(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Wolfram 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       154,          7]
NotebookDataLength[   4047529,      75980]
NotebookOptionsPosition[   3991106,      74923]
NotebookOutlinePosition[   4032699,      75728]
CellTagsIndexPosition[   4032588,      75722]
WindowTitle->ConvertArXivTeXSource (Preview)
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[GridBox[{
    {
     ButtonBox[
      TagBox[
       PaneSelectorBox[{False->
        TagBox[GridBox[{
           {
            GraphicsBox[
             {RGBColor[
              0.9882352941176471, 0.4196078431372549, 0.20392156862745098`], 
              Thickness[0.15], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 19.}, {
                17.5, 19.}, {17.5, 18.}, {17.5, 17.5}, {17.5, 17.5}, {21., 
                17.5}, {21., 16.}, {21., 5.}, {21., 4.1}, {21., 2.5}, {17.5, 
                2.5}, {17.5, 2.5}, {17.5, 1.}, {24., 1.}}, {{1., 19.}, {7., 
                19.}, {7.5, 19.}, {7.5, 18.}, {7.5, 17.5}, {7.5, 17.5}, {4., 
                17.5}, {4., 16.}, {4., 5.}, {4., 4.1}, {4., 2.5}, {7.5, 
                2.5}, {7.5, 2.5}, {7.5, 1.}, {1., 1.}}}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, {{{9.5, 14.}, {15.5,
                14.}, {16.053, 14.}, {16.5, 13.552}, {16.5, 13.}, {16.5, 
               7.}, {16.5, 6.447}, {16.053, 6.}, {15.5, 6.}, {9.5, 6.}, {
               8.948, 6.}, {8.5, 6.447}, {8.5, 7.}, {8.5, 13.}, {8.5, 
               13.552}, {8.948, 14.}, {9.5, 14.}}}]},
             ImageSize->25], 
            StyleBox["\<\"ConvertArXivTeXSource\"\>",
             StripOnInput->False,
             FontFamily->"Source Sans Pro",
             FontSize->37,
             FontWeight->"SemiBold",
             FontColor->GrayLevel[0.2]]}
          },
          AutoDelete->False,
          FrameStyle->Directive[
            AbsoluteThickness[1], 
            GrayLevel[
             Rational[254, 255]]],
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {2, {}, 2}, "Rows" -> {2, {}, 2}}],
         "Grid"], True->
        OverlayBox[{
         TagBox[GridBox[{
            {
             GraphicsBox[
              {RGBColor[
               0.9941176470588236, 0.7098039215686275, 0.6019607843137255], 
               Thickness[0.15], 
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{24., 
                 19.}, {17.5, 19.}, {17.5, 18.}, {17.5, 17.5}, {17.5, 17.5}, {
                 21., 17.5}, {21., 16.}, {21., 5.}, {21., 4.1}, {21., 2.5}, {
                 17.5, 2.5}, {17.5, 2.5}, {17.5, 1.}, {24., 1.}}, {{1., 
                 19.}, {7., 19.}, {7.5, 19.}, {7.5, 18.}, {7.5, 17.5}, {7.5, 
                 17.5}, {4., 17.5}, {4., 16.}, {4., 5.}, {4., 4.1}, {4., 
                 2.5}, {7.5, 2.5}, {7.5, 2.5}, {7.5, 1.}, {1., 1.}}}], 
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, {{{9.5, 14.}, {
                15.5, 14.}, {16.053, 14.}, {16.5, 13.552}, {16.5, 13.}, {16.5,
                 7.}, {16.5, 6.447}, {16.053, 6.}, {15.5, 6.}, {9.5, 6.}, {
                8.948, 6.}, {8.5, 6.447}, {8.5, 7.}, {8.5, 13.}, {8.5, 
                13.552}, {8.948, 14.}, {9.5, 14.}}}]},
              ImageSize->25], 
             StyleBox["\<\"ConvertArXivTeXSource\"\>",
              StripOnInput->False,
              FontFamily->"Source Sans Pro",
              FontSize->37,
              FontWeight->"SemiBold",
              FontColor->GrayLevel[0.6]]}
           },
           AutoDelete->False,
           FrameStyle->Directive[
             AbsoluteThickness[1], 
             GrayLevel[
              Rational[254, 255]]],
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
           GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {2, {}, 2}, "Rows" -> {2, {}, 2}}],
          "Grid"], 
         FrameBox[
          StyleBox[
           TagBox[GridBox[{
              {
               GraphicsBox[RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFAFiGWAmIVh5IDOzs7/tMSDxT5ahduoffS1j1rpY7DaRy0wWO0bjT/iwGC1
bzT+iAOD1b7R+CMOjNo3cPYB+QJAfJ6EdAJSK0CBfQVkpM0CUuxDlkey7z26
u7GEw3tk+3DlDwL2IZvTgMe+BnR3EbKPCLOIwTjdRIJ9xKYZjLRCDUBuOA0V
+4YaAAChc7MV
                 "], {{0, 0}, {28, 36}}, {0, 255},
                 ColorFunction->RGBColor],
                ImageSize->{Automatic, 19},
                ImageSizeRaw->{28., 36.},
                PlotRange->{{0, 28}, {0, 36}}], "\<\"Copy to clipboard\"\>"}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Grid"], "Text",
           StripOnInput->False,
           FontSize->12,
           FontWeight->"Plain",
           
           FontColor->RGBColor[
            0.5372549019607843, 0.5372549019607843, 0.5372549019607843]],
          
          Background->RGBColor[
           0.9607843137254902, 0.9607843137254902, 0.9607843137254902],
          FrameMargins->8,
          
          FrameStyle->RGBColor[
           0.8980392156862745, 0.8980392156862745, 0.8980392156862745],
          StripOnInput->False]}, All,
         Alignment->Center]}, Dynamic[
         CurrentValue["MouseOver"]],
        FrameMargins->0,
        ImageSize->Automatic],
       MouseAppearanceTag["LinkHand"]],
      Appearance->None,
      ButtonFunction:>CopyToClipboard[
        ExpressionCell[
         ResourceFunction[
          
          ResourceObject[<|
           "Name" -> "ConvertArXivTeXSource", "UUID" -> 
            "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> 
            "Function", "Description" -> 
            "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Version" -> None, 
            "Keywords" -> {
             "arXiv", "TeX", "LLM", "equation", "conversion", "ChatGPT", 
              "OpenAI"}, "AuthorNotes" -> {
              Cell[
              "Experimental. Active development.", "Text", TaggingRules -> {},
                CellEventActions -> {
                Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                   SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
               CellChangeTimes -> {3.937452437335359*^9}, 
               CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
               405699132]}, 
            "Categories" -> {
             "Data Manipulation & Analysis", "Strings & Text"}, 
            "Compatibility" -> <|
             "WolframLanguageVersionRequired" -> "13.0+", 
              "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
              "EvaluationEnvironment" -> {
               "Session", "WebEvaluation", "BatchJob", "Script", "WebAPI", 
                "Subkernel", "Scheduled"}, "CloudSupport" -> True, 
              "Features" -> {}|>, 
            "ContributorInformation" -> <|"ContributedBy" -> "Meng Lu"|>, 
            "DefinitionNotebook" -> Notebook[{
               Cell[
                CellGroupData[{
                  Cell[
                  "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
                   CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
                   287917556], 
                  Cell[
                  "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Text", TaggingRules -> {}, 
                   CellTags -> {"Description", "TemplateCell"}, CellID -> 
                   749707001], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Definition", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Function"}, DefaultNewCellStyle -> 
                    "Input", 
                    CellTags -> {
                    "Definition", "Function", "TemplateCellGroup"}, CellID -> 
                    729890853], 
                    Cell[
                    BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                    "Input", TaggingRules -> {}, InitializationCell -> True, 
                    CellChangeTimes -> {
                    3.937423038710211*^9, {3.93742320952652*^9, 
                    3.937423325407668*^9}, {3.937445761403345*^9, 
                    3.937445864725916*^9}, {3.937445903139688*^9, 
                    3.937445914328342*^9}, {3.937450779450444*^9, 
                    3.937450807877178*^9}, {3.937699551774291*^9, 
                    3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[5]:=", CellID -> 1432342649], 
                    Cell[
                    BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                    "\n", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                    InitializationCell -> True, 
                    CellChangeTimes -> {{3.937423125487645*^9, 
                    3.937423191219303*^9}, {3.937423231605558*^9, 
                    3.937423234636965*^9}, {3.937445930120757*^9, 
                    3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                    3.937446048361685*^9}, {3.9374504498978653`*^9, 
                    3.9374504565142393`*^9}, {3.937450774762121*^9, 
                    3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                    91218873]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    "Documentation", "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Documentation"}, 
                    CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                    109475398], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                    DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                    586585833], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                    DefaultNewCellStyle -> "Notes", 
                    CellTags -> {
                    "Details & Options", "Notes", "TemplateCellGroup"}, 
                    CellID -> 450324809], 
                    Cell[
                    TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], " ", "=", " ", "\"XXX\""}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                    "Notes", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    1869008724], 
                    Cell[
                    
                    TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                    Cell[
                    TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     "."}], "Notes", TaggingRules -> {}, CellID -> 
                    1235321645], 
                    Cell[
                    TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                    Cell[
                    
                    TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                    Cell[
                    TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                     TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                    1255684062], 
                    Cell[
                    TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                    Cell[
                    TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", 
                    "dir"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                    TaggingRules -> {}, CellID -> 262221550], 
                    Cell[
                    "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                    Cell[
                    BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                    CellID -> 886972736]}, Open]]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Examples", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Examples"}, 
                    CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                    692797660], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Basic Examples", "Subsection", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellID -> 1482778776], 
                    Cell[
                    "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                    Cell[
                    BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], "=", "\"XXX\""}], ";"}]], "Input", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                    Cell[
                    "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                     CellID -> 1682418150], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|
                    "Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|
                    "Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|"Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|
                    "Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|"Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|"Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
                    "Label" -> "32", "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|
                    "Label" -> "37", "TexString" -> 
                    
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|
                    "Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{"Label", "TexString", 
                    "WolframInputString", "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{"Label", "TexString", 
                    "WolframInputString", "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], -2^Rational[-1, 2]}}]}, ImageSize -> 6, 
                    BaselinePosition -> Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> 
                    GrayLevel[0.7490196078431373], Spacings -> {0, 0}, 
                    Alignment -> Left, BaseStyle -> {
                    FontFamily -> "Source Sans Pro", FontSize -> 14, 
                    FontWeight -> Plain}], LineBreakWithin -> False, 
                    ContextMenu -> {}, NumberMarks -> False, ShowAutoStyles -> 
                    False]], TypeSystem`NestedGrid`PackagePrivate`initialQ = 
                    True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$], "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$hPos$$], 
                    "TopBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), 
                    UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                    Cell[
                    "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                    "DefaultContent", CellID -> 392812736], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                    Cell[
                    "Also save the output notebook:", "Text", 
                    TaggingRules -> {}, CellID -> 2034939457], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                    Cell[
                    TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                    "Text", TaggingRules -> {}, CellID -> 1826831010], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                    Cell[
                    "Instead of saving it to the default file path, save it \
to a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                    Cell[
                    "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                     CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                    "DefaultContent", CellID -> 273987275], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                    Cell[
                    "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                    CellID -> 437472854], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.93744534634021*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453493986473`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546835213`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546877604`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445366993161*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453669968452`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445367000141*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826626132*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826630652*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1719616590]}, 
                    Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                    Cell[
                    "A pre-generated result for reference:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
                    Cell[
                    "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 134077840], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 1057451257], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|"obj" -> 
                    NotebookObject["d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|"obj" -> 
                    NotebookObject["fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    "Source & Additional Information", "Section", Editable -> 
                    False, Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source & Additional Information"},
                     CellTags -> {
                    "Source & Additional Information", "TemplateSection"}, 
                    CellID -> 132008035], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Contributed By"},
                     DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                    Cell[
                    "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                    1180339140]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                    156850785], 
                    Cell[
                    "arXiv", "Item", TaggingRules -> {}, CellID -> 
                    1577127107], 
                    Cell[
                    "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                    Cell[
                    "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                    Cell[
                    "equation", "Item", TaggingRules -> {}, CellID -> 
                    1776517966], 
                    Cell[
                    "conversion", "Item", TaggingRules -> {}, CellID -> 
                    1472310321], 
                    Cell[
                    "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                    1812984313], 
                    Cell[
                    "OpenAI", "Item", TaggingRules -> {}, CellID -> 
                    181881308]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                    506886442], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {"Categories", "Categories-Checkboxes", 
                    "CheckboxCell"}, CellID -> 832889860]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Symbols"}, 
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                    CellID -> 467106741], 
                    Cell[
                    "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                    1951224069], 
                    Cell[
                    "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                    154346]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Resource Objects"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                    845160714], 
                    Cell[
                    "Resource Name (resources from any Wolfram repository)", 
                    "Item", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    121377300]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source/Reference Citation"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                    435134317], 
                    Cell[
                    "Source, reference or citation information", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    785472627]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                    401731283], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                    1019137747], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                    TaggingRules -> {}, CellID -> 318545357]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "VerificationTests"}, 
                    DefaultNewCellStyle -> "Input", 
                    CellTags -> {
                    "TemplateCellGroup", "Tests", "VerificationTests"}, 
                    CellID -> 443679100], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                    CellTags -> {"Compatibility", "TemplateCellGroup"}, 
                    CellID -> 551095495], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell[
                    "13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityOperatingSystem"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityOperatingSystem", "Operating System", 
                    "TemplateCellGroup"}, CellID -> 581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityEvaluationEnvironment", "Environments", 
                    "TemplateCellGroup"}, CellID -> 408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityCloudSupport"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "Cloud Support", "CompatibilityCloudSupport", 
                    "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityFeatures"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox[
                    "\"Parallel Kernels\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Author Notes", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Author Notes"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {"Author Notes", "TemplateCellGroup"}, CellID -> 
                    13737072], 
                    Cell[
                    "Experimental. Active development.", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {3.937452437335359*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    405699132]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Submission Notes", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Submission Notes"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {"Submission Notes", "TemplateCellGroup"}, 
                    CellID -> 563202925], 
                    Cell[
                    "Additional information for the reviewer.", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
              DockedCells -> {
                Cell[
                 BoxData[
                  TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                 CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                 Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                 CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
                Cell[
                 BoxData[
                  TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                 TaggingRules -> {"Tools" -> True}, 
                 CellTags -> {"ToolbarDockedCell"}, 
                 CellFrameMargins -> {{0, 0}, {2, 2}}, 
                 CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                 CellOpen -> Dynamic[
                   CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                    True]]]}, StyleDefinitions -> Notebook[{
                 Cell[
                  StyleData[StyleDefinitions -> "Default.nb"]], 
                 Cell[
                  StyleData[All, "Working"], WindowToolbars -> {}, 
                  DockedCells -> {
                    Cell[
                    BoxData[
                    TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                    CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                    Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                    CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
                    Cell[
                    BoxData[
                    TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                    TaggingRules -> {"Tools" -> True}, 
                    CellTags -> {"ToolbarDockedCell"}, 
                    CellFrameMargins -> {{0, 0}, {2, 2}}, 
                    CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                    CellOpen -> Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                    True]]]}, 
                  PrivateNotebookOptions -> {
                   "FileOutlineCache" -> False, "SafeFileOpen" -> 
                    "IgnoreCache"}, CellLabelAutoDelete -> False, 
                  CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
                  AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}], 
                 
                 Cell["Hint Styles", "Section"], 
                 Cell[
                  StyleData[
                  "MoreInfoText", StyleDefinitions -> StyleData["Text"]], 
                  FontColor -> GrayLevel[0.25]], 
                 Cell[
                  StyleData[
                  "ErrorText", StyleDefinitions -> StyleData["Text"]], 
                  ShowCellBracket -> False, 
                  CellMargins -> {{66, Inherited}, {10, 10}}, 
                  CellElementSpacings -> {
                   "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, FontWeight -> 
                  Bold, FontColor -> RGBColor[1, 0, 0]], 
                 Cell[
                  StyleData[
                  "WarningText", StyleDefinitions -> StyleData["Text"]], 
                  ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}},
                   FontSize -> 14, GridBoxOptions -> {BaseStyle -> {}}], 
                 Cell["Template Boxes", "Section"], 
                 Cell[
                  StyleData["MoreInfoOpenerIconTemplate"], 
                  TemplateBoxOptions -> {
                   DisplayFunction -> (
                    PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0]& )}], 
                 Cell[
                  StyleData["MoreInfoOpenerButtonTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                    
                    DynamicModuleBox[{
                    RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                    TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                    DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                    BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
                 Cell[
                  StyleData["InlineMoreInfoOpenerButtonTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                    
                    DynamicModuleBox[{
                    RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                    TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                    DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                    BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
                 Cell[
                  StyleData["ClickToCopyTemplate"], 
                  TemplateBoxOptions -> {
                   DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                    GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Evaluator -> Automatic, Method -> "Preemptive"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                    DynamicModuleBox[{
                    RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                    TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Method -> "Queued", Evaluator -> "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    DynamicModuleValues :> {}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0]& )}], 
                 Cell[
                  StyleData["PrettyTooltipTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                    TooltipBox[#, 
                    FrameBox[
                    
                    StyleBox[#2, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, 
                    Framed[
                    Style[
                    RSNB`$$tooltip, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain"], 
                    Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                    FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                    FrameMargins -> 8], "Tooltip"]& ]& )}], 
                 Cell[
                  StyleData["ToolsGridTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{"\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxBackground -> {
                    "Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                    FrameStyle -> GrayLevel[0.75]], "Grid"], 
                    ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                    StripOnInput -> False]& )}], 
                 Cell[
                  StyleData["MainGridTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> RGBColor[1., 1., 1.]}, 
                    "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], FontSize -> 24, FontColor -> 
                    RGBColor[1., 1., 1.], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                    "RowDefault"], "Text", FontColor -> RGBColor[1., 1., 1.], 
                    StripOnInput -> False], 
                    "https://resources.wolframcloud.com/FunctionRepository"}, 
                    "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Check\"", "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Preview\"", "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
                    
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {
                    1 -> RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                    FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], 
                    "Grid"], ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                    StripOnInput -> False]& )}], 
                 Cell[
                  StyleData["ReviewerCommentLabelTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                    GridBox[{{#, 
                    TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
                 Cell[
                  StyleData["CommentReplyIcon"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    Thickness[0.076923], 
                    FaceForm[{#, 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {
                    6.5, 11.5}, {6.5, 3.5}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                    "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                    PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
                 Cell[
                  StyleData["CommentCellLabelTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                    "CommentLabel", ShowStringCharacters -> False]& )}], 
                 Cell[
                  StyleData["OrangeButtonTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                    ButtonBox[
                    
                    StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                    FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                     StripOnInput -> False], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[]}, 
                    If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                    With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; Null], FrameMargins -> {{5, 5}, {0, 0}}, 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                    RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                    ImageSize -> {All, 23}, Evaluator -> Automatic], 
                    FrameStyle -> Directive[
                    RGBColor[0.92157, 0.34118, 0.10588], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False]& )}], 
                 Cell[
                  StyleData["SuggestionGridTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    FrameBox[
                    AdjustmentBox[
                    TagBox[
                    GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                    RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                    None, FrameMargins -> {{0, 8}, {0, 0}}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                    "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                    "Plain", 
                    PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                    LineBreakWithin -> False]& )}], 
                 Cell[
                  StyleData["SuggestionIconTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    Thickness[0.055556], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                    FaceForm[#]], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                    FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                    AspectRatio -> Automatic, BaselinePosition -> 
                    Scaled[0.1]]& )}], 
                 Cell[
                  StyleData["FormEditValuesButtonTemplate"], 
                  TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                    TagBox[
                    PaneBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                    ImageSizeAction -> "ResizeToFit"], 
                    MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                    "PrettyTooltipTemplate"]& )}], 
                 Cell[
                  StyleData["HintPodTitleBar"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.97], 
                    FilledCurveBox[
                    BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                    InsetBox[
                    FormBox[
                    StyleBox[
                    "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                    Offset[{8, 0}, {-1, 0}], 
                    NCache[
                    ImageScaled[{0, 1/2}], 
                    ImageScaled[{0, 0.5}]]], 
                    TagBox[
                    TagBox[
                    TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                    EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                    ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImageMargins -> {{0, 0}, {0, 0}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
                 Cell[
                  StyleData["HintPodDelimiterTop"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.85], 
                    CapForm["Round"], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                    BaselinePosition -> Scaled[0.1], 
                    ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
                 Cell[
                  StyleData["HintPodDelimiterBottom"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.85], 
                    CapForm["Round"], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                    BaselinePosition -> Scaled[0.1], 
                    ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
                 Cell[
                  StyleData["HintPodFooter"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.97], 
                    FilledCurveBox[
                    BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                    Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full,
                     ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}},
                     ImageMargins -> {{0, 0}, {0, 3}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
                 Cell[
                  StyleData["HintPodMenuItems"], 
                  TemplateBoxOptions -> {
                   DisplayFunction -> (
                    TemplateBox[{#, FrameMargins -> 3, Background -> 
                    GrayLevel[1], RoundingRadius -> 0, FrameStyle -> Directive[
                    AbsoluteThickness[1], 
                    RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2},
                     "Highlighted"]& )}], 
                 Cell[
                  StyleData["HintPodActionMenuItem"], 
                  TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                    TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                    ReleaseHold[#3], 
                    Appearance -> {
                    "Default" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Hover" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Pressed" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True]}, Method -> "Queued", Evaluator -> 
                    Automatic]& )}], 
                 Cell[
                  StyleData["HintPodDisabledMenuItem"], 
                  TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                    TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                    GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Hover" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Pressed" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True]}, Method -> "Queued", Evaluator -> 
                    Automatic, Enabled -> False]& )}], 
                 Cell[
                  StyleData["HintPodActionLabel"], 
                  TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                    
                    StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    LineIndent -> 0, StripOnInput -> False], FrameMargins -> 
                    0, ImageMargins -> 0, BaselinePosition -> Baseline, 
                    ImageSize -> Full]& )}], 
                 Cell[
                  StyleData["HintPodMenuDelimiter"], 
                  TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                    StyleBox[
                    GraphicsBox[{
                    CapForm["Round"], 
                    GrayLevel[0.9], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImageMargins -> {{0, 0}, {2, 2}}, 
                    ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}],
                     LineIndent -> 0, StripOnInput -> False], FrameMargins -> 
                    0, ImageMargins -> 0, BaselinePosition -> Baseline, 
                    ImageSize -> Full]& )}], 
                 Cell[
                  StyleData["HintPodIconChevron"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.2], 
                    AbsoluteThickness[1.8], 
                    CapForm["Round"], 
                    JoinForm["Miter"], 
                    LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                    Full, BaselinePosition -> Bottom, 
                    ImageMargins -> {{0, 4}, {0, 0}}, 
                    ImageSize -> {5.6, 7.7}]& )}], 
                 Cell[
                  StyleData["HintPodIconPopOut"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                    "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                 Cell[
                  StyleData["HintPodIconWrench"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    
                    JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                    "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                    BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                    ImageSize -> {16., 16.}, 
                    PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
                 Cell[
                  StyleData["HintPodIconInfo"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 
                    13.}, {0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {
                    3.3914, 0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 
                    3.3914}, {13., 6.81}, {13., 10.229}, {10.229, 13.}, {6.81,
                     13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                    "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                    8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                    7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                    11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                    8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                    Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                 Cell[
                  StyleData["HintPodIconNone"], 
                  TemplateBoxOptions -> {
                   DisplayFunction -> (
                    GraphicsBox[{}, AspectRatio -> Automatic, 
                    ImageSize -> {16., 16.}, 
                    PlotRange -> {{0., 16.}, {0., 16.}}, BaselinePosition -> 
                    Scaled[0.2], ImagePadding -> 0.5]& )}], 
                 Cell[
                  StyleData["HintPodIconIgnoreAlways"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3},
                     {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                    "]]}, AspectRatio -> Automatic, 
                    ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.},
                     PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
                 Cell[
                  StyleData["HintPodIconIgnoreInCell"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                    13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                    11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                    12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                    10.37}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                    "]]}, AspectRatio -> Automatic, 
                    ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.},
                     PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
                 Cell[
                  StyleData["HintPodIconIgnoreInNotebook"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                    6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 
                    11.05}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    7.92, 3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 
                    2.98}, {9.41, 2.98}, {9.41, 3.73}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                    5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8.,
                     8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                    10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                    ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                 Cell[
                  StyleData["HintPodIconHint"], 
                  TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[#], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                    0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                    0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                    17.27, 13.645}, {13.574, 17.37}, {9.015, 
                    17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                    "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                    "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                    Scaled[0.1], ImagePadding -> 0.5, 
                    ImageSize -> {14., 14.778}, 
                    PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
                 Cell["Documentation", "Section"], 
                 Cell["Usage", "Subsection"], 
                 Cell[
                  StyleData[
                  "UsageInputs", StyleDefinitions -> StyleData["Input"]], 
                  CellMargins -> {{66, 10}, {0, 8}}, 
                  StyleKeyMapping -> {"Tab" -> "UsageDescription"}, 
                  Evaluatable -> False, 
                  CellEventActions -> {
                   "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell["", "UsageDescription"], All]; 
                    SelectionMove[RSNB`nb$, Before, CellContents]], {
                    "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False,
                   CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
                  LineSpacing -> {1, 3}, TabSpacings -> {2.5}, 
                  CounterIncrements -> "Text", FontFamily -> 
                  "Source Sans Pro", FontSize -> 15, FontWeight -> "Plain"], 
                 Cell[
                  StyleData[
                  "UsageDescription", StyleDefinitions -> StyleData["Text"]], 
                  CellMargins -> {{86, 10}, {7, 0}}, 
                  StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
                  CellGroupingRules -> "OutputGrouping", 
                  CellEventActions -> {
                   "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell[
                    BoxData[""], "UsageInputs", FontFamily -> 
                    "Source Sans Pro"], All]; 
                    SelectionMove[RSNB`nb$, Before, CellContents]], {
                    "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoSpellCheck -> False], 
                 Cell["Details & Options", "Subsection"], 
                 Cell[
                  StyleData["Notes", StyleDefinitions -> StyleData["Item"]], 
                  CellDingbat -> 
                  StyleBox[
                   "\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]], 
                  CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> 
                  False, StyleKeyMapping -> {}, DefaultNewCellStyle -> 
                  "Notes", ShowAutoSpellCheck -> False, 
                  GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
                 Cell[
                  StyleData[
                  "TableNotes", StyleDefinitions -> StyleData["Notes"]], 
                  CellDingbat -> None, CellFrameColor -> 
                  RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
                  ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
                  GridBoxOptions -> {
                   FrameStyle -> GrayLevel[0.906], 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{True}}}, 
                    GridDefaultElement -> 
                    Cell["\[Placeholder]", "TableText"]}], 
                 Cell[
                  StyleData["TableText"], DefaultInlineFormatType -> 
                  "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
                  PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None], 
                 Cell["Examples", "Subsection"], 
                 Cell[
                  StyleData["ExampleDelimiter"], Selectable -> False, 
                  ShowCellBracket -> Automatic, 
                  CellMargins -> {{66, 14}, {5, 10}}, Evaluatable -> True, 
                  CellGroupingRules -> {"SectionGrouping", 58}, 
                  CellEvaluationFunction -> (($Line = 0; Null)& ), 
                  ShowCellLabel -> False, CellLabelAutoDelete -> True, 
                  TabFilling -> "\[LongDash]\[NegativeThickSpace]", 
                  TabSpacings -> {100}, StyleMenuListing -> None, FontFamily -> 
                  "Verdana", FontWeight -> Bold, FontSlant -> "Plain", 
                  FontColor -> GrayLevel[0.906]], 
                 Cell[
                  StyleData[
                  "ExampleText", StyleDefinitions -> StyleData["Text"]]], 
                 Cell[
                  StyleData[
                  "PageBreak", StyleDefinitions -> 
                   StyleData["ExampleDelimiter"]], Selectable -> False, 
                  CellFrame -> {{0, 0}, {1, 0}}, 
                  CellMargins -> {{66, 14}, {15, -5}}, 
                  CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> 
                  True, CellEvaluationFunction -> (($Line = 0; Null)& ), 
                  CellFrameColor -> GrayLevel[
                    Rational[77, 85]]], 
                 Cell[
                  StyleData["Subsection"], Evaluatable -> True, 
                  CellEvaluationFunction -> (($Line = 0; Null)& ), 
                  ShowCellLabel -> False], 
                 Cell[
                  StyleData["Subsubsection"], Evaluatable -> True, 
                  CellEvaluationFunction -> (($Line = 0; Null)& ), 
                  ShowCellLabel -> False], 
                 Cell[
                  StyleData["ExampleImage"], PageWidth :> 650, 
                  CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
                  ShowCellLabel -> False, MenuSortingValue -> 10000, 
                  RasterBoxOptions -> {"ImageEditMode" -> False}], 
                 Cell["Links", "Section"], 
                 Cell[
                  StyleData["Link"], FontFamily -> "Source Sans Pro", 
                  FontColor -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    RGBColor[0.855, 0.396, 0.145], 
                    RGBColor[0.02, 0.286, 0.651]]]], 
                 Cell[
                  StyleData[
                  "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
                  FontColor -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    RGBColor[0.969, 0.467, 0.], 
                    GrayLevel[0.467]]]], 
                 Cell[
                  StyleData["CharactersRefLink"], ShowSpecialCharacters -> 
                  False], 
                 Cell["Annotation", "Section"], 
                 Cell[
                  StyleData["Excluded"], 
                  CellBracketOptions -> {
                   "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
                  GeneratedCellStyles -> {
                   "Graphics" -> {"Graphics", "Excluded"}, 
                    "Message" -> {"Message", "MSG", "Excluded"}, 
                    "Output" -> {"Output", "Excluded"}, 
                    "Print" -> {"Print", "Excluded"}, 
                    "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
                  CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    TemplateBox[{
                    StyleBox[
                    "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                    "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                    "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
                    None, None}}, StyleMenuListing -> None, Background -> 
                  RGBColor[1, 0.95, 0.95]], 
                 Cell[
                  StyleData[
                  "ExcludedCellLabel", StyleDefinitions -> StyleData["Text"]],
                   ShowStringCharacters -> False, FontFamily -> 
                  "Source Sans Pro", FontSize -> 9, FontWeight -> Plain, 
                  FontSlant -> Italic, FontColor -> 
                  RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
                 Cell[
                  StyleData["HiddenMaterial"], 
                  CellBracketOptions -> {
                   "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
                  CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    TemplateBox[{
                    StyleBox[
                    "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                    "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                    "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
                    None, None}}, StyleMenuListing -> None, Background -> 
                  RGBColor[0.8, 1., 0.9]], 
                 Cell[
                  StyleData[
                  "HiddenMaterialCellLabel", StyleDefinitions -> 
                   StyleData["Text"]], ShowStringCharacters -> False, 
                  FontFamily -> "Source Sans Pro", FontSize -> 9, FontWeight -> 
                  Plain, FontSlant -> Italic, FontColor -> 
                  RGBColor[0.3, 0.7, 0.6, 0.5], Background -> None], 
                 Cell[
                  StyleData["Comment", StyleDefinitions -> StyleData["Text"]],
                   CellFrame -> {{3, 0}, {0, 0}}, 
                  CellMargins -> {{66, 0}, {1, 0}}, 
                  CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
                  GeneratedCellStyles -> {
                   "Graphics" -> {"Graphics", "Comment"}, 
                    "Message" -> {"Message", "MSG", "Comment"}, 
                    "Output" -> {"Output", "Comment"}, 
                    "Print" -> {"Print", "Comment"}, 
                    "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
                  CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
                  CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
                  GrayLevel[0.25], Background -> 
                  RGBColor[0.982, 0.942, 0.871]], 
                 Cell[
                  StyleData[
                  "AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
                  GeneratedCellStyles -> {
                   "Graphics" -> {"Graphics", "AuthorComment"}, 
                    "Message" -> {"Message", "MSG", "AuthorComment"}, 
                    "Output" -> {"Output", "AuthorComment"}, 
                    "Print" -> {"Print", "AuthorComment"}, 
                    "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
                  CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], 
                  Background -> RGBColor[0.905, 0.926, 0.956]], 
                 Cell[
                  StyleData[
                  "ReviewerComment", StyleDefinitions -> 
                   StyleData["Comment"]], 
                  GeneratedCellStyles -> {
                   "Graphics" -> {"Graphics", "ReviewerComment"}, 
                    "Message" -> {"Message", "MSG", "ReviewerComment"}, 
                    "Output" -> {"Output", "ReviewerComment"}, 
                    "Print" -> {"Print", "ReviewerComment"}, 
                    "PrintTemporary" -> {
                    "PrintTemporary", "ReviewerComment"}}, CellFrameColor -> 
                  RGBColor[0.56018, 0.69157, 0.19488], Background -> 
                  RGBColor[0.934, 0.954, 0.879]], 
                 Cell[
                  StyleData[
                  "CommentLabel", StyleDefinitions -> StyleData["Text"]], 
                  ShowStringCharacters -> False, FontSlant -> "Italic", 
                  PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                  FontColor -> GrayLevel[0.5]], 
                 Cell["Special Input", "Section"], 
                 Cell[
                  StyleData["FormObjectCell"], 
                  CellMargins -> {{66, 66}, {16, 5}}], 
                 Cell[
                  StyleData[
                  "LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
                  CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    ButtonBox[
                    "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                    None, None}}], 
                 Cell[
                  StyleData[
                  "LocalDirectoryInput", StyleDefinitions -> 
                   StyleData["Input"]], CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    ButtonBox[
                    "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                    None, None}}], 
                 Cell["Misc", "Section"], 
                 Cell[
                  StyleData["Item"], DefaultNewCellStyle -> "Item"], 
                 Cell[
                  StyleData[
                  "RelatedSymbol", StyleDefinitions -> StyleData["Item"]], 
                  DefaultNewCellStyle -> {
                   "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                  DefaultFormatType -> DefaultInputFormatType, FormatType -> 
                  InputForm], 
                 Cell[
                  StyleData["ButtonText"], FontFamily -> "Sans Serif", 
                  FontSize -> 11, FontWeight -> Bold, FontColor -> 
                  RGBColor[0.459, 0.459, 0.459]], 
                 Cell[
                  StyleData["InlineFormula"], 
                  HyphenationOptions -> {
                   "HyphenationCharacter" -> "\[Continuation]"}, 
                  LanguageCategory -> "Formula", AutoSpacing -> True, 
                  ScriptLevel -> 1, SingleLetterItalics -> False, SpanMaxSize -> 
                  1, StyleMenuListing -> None, FontFamily -> 
                  "Source Sans Pro", FontSize -> 1. Inherited, 
                  ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
                  FractionBoxOptions -> {
                   BaseStyle -> {SpanMaxSize -> Automatic}}, 
                  GridBoxOptions -> {
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
                 Cell[
                  StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], 
                  Background -> GrayLevel[0.9]]}, Visible -> False, 
                FrontEndVersion -> 
                "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
                StyleDefinitions -> "PrivateStylesheetFormatting.nb"], 
              TaggingRules -> {"CompatibilityTest" -> HoldComplete[
                  BinaryDeserialize[
                   BaseDecode[
                   "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9J\
W1dGQ0rHeV3RWgX9a/\
17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+/nLS2qp4+P/\
9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
                3.937930122037478`16.347842994541843*^9, 
                "DefinitionNotebookFramework" -> "DefinitionNotebookClient", 
                "ResourceCreateNotebook" -> True, "ResourceType" -> 
                "Function", 
                "RuntimeConfiguration" -> {
                 "Contexts" -> {
                   "FunctionResource`", 
                    "FunctionResource`DefinitionNotebook`"}, 
                  "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
                  "LoadingMethod" -> "Paclet", "PacletName" -> 
                  "FunctionResource"}, 
                "SubmissionReviewData" -> {"Review" -> False}, "ToolsOpen" -> 
                True, "UpdatedTimestamp" -> 
                3.938134648370106`16.347865550135346*^9, 
                "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
                "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}], 
            "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
                   RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                 TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                   RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                 TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                   RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                 TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                   RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                 TextData[{
                   "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                   RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                 TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}]|>, <|
                "Usage" -> BoxData[
                   RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                 TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}]|>, <|
                "Usage" -> BoxData[
                   RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"CloudNotebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                 TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
                Cell[
                 TextData[{"The function ", 
                   Cell[
                    BoxData[
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                   " requires access to OpenAI API to work. Users need to set \
the system credential with ", 
                   Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ",
                     "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " (Replace ", 
                   Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                 "Notes", TaggingRules -> {}, 
                 CellEventActions -> {
                  Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                 CellChangeTimes -> {
                  3.937454358813093*^9, 3.9374545131434593`*^9, {
                   3.937454678428525*^9, 3.93745468172272*^9}, {
                   3.937581114594428*^9, 3.937581123662553*^9}, {
                   3.9375828911394444`*^9, 3.93758297660006*^9}, {
                   3.937583083685007*^9, 3.937583085031599*^9}, {
                   3.937653927641202*^9, 3.937653995212398*^9}, {
                   3.9376566170608873`*^9, 3.937656695970357*^9}, {
                   3.937656847227366*^9, 3.9376568699228477`*^9}, 
                   3.937715201407817*^9}, 
                 CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                 1869008724], 
                Cell[
                 
                 TextData[{
                  "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                   Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                 "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                Cell[
                 TextData[{"The target ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                   " source files are automatically downloaded from arXiv.org \
and saved in a subdirectory ", 
                   Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                   Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                 "Notes", TaggingRules -> {}, CellID -> 1235321645], 
                Cell[
                 TextData[{"When the output format is ", 
                   Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                   Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                   " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                   " file."}], "Notes", TaggingRules -> {}, 
                 CellChangeTimes -> {{3.937697763137001*^9, 
                  3.937697845880946*^9}, {3.937700804201133*^9, 
                  3.937700836882681*^9}, {3.937700885347331*^9, 
                  3.937700891080598*^9}}, CellID -> 178988319], 
                Cell[
                 
                 TextData[{
                  "Currently the named LLM prompt recipe argument ", 
                   Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                   Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                    " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                 TaggingRules -> {}, 
                 CellChangeTimes -> {{3.937583088249062*^9, 
                  3.937583114765863*^9}, {3.9375832579644423`*^9, 
                  3.9375832817319937`*^9}, {3.937656702769458*^9, 
                  3.9376567152693357`*^9}, {3.937691030873763*^9, 
                  3.937691035155169*^9}, {3.9376911240315647`*^9, 
                  3.937691147043847*^9}}, CellID -> 1779571633], 
                Cell[
                 TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                   Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                   Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                   ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                   Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                  TaggingRules -> {}, 
                 CellChangeTimes -> {{3.937583283581059*^9, 
                   3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                   3.937656791212761*^9}, 3.9376908161933804`*^9, {
                   3.937691041336872*^9, 3.9376911097707663`*^9}, {
                   3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                 1255684062], 
                Cell[
                 TextData[{"Set the option ", 
                   Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                   " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                 CellChangeTimes -> {{3.937697553535409*^9, 
                  3.937697629261037*^9}}, CellID -> 960230965], 
                Cell[
                 TextData[{"To use a local ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                   " source file instead of having the function automatically \
downloading the ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                   " source file from arXiv.org, before running ", 
                   Cell[
                    BoxData[
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                   ", specify the root directory with ", 
                   Cell[
                    BoxData[
                    
                    RowBox[{
                    "\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                   " and save the ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                   " file as, e.g. ", 
                   Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "dir", ",", "\"paper\"", ",", " ", "\"2404.11685.tex\""}],
                     "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "Notes", TaggingRules -> {}, 
                 CellID -> 262221550], 
                Cell[
                "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                Cell[
                 BoxData[
                  GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                 CellID -> 886972736]}|>, "ExampleNotebook" -> 
            NotebookObject[
             "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
              "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
              Hyperlink["arXiv.org e-Print archive", "https://arxiv.org"], 
              Hyperlink["OpenAI platform", "https://platform.openai.com"]}, 
            "FunctionLocation" -> None, 
            "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"}, 
            "ShortName" -> "ConvertArXivTeXSource", "SymbolName" -> 
            "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]], "Input"]],
      Evaluator->Automatic,
      Method->"Preemptive"], 
     TagBox[GridBox[{
        {
         StyleBox["\<\"Contributed By:\"\>", "Text",
          StripOnInput->False,
          ShowStringCharacters->False,
          FontSize->10,
          FontColor->GrayLevel[0.5]]},
        {
         StyleBox["\<\"Meng Lu\"\>", "Text",
          StripOnInput->False,
          ShowStringCharacters->False,
          FontSize->12,
          FontSlant->Italic,
          FontColor->GrayLevel[0.25]]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
       GridBoxDividers->{
        "ColumnsIndexed" -> {1 -> GrayLevel[0.75]}, 
         "RowsIndexed" -> {1 -> GrayLevel[
             Rational[254, 255]], 3 -> GrayLevel[
             Rational[254, 255]]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {1.25, {}, 1.25}}],
      "Grid"]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "FunctionTitle",ExpressionUUID->"e96ba77b-6190-4ec2-94fd-\
0c504708b06c"],

Cell["\<\
Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM\
\>", "FunctionDescription",ExpressionUUID->"be3046c6-a696-438a-8af7-\
9231d66882b2"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
     StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}],
     "ResourceFunctionHandle"], "[", 
   RowBox[{
    StyleBox["id", "TI"], ",", " ", 
    StyleBox["range", "TI"], ",", " ", 
    StyleBox["promptRecipe", "TI"], ",", " ", 
    StyleBox["format", "TI"], ",", " ", 
    StyleBox["opts", "TI"]}], "]"}], "Text"]], "UsageInputs",ExpressionUUID->\
"ac5af936-50ce-4d3f-b95a-aa5e93c64962"],

Cell[TextData[{
 "converts equations in the sections ",
 Cell[BoxData[
  StyleBox["range", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c243f30c-726e-43fc-83f8-d888283988b4"],
 " of arXiv preprint ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "65a5c2c9-8b60-49bd-80d9-522f4d8afe14"],
 " from TeX to Wolfram Language code using LLM with the named prompt recipe \
",
 Cell[BoxData[
  StyleBox["promptRecipe", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "222aca80-2757-40ce-a782-50ca3aae6a21"],
 " (currently ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
   "\"\<ConvertArXivTeXSource\>\"", ",", " ", "\"\<EquationList\>\""}], 
   "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "934af513-baf4-4835-9f4e-f7fc9759589d"],
 " only) and output result in ",
 Cell[BoxData[
  StyleBox["format", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dd35dd94-8894-4b6b-84a1-e72a1abf455d"],
 "."
}], "UsageDescription",ExpressionUUID->"f20e73a7-8efd-4625-8673-30c2dbcd5534"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
     StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}],
     "ResourceFunctionHandle"], "[", 
   RowBox[{
    StyleBox["id", "TI"], ",", "  ", 
    RowBox[{"{", 
     RowBox[{"\"\<Section\>\"", ",", " ", 
      StyleBox["idx", "TI"]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
     "}"}], ",", " ", 
    StyleBox["format", "TI"], ",", " ", 
    StyleBox["opts", "TI"]}], "]"}], "Text"]], "UsageInputs",ExpressionUUID->\
"5c4b85b1-41a8-4e94-b8c6-c5ec7cd377c8"],

Cell[TextData[{
 "converts equations in the section ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dfe38064-3da7-48e1-afc5-a3a6985534f4"],
 "x of arXiv preprint ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "adda6924-32be-437f-8054-351199b39617"],
 " from TeX to Wolfram Language code and return the results in format ",
 Cell[BoxData[
  StyleBox["format", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0f9c4e18-7c96-4c45-bbb8-338d233aa5d9"],
 "."
}], "UsageDescription",ExpressionUUID->"4a434caf-5d8d-422a-bd4f-49c1c76bc045"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
     StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}],
     "ResourceFunctionHandle"], "[", 
   RowBox[{
    StyleBox["id", "TI"], ",", "  ", 
    RowBox[{"{", 
     RowBox[{"\"\<Section\>\"", ",", " ", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["idx", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["idx", "TI"], 
         StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
     "}"}], ",", " ", 
    StyleBox["format", "TI"], ",", " ", 
    StyleBox["opts", "TI"]}], "]"}], "Text"]], "UsageInputs",ExpressionUUID->\
"4584b493-989a-419c-9b5d-78e39ca83ebc"],

Cell[TextData[{
 "converts equations in the sections ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3542c325-c07b-4694-a87d-436db722d56d"],
 "x1 through ",
 Cell[BoxData[
  StyleBox["idx2", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9af8ce02-c9ad-464d-a020-1141a7850728"],
 " of arXiv preprint ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "96cacf9f-a1ce-41a1-a804-0e4646ebaac8"],
 " from TeX to Wolfram Language code and return the results in format ",
 Cell[BoxData[
  StyleBox["format", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "41902c48-a27d-4d24-aa3b-16a6dacbaf7a"],
 "."
}], "UsageDescription",ExpressionUUID->"0063ff6d-6337-49a3-969f-21bb8e850e02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
     StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}],
     "ResourceFunctionHandle"], "[", 
   RowBox[{
    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
     "}"}], ",", " ", 
    StyleBox["format", "TI"], ",", " ", 
    StyleBox["opts", "TI"]}], "]"}], "Text"]], "UsageInputs",ExpressionUUID->\
"0ef7cfd3-c15e-4ffc-aee5-7e2e1ab9b1c3"],

Cell[TextData[{
 "converts equations in all sections of arXiv preprint ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6ff9743c-3462-4d7a-9db4-e23e847652d8"],
 " from TeX to Wolfram Language code and return the results in format ",
 Cell[BoxData[
  StyleBox["format", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a1afb063-7b9e-4e82-8eb2-1050a4def345"],
 "."
}], "UsageDescription",ExpressionUUID->"4265203a-8042-4dc0-8b5d-e16e15409ff1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
     StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}],
     "ResourceFunctionHandle"], "[", 
   RowBox[{
    StyleBox["id", "TI"], ",", 
    StyleBox["range", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
     "}"}], ",", "\"\<Dataset\>\"", ",", 
    StyleBox["opts", "TI"]}], "]"}], "Text"]], "UsageInputs",ExpressionUUID->\
"e389179e-3c15-4dc2-8e2e-80776793851d"],

Cell[TextData[{
 "converts equations in the range ",
 Cell[BoxData[
  StyleBox["range", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b3377d28-aedf-4dd8-a210-fc6f79d7e11a"],
 " of arXiv preprint ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b342d0c1-2eca-44cd-9caa-0ad514e10fe4"],
 " from TeX to Wolfram Language code and return the results along with some \
auxiliary data as a dataset."
}], "UsageDescription",ExpressionUUID->"06a0a10e-ed43-44e1-8de4-0617d74f4a55"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
     StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}],
     "ResourceFunctionHandle"], "[", 
   RowBox[{
    StyleBox["id", "TI"], ",", 
    StyleBox["range", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
     "}"}], ",", "\"\<Notebook\>\"", ",", 
    StyleBox["opts", "TI"]}], "]"}], "Text"]], "UsageInputs",ExpressionUUID->\
"2afdbd98-7700-4e32-89ca-85933bc5b03a"],

Cell[TextData[{
 "converts equations in the range ",
 Cell[BoxData[
  StyleBox["range", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "165a2134-e7cf-40cf-82f5-9512ffc29d0a"],
 " of arXiv preprint ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a312819a-bac0-4b25-a53f-f338b77d39e9"],
 " from TeX to Wolfram Language code and return the results along with some \
auxiliary data in a well-formatted notebook."
}], "UsageDescription",ExpressionUUID->"5ee5468e-efd9-4d0a-a532-5d2d4f01b03d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
     StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}],
     "ResourceFunctionHandle"], "[", 
   RowBox[{
    StyleBox["id", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Section\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["idx", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["idx", "TI"], 
         StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
     "}"}], ",", "\"\<CloudNotebook\>\"", ",", 
    StyleBox["opts", "TI"]}], "]"}], "Text"]], "UsageInputs",ExpressionUUID->\
"df50ad54-7fda-4277-afbe-e47b150f0933"],

Cell[TextData[{
 "converts equations in the sections ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cdcb9717-3f9a-402b-a750-430c351a68a7"],
 "x1 through ",
 Cell[BoxData[
  StyleBox["idx2", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7add3b8d-1540-45dd-83be-5548a76030af"],
 " of arXiv preprint ",
 Cell[BoxData[
  StyleBox["id", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "58daa17a-ad90-486d-9afc-c5a22e25d280"],
 " from TeX to Wolfram Language code and save the results along with some \
auxiliary data in a published cloud notebook."
}], "UsageDescription",ExpressionUUID->"198bfff7-d884-4463-a64a-bcaa8de7c341"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection", "NotesSection"}, 
       Closed], 
      Alternatives[True, Open]], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-1., 0.5}, {0, -0.5}, {1., 0.5}}]}, 
      PlotRange -> {{-2, 2}, {-3, 2}}, ImageSize -> 14], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
      PlotRange -> {{-2.5, 1.5}, {-3, 2}}, ImageSize -> 14]], StandardForm],
   ImageSizeCache->{14., {5.002197265625, 12.497802734375}}]],ExpressionUUID->
  "bb72b478-0dbb-48b2-a4e9-2cad39d0f96f"],
 "\[NonBreakingSpace]",
 "Details and Options"
}], "PrimaryExamplesSection",
 ShowGroupOpener->"Thumbnail",
 WholeCellGroupOpener->True,
 TaggingRules->{
  "OpenerID" -> 
   "Details and \
Options"},ExpressionUUID->"223c263a-7fb2-4fb2-83b5-3294df890bfa"],

Cell[TextData[{
 "The function ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
    StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}], 
   "ResourceFunctionHandle"]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "89bae111-4d8e-4a26-b607-13b609d11267"],
 " requires access to OpenAI API to work. Users need to set the system \
credential with ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"SystemCredential", "[", "\"\<OPENAI_API_KEY\>\"", "]"}], " ", "=",
    " ", "\"\<XXX\>\""}]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0bcdefda-5467-421e-9f7b-93f6df1084b0"],
 " (Replace ",
 Cell[BoxData["\"\<XXX\>\""], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "eae0fec9-f8a1-458e-b74f-4ad81569b04e"],
 " with your OpenAI API key.)"
}], "Notes",
 TaggingRules->{},
 CellEventActions->{Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
       SelectedNotebook[], After, Cell]; NotebookFind[
       SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> True, 
       WrapAround -> True], Blank[NotebookSelection] :> SelectionMove[
       SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
   PassEventsDown -> False, PassEventsUp -> False},
 CellChangeTimes->{
  3.937454358813093*^9, 3.9374545131434593`*^9, {3.937454678428525*^9, 
   3.93745468172272*^9}, {3.937581114594428*^9, 3.937581123662553*^9}, {
   3.9375828911394444`*^9, 3.93758297660006*^9}, {3.937583083685007*^9, 
   3.937583085031599*^9}, {3.937653927641202*^9, 3.937653995212398*^9}, {
   3.9376566170608873`*^9, 3.937656695970357*^9}, {3.937656847227366*^9, 
   3.9376568699228477`*^9}, 3.937715201407817*^9},
 CellTags->{"DefaultContent", "TabNext"},
 CellID->1869008724,ExpressionUUID->"fdc6325a-a186-476c-9fd7-3222fa247263"],

Cell[TextData[{
 "The \"ProjectBaseDirectory\" option specifies the directory for saving \
temporary files and output files locally. The default value is ",
 Cell[BoxData[
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{
    "$TemporaryDirectory", ",", " ", "\"\<ConvertArXivTeXSource\>\""}], "}"}],
    "]"}]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1564d6b6-a497-4256-bde4-ab6e0ef7a7b8"],
 "."
}], "Notes",
 TaggingRules->{},
 CellID->1186319599,ExpressionUUID->"94d305cc-4796-4f98-b55d-00d8b3dcb74d"],

Cell[TextData[{
 "The target ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "fb148fdb-4cba-4957-a9c5-380cd840cb80"],
 " source files are automatically downloaded from arXiv.org and saved in a \
subdirectory ",
 Cell[BoxData["\"\<paper/\>"], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d24808f2-b13a-4d9e-ad76-439084f8b76e"],
 "\" inside the root directory ",
 Cell[BoxData[
  RowBox[{"OptionValue", "[", "\"\<ProjectBaseDirectory\>\"", "]"}]], "Text", 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ff6e0219-a7be-4cc5-9fe4-163f164ccc2b"],
 "."
}], "Notes",
 TaggingRules->{},
 CellID->1235321645,ExpressionUUID->"014d3d07-d5ea-45c4-b8e7-19d7843ea4e1"],

Cell[TextData[{
 "When the output format is ",
 Cell[BoxData["\"\<Notebook\>\""], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f8437f7e-1956-4d13-bf43-8320c176d64c"],
 ", use the ",
 Cell[BoxData[
  RowBox[{"\"\<SaveFileQ\>\"", " ", "->", " ", "True"}]], "Text", 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "88b666c2-a5c5-427a-a1a3-ba226159c014"],
 " option to save the output notebook. It saves the notebook file in the same \
directory \"paper/\" alongside the ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "240e901c-f330-4906-900e-e9fe0ef10c4b"],
 " file."
}], "Notes",
 TaggingRules->{},
 CellChangeTimes->{{3.937697763137001*^9, 3.937697845880946*^9}, {
  3.937700804201133*^9, 3.937700836882681*^9}, {3.937700885347331*^9, 
  3.937700891080598*^9}},
 CellID->178988319,ExpressionUUID->"06186bc8-2d38-4ad7-9680-c82a75d97d2f"],

Cell[TextData[{
 "Currently the named LLM prompt recipe argument ",
 Cell[BoxData["promptRecipe"], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bcf91e63-260d-4965-ba98-2ce482877c56"],
 " can only be ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
   "}"}]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "08f3e024-9e14-4ca8-8650-efea2e5a1422"],
 " which collects and converts a list of equation-like objects in the \
specified portion of the paper."
}], "Notes",
 TaggingRules->{},
 CellChangeTimes->{{3.937583088249062*^9, 3.937583114765863*^9}, {
  3.9375832579644423`*^9, 3.9375832817319937`*^9}, {3.937656702769458*^9, 
  3.9376567152693357`*^9}, {3.937691030873763*^9, 3.937691035155169*^9}, {
  3.9376911240315647`*^9, 3.937691147043847*^9}},
 CellID->1779571633,ExpressionUUID->"f45cd6cf-200d-401a-acb6-d3c241292d1f"],

Cell[TextData[{
 "The option \"AdditionalLLMPrompts\" -> {",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["p", "TI"], "1"]],ExpressionUUID->
  "ab1ea6be-e528-466d-91a9-a8b94ab8a3bd"],
 ", ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["p", "TI"], 
   StyleBox["2", "TR"]]],ExpressionUUID->
  "ba1d4a72-a81f-4c68-9b75-02a51ab84b99"],
 ",\[Ellipsis]}, can be used to add additional prompts at the end of the \
built-in one. Each ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["p", "TI"], 
   StyleBox["i", "TI"]]],ExpressionUUID->
  "0ca5e278-590d-4f44-8e45-12b82d508cff"],
 " should be a string."
}], "Notes",
 TaggingRules->{},
 CellChangeTimes->{{3.937583283581059*^9, 3.9375832846841173`*^9}, {
   3.9376567341288967`*^9, 3.937656791212761*^9}, 3.9376908161933804`*^9, {
   3.937691041336872*^9, 3.9376911097707663`*^9}, {3.937715183364349*^9, 
   3.937715191928193*^9}},
 CellID->1255684062,ExpressionUUID->"82ca7a4b-0589-40bf-b4d6-f412983f0d54"],

Cell[TextData[{
 "Set the option ",
 Cell[BoxData[
  RowBox[{"\"\<ParallelQ\>\"", " ", "->", " ", "True"}]], "Text", 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a9bc0da8-1b02-4199-af1d-0c4933015182"],
 " to run the potentially slow LLM API calls in parallel."
}], "Notes",
 TaggingRules->{},
 CellChangeTimes->{{3.937697553535409*^9, 3.937697629261037*^9}},
 CellID->960230965,ExpressionUUID->"721c4db5-c7b4-4a5e-bf80-73e750a33364"],

Cell[TextData[{
 "To use a local ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "46391333-9884-4ea5-932d-9f15cf053ea8"],
 " source file instead of having the function automatically downloading the \
",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "703c1f72-0347-45bb-be1d-d87fd26c137a"],
 " source file from arXiv.org, before running ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
    StyleBox["\"\<ConvertArXivTeXSource\>\"", "ResourceFunctionName"], "]"}], 
   "ResourceFunctionHandle"]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0f950e66-b205-4227-8720-db0a1cace035"],
 ", specify the root directory with ",
 Cell[BoxData[
  RowBox[{"\"\<ProjectBaseDirectory\>\"", " ", "->", " ", "dir"}]], "Text", 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c78e2b5e-7ed9-4d8a-a69b-d8e46df855a1"],
 " and save the ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "0c72cac5-2214-4cb4-bcab-0bf3b54ec1a6"],
 " file as, e.g. ",
 Cell[BoxData[
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{"dir", ",", "\"\<paper\>\"", ",", " ", "\"\<2404.11685.tex\>\""}],
     "}"}], "]"}]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "acbfa580-76b8-4b9f-a234-71ae06b6088f"],
 "."
}], "Notes",
 TaggingRules->{},
 CellID->262221550,ExpressionUUID->"80ed6547-6f07-4976-a9b1-f3d568493c32"],

Cell["\<\
The ConvertArXivTeXSource function takes the following options:\
\>", "Notes",
 TaggingRules->{},
 CellID->2083486496,ExpressionUUID->"82e7da50-f018-45ea-a7e4-ccc82999ee38"],

Cell[BoxData[GridBox[{
   {Cell["\"ProjectBaseDirectory\"", "TableText",ExpressionUUID->
     "ebf15740-e606-4aa0-8eee-0572fa07cc27"], Cell[
    "FileNameJoin[{URL[$LocalBase], \"ConvertArXivTeXSource\"}]", "TableText",
     ExpressionUUID->"d454fd1d-52a8-43cd-80a5-fafdee5f773e"], Cell[TextData[{
     "project base directory for saving downloaded ",
     Cell[BoxData[
      FormBox[
       StyleBox[
        RowBox[{"T", 
         AdjustmentBox["E",
          BoxBaselineShift->0.5,
          BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
        SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
      "976684dc-8d6e-42af-8fe5-07d6aea9938e"],
     " file and output notebooks"
    }], "TableText",ExpressionUUID->"860a2335-efeb-47e6-91eb-67034d8a132e"]},
   {Cell["\"LLMModel\"", "TableText",ExpressionUUID->
     "8582b822-0dd1-4d91-98fa-ee2fd32eabfc"], Cell[
    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \"gpt-4-turbo\"|>", "TableText",
     ExpressionUUID->"678531b8-94e7-415e-9171-2a6ea9a21269"], Cell[
    "LLM model", "TableText",ExpressionUUID->
     "e997651f-ef2f-410b-a5a7-0f178c43a1a8"]},
   {Cell["\"SaveFileQ\"", "TableText",ExpressionUUID->
     "de8c4062-e310-4a67-a1e5-015c426750f3"], Cell[
    "False", "TableText",ExpressionUUID->
     "c3b93247-725f-4dd3-b176-b8428e9ff62c"], Cell[TextData[{
     "set to True to save the output notebook as ",
     Cell[BoxData[
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"OptionValue", "[", "\"\<ProjectBaseDirectory\>\"", "]"}], 
         ",", "\"\<paper\>\"", ",", " ", "\"\<YYMM.xxxxx.nb\>\""}], "}"}], 
       "]"}]], "Text", "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e529d213-90fb-4115-88c0-165873a0b281"]
    }], "TableText",ExpressionUUID->"6a19312f-12ab-443f-a635-525646d19a58"]},
   {Cell["\"PublishToWolframCloudQ\"", "TableText",ExpressionUUID->
     "ccd13a40-0731-428f-b7b0-33e6cf840cbf"], Cell[
    "False", "TableText",ExpressionUUID->
     "8578eb6b-c1d6-455f-a087-882d5a83fd34"], Cell[TextData[{
     "set to True to publish the output notebook to the cloud specified by ",
     Cell[BoxData[
      RowBox[{"OptionValue", "[", "\"\<CloudBase\>\"", "]"}]], "Text", 
      "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "65459b62-378d-48b9-ade3-0e88c981715e"]
    }], "TableText",ExpressionUUID->"28f6724a-b48a-4e11-9807-6680cf428e2c"]},
   {Cell["\"CloudBase\"", "TableText",ExpressionUUID->
     "bbf947f0-693b-46b8-97d2-969a25954efc"], Cell[
    "$CloudBase", "TableText",ExpressionUUID->
     "6a02dee0-40d2-4c6e-aa37-549fb70b9bae"], Cell[
    "the cloud base for publishing notebooks", "TableText",ExpressionUUID->
     "466f8018-dff6-45c1-8c69-cbab2cb0f06c"]},
   {Cell["\"ParallelQ\"", "TableText",ExpressionUUID->
     "44099b59-3567-422a-9da2-78bb5d1a9d40"], Cell[
    "False", "TableText",ExpressionUUID->
     "20af2947-d542-4b86-97a8-0040c9f285b9"], Cell[TextData[{
     "set to ",
     Cell[BoxData["True"], "Text", "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a4639b87-264c-45c5-836e-eff94f031f4d"],
     " to process LLM API calls parallelly"
    }], "TableText",ExpressionUUID->"db33b4a9-e224-428b-a339-2be10b0321b5"]},
   {Cell["\"AdditionalLLMPrompts\"", "TableText",ExpressionUUID->
     "b1c01eca-088a-409d-9af8-0c739ad5ae87"], Cell[
    "{}", "TableText",ExpressionUUID->"9672174a-d359-41bf-b178-d3abe7f37c7a"],
     Cell["\<\
optionally provide a list of prompt strings to be appended after the built-in \
prompts of the specified prompt recipe\
\>", "TableText",ExpressionUUID->"f5a042b9-3e88-4e19-af4f-0e9ed9f03c16"]}
  }]], "TableNotes",
 TaggingRules->{},
 CellID->886972736,ExpressionUUID->"b87f513b-dde9-45e5-9af5-9879dedac8ab"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {
  TaggingRules, "Openers", "PrimaryExamplesSection", "NotesSection"}, 
  Closed]]]],

Cell["", "PageDelimiter",
 Editable->False,
 CellFrame->{{0, 0}, {1, 0}},
 ShowCellBracket->False,
 CellMargins->{{24, 14}, {0, 12}},
 CellElementSpacings->{"CellMinHeight"->0.,
 "ClosedCellHeight"->0.},
 Evaluatable->False,
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameColor->GrayLevel[0.79216],
 CellSize->{
  Automatic, 0},ExpressionUUID->"01a497db-f024-4dec-9fa1-569882c1c57b"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection", "5d75f530fbbf8e63"},
        Open], 
      Alternatives[True, Open]], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-1., 0.5}, {0, -0.5}, {1., 0.5}}]}, 
      PlotRange -> {{-2, 2}, {-3, 2}}, ImageSize -> 14], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
      PlotRange -> {{-2.5, 1.5}, {-3, 2}}, ImageSize -> 14]], StandardForm],
   ImageSizeCache->{14., {5.002197265625, 12.497802734375}}]],ExpressionUUID->
  "671c0cdd-0d8a-48d9-a42d-129f689a4bef"],
 "\[NonBreakingSpace]",
 "Examples",
 "\[NonBreakingSpace]",
 Cell["(11)", "ExampleCount",
  FontSize->11,
  FontWeight->"Plain",
  FontColor->GrayLevel[0.564706],ExpressionUUID->
  "fc2dcc8d-2fdf-4d53-8060-bfef31a3b961"]
}], "PrimaryExamplesSection",
 ShowGroupOpener->False,
 WholeCellGroupOpener->True,
 TaggingRules->{
  "OpenerID" -> 
   "5d75f530fbbf8e63"},ExpressionUUID->"3bebfa13-f7ab-49b1-ad40-96ac5d2a59fc"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSection", "74d0bf94a02b8fce"}, Open], 
      
      Alternatives[True, Open]], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-1., 0.5}, {0, -0.5}, {1., 0.5}}]}, 
      PlotRange -> {{-2, 2}, {-3, 2}}, ImageSize -> 14], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
      PlotRange -> {{-2.5, 1.5}, {-3, 2}}, ImageSize -> 14]], StandardForm],
   ImageSizeCache->{14., {5.443115234375, 12.056884765625}}]],ExpressionUUID->
  "07441343-4a7f-4659-9c25-57b5ce88aeb5"],
 "\[NonBreakingSpace]",
 "Basic Examples",
 "\[NonBreakingSpace]",
 Cell["(9)", "ExampleCount",
  FontSize->11,
  FontWeight->"Plain",
  FontColor->GrayLevel[0.564706],ExpressionUUID->
  "3702c12c-11c2-4424-9d1c-e97ee507b8e3"]
}], "ExampleSection",
 ShowGroupOpener->False,
 WholeCellGroupOpener->True,
 TaggingRules->{
  "OpenerID" -> 
   "74d0bf94a02b8fce"},ExpressionUUID->"65a7a8c9-1625-4179-ac10-fe240dca7803"],

Cell["\<\
This functionality requires an OpenAI API account and an API key:\
\>", "ExampleText",
 TaggingRules->{},
 CellChangeTimes->{{3.9374385362935743`*^9, 3.937438547163597*^9}, {
  3.9374385940228977`*^9, 3.937438610236462*^9}},
 CellID->1662648444,ExpressionUUID->"a2ae77c2-9735-420f-9efc-dbb0b0852583"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SystemCredential", "[", "\"\<OPENAI_API_KEY\>\"", "]"}], "=", 
   "\"\<XXX\>\""}], ";"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellChangeTimes->{{3.93743857995497*^9, 3.9374385845153837`*^9}},
 CellID->1075183544,ExpressionUUID->"439c0cf5-1b83-47be-a592-3b14b47da7de"],

Cell["\<\
Convert all equations from the 1st through the 3rd sections of the provided \
arXiv preprint from TeX to Wolfram Language output them as a dataset:\
\>", "ExampleText",
 TaggingRules->{},
 CellTags->"DefaultContent",
 CellID->1682418150,ExpressionUUID->"6fba1d29-5023-4ead-bd25-2eaf9c0ee133"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   TagBox[
    TagBox[
     DynamicModuleBox[{Typeset`open = False}, 
      FrameBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[GridBox[{
              {
               StyleBox[
                StyleBox[
                 AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                  BoxBaselineShift->-0.25,
                  BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                 FontColor->GrayLevel[0.45]],
                ShowStringCharacters->False,
                FontFamily->"Source Sans Pro Black",
                FontSize->0.6538461538461539 Inherited,
                FontWeight->"Heavy",
                PrivateFontOptions->{"OperatorSubstitution"->False}], 
               StyleBox[
                RowBox[{
                 StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"], 
                 " "}],
                ShowAutoStyles->False,
                ShowStringCharacters->False,
                FontSize->Rational[12, 13] Inherited,
                FontColor->GrayLevel[0.1]]}
             },
             GridBoxSpacings->{"Columns" -> {{0.25}}}],
            Alignment->Left,
            BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
            BaselinePosition->Baseline,
            FrameMargins->{{3, 0}, {0, 0}}], 
           ItemBox[
            PaneBox[
             TogglerBox[Dynamic[Typeset`open], {True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeCloser"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}], False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeOpener"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}]},
              Appearance->None,
              BaselinePosition->Baseline,
              ContentPadding->False,
              FrameMargins->0],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{1, 1}, {0, 0}}],
            Frame->{{
               RGBColor[
               0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                0.5], False}, {False, False}}]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
        GridBox[{
          {GridBox[{
             {
              PaneBox[GridBox[{
                 {
                  StyleBox[
                   StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                   ShowStringCharacters->False,
                   FontFamily->"Source Sans Pro Black",
                   FontSize->0.6538461538461539 Inherited,
                   FontWeight->"Heavy",
                   PrivateFontOptions->{"OperatorSubstitution"->False}], 
                  StyleBox[
                   RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                   ShowAutoStyles->False,
                   ShowStringCharacters->False,
                   FontSize->Rational[12, 13] Inherited,
                   FontColor->GrayLevel[0.1]]}
                },
                GridBoxSpacings->{"Columns" -> {{0.25}}}],
               Alignment->Left,
               BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
               BaselinePosition->Baseline,
               FrameMargins->{{3, 0}, {0, 0}}], 
              ItemBox[
               PaneBox[
                TogglerBox[Dynamic[Typeset`open], {True->
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeCloser"]], False->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeOpener"]]},
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{1, 1}, {0, 0}}],
               Frame->{{
                  RGBColor[
                  0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                   0.5], False}, {False, False}}]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
          {
           StyleBox[
            PaneBox[GridBox[{
               {
                RowBox[{
                 TagBox["\<\"Version (latest): \"\>",
                  "IconizedLabel"], " ", 
                 TagBox["\<\"1.0.0\"\>",
                  "IconizedItem"]}]},
               {
                TagBox[
                 
                 TemplateBox[{
                  "\"Documentation \[RightGuillemet]\"", 
                   "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                  "HyperlinkURL"],
                 "IconizedItem"]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Left}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
            FontFamily->"Roboto",
            FontSize->11]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
              GrayLevel[0.8]}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open],
        BaselinePosition->Baseline,
        ImageSize->Automatic],
       Background->RGBColor[
        0.9686274509803922, 0.9764705882352941, 0.984313725490196],
       BaselinePosition->Baseline,
       DefaultBaseStyle->{},
       FrameMargins->{{0, 0}, {1, 0}},
       FrameStyle->RGBColor[
        0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
       RoundingRadius->4]],
     #& ,
     TagBoxNote->" "],
    {"FunctionResourceBox", 
     GrayLevel[0.45], "ConvertArXivTeXSource"},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction["ConvertArXivTeXSource"],
   BoxID -> "ConvertArXivTeXSource",
   Selectable->False], "[", 
  RowBox[{"\"\<2410.05895\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Section\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
    " ", "}"}], ",", "\"\<Dataset\>\""}], "]"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellLabel->"In[28]:=",
 CellID->484667001,ExpressionUUID->"cb8188ad-455d-4720-821b-a2b7e55cb5b6"],

Cell[BoxData[
 TagBox[
  TagBox[
   DynamicModuleBox[{TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
    "InitialData" -> <|
      "Introduction" -> {<|
         "Label" -> "1", "TexString" -> 
          "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.\n",
           "WolframInputString" -> 
          "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == Sum[\\[CapitalE][n] \
t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
          "Converted the hyperbolic secant function and other expressions \
directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
         "Label" -> "2", "TexString" -> 
          "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.\n", "WolframInputString" -> "\nE^(I x) == Cos[x] + I Sin[x]\n", 
          "LLMConversionComment" -> 
          "The complex exponential function is converted into its Euler's \
formula representation in Wolfram Language."|>, <|
         "Label" -> "3", "TexString" -> 
          "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n", 
          "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
          "LLMConversionComment" -> 
          "Transformed the cosine in terms of exponential functions using the \
Wolfram Language's syntax."|>, <|
         "Label" -> "4", "TexString" -> 
          "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
          "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
          "The secant and hyperbolic secant functions are translated \
correctly, keeping the series representation intact."|>, <|
         "Label" -> "5", "TexString" -> 
          "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n E_{2n}}{(2n)!} \
x^{2n+1}.\n", "WolframInputString" -> 
          "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 n)!, {n, \
0, Infinity}]\n", "LLMConversionComment" -> 
          "Translated the product of x and secant function into a series \
form, using the correct syntax for series representation in Wolfram \
Language."|>, <|
         "Label" -> "6", "TexString" -> 
          "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
          "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - 1)/(2 n - \
1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
          "LLMConversionComment" -> 
          "The double summation and secant function are accurately translated \
into Wolfram Language, preserving the summation limits and indices."|>, <|
         "Label" -> "7", "TexString" -> 
          "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} = (-1)^n \
\\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \\bigg)^{2n+1}.\n",
           "WolframInputString" -> 
          "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == (-1)^n 1/2 \
\\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", "LLMConversionComment" -> 
          "Correct conversion of an infinite series and the right-hand side \
expression including Euler numbers and factorial."|>, <|
         "Label" -> "8", "TexString" -> 
          "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
          "WolframInputString" -> 
          "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
          "LLMConversionComment" -> 
          "Direct translation of the Riemann Zeta function definition into \
its equivalent Wolfram Language representation."|>, <|
         "Label" -> "9", "TexString" -> 
          "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \\big) \
\\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
          "WolframInputString" -> 
          "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 n + 1] == \
(-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
          "LLMConversionComment" -> 
          "Completed the conversion by correctly formatting the Hurwitz Zeta \
function and the equation involving powers and factors.\n\n\n```\n## \
[TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|
         "Label" -> "11", "TexString" -> 
          "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) dy, \\quad (\
\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
          "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
          "Direct conversion of an integral involving convolution of \
functions g and f over the entire real line."|>, <|
         "Label" -> "12", "TexString" -> 
          "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \\frac{1}{\\cosh x} \
dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh x} dx = \
\\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \\frac{4}{\
\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\\pi} \
\\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
          "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == 2/Pi \
Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + Exp[-2 \
x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) x], {x, \
0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
          "Sequence of equalities demonstrating various integral and \
summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|
         "Label" -> "13", "TexString" -> 
          "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
          "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
          "LLMConversionComment" -> 
          "Definition of a function f in terms of hyperbolic secant, \
equivalently written with hyperbolic cosine."|>, <|
         "Label" -> "14", "TexString" -> 
          "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} t^{\\alpha-1} dt, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
          "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), {t, 0, \
Infinity}]\n", "LLMConversionComment" -> 
          "Definition of the Gamma function as an integral of an exponential \
function times a power of t."|>, <|
         "Label" -> "15", "TexString" -> 
          "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} (1-t)^{\\beta-1} \
dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
          "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) (1 - t)^(\
\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
          "Definition of the Beta function as an integral of a product of \
power functions."|>, <|
         "Label" -> "16", "TexString" -> 
          "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
          "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\[Beta]]/Gamma[\
\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\[Alpha] + \
\[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
          "Alternative expressions for the Beta function, including an \
integral form and a relation involving the Gamma function."|>, <|
         "Label" -> "17", "TexString" -> 
          "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \\quad \
(\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
          "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", "LLMConversionComment" -> 
          "Euler's reflection formula for the Gamma function expressed as a \
product involving the sine function."|>}, 
       "Probabilistic proof of a summation formula" -> {<|
         "Label" -> "18", "TexString" -> 
          "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
          "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
          "LLMConversionComment" -> 
          "The TeX expression for the hyperbolic secant (sech) function is \
directly translated to the Wolfram Language using the Sech function. The \
definition is set as a function `f` of `x`."|>, <|
         "Label" -> "19", "TexString" -> 
          
          "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n", 
          "WolframInputString" -> 
          "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\[Infinity], \
\[Infinity]}]\n", "LLMConversionComment" -> 
          "The expectation notation `E[e^{Xt}]` is translated to `E[Exp[X \
t]]` where `Exp` represents the exponential function. The integral is \
directly translated into the `Integrate` function in Wolfram Language."|>, <|
         "Label" -> "20", "TexString" -> 
          "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \
\\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \\int_{0}^{\\infty} \
\\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", "WolframInputString" -> 
          "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 + y), \
{y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
          "Here, a change of variable is implied in the TeX source code, \
converting it into a direct integral expression in the Wolfram Language. The \
power of `y` and the bounds are directly translated."|>, <|
         "Label" -> "21", "TexString" -> 
          "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = E[e^{Xt}] = \
\\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
          "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] == 1/Cos[\
\[Pi] t/2]\n", "LLMConversionComment" -> 
          "The summation and exponential terms are translated directly, using \
`Sum` and `Exp`. The cosine function is translated directly using `Cos`."|>, <|
         "Label" -> "22", "TexString" -> 
          "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} (-1)^n,\n", 
          "WolframInputString" -> 
          "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\n", 
          "LLMConversionComment" -> 
          "The expression uses `Subscript` for the Euler numbers represented \
by `E_{2n}` in TeX. The power and negative terms are translated directly."|>, \
<|"Label" -> "23-1", "TexString" -> 
          "\n\\sigma^2 = E[X^2] - (E[X])^2 = \\big(\\frac{\\pi}{2}\\big)^{2} \
E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \\quad \\mu = E[X] = 0.\n", 
          "WolframInputString" -> 
          "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 Subscript[E, 2] \
(-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", "LLMConversionComment" -> 
          "The variance and mean are calculated with direct translations of \
the operations and functions. The Euler number subscript and powers are \
properly formatted.\n\n\n```\n## [TeXSectionID]Equations Conversion from TeX \
to Wolfram Language[/TeXSectionID]\n```"|>, <|
         "Label" -> "25", "TexString" -> 
          "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
          "WolframInputString" -> 
          "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \[Infinity]}] == \
(Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", "LLMConversionComment" -> 
          "The integral over exponential decay with a polynomial weight is \
converted to a Wolfram Language expression using `Integrate` and `Exp`. The \
factorial and power are also translated directly."|>, <|
         "Label" -> "26", "TexString" -> 
          "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \\frac{4}{\\pi} \
\\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n", 
          "WolframInputString" -> 
          "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) Sum[(-1)^k/(2 k \
+ 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
          "Euler numbers are represented with subscript. The infinite sum, \
powers, and factorial are represented appropriately. Constants \[Pi] and \
Euler numbers are correctly translated."|>, <|
         "Label" -> "28/29", "TexString" -> 
          "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \\frac{1}{\\pi} \
\\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} dy \\\\\n& = \
\\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + e^{-y}} \
\\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
          "\nSubscript[f, X + Y][a] == (4/Pi^2) Integrate[Exp[y]/(Exp[2 y] + \
1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\[Infinity], \[Infinity]}]\n", 
          "LLMConversionComment" -> 
          "The convolution of probability density functions is expressed \
through an integral involving exponential functions. Used appropriate \
variable and constant representations."|>, <|
         "Label" -> "30", "TexString" -> 
          "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - e^{-a})}, \
\\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
          "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n", 
          "LLMConversionComment" -> 
          "The probability density function for the sum of two independent \
variables is correctly translated, respecting the domain and mathematical \
functions involved."|>, <|
         "Label" -> "31", "TexString" -> 
          "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
          "WolframInputString" -> 
          "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
          "LLMConversionComment" -> 
          "The expectation and exponential moment generating functions are \
correctly translated into Wolfram Language, using `Expectation` and `Cos` for \
the cosine function.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language[/TeXSectionID]"|>, <|
         "Label" -> "32", "TexString" -> 
          "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
          "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, 2])]] == \
Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, Infinity}] \
Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, Infinity}]\n\
", "LLMConversionComment" -> 
          "The TeX expression involving sums and exponential functions was \
converted to the equivalent Wolfram Language representation using \
Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|
         "Label" -> "33", "TexString" -> 
          "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\sum_{l=0}^{n} \
\\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \\int_{-\\infty}^{\\infty} \
x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} x^{2n} \\frac{4x}{\\pi^2} \
\\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \\int_{0}^{\\infty} \
\\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \\int_{0}^{\\infty} \
\\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \\frac{8}{\\pi^2} \
\\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx.\n", 
          "WolframInputString" -> 
          "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}] == Expectation[Subscript[X + Y, 2 n]] == \
Integrate[x^(2 n) Subscript[f, Z][x], {x, -Infinity, Infinity}] == \
Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - Exp[-x]), {x, -Infinity, Infinity}] \
== (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] - Exp[-x]), {x, 0, Infinity}] == \
(8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - Exp[-2 x]), {x, 0, Infinity}] == \
(8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, Infinity}], {k, \
0, Infinity}]\n", "LLMConversionComment" -> 
          "The integrals and sums from the original TeX expression were \
directly translated into their Wolfram Language equivalents, maintaining the \
exponential and polynomial terms. Special attention was given to ensure the \
consistency of function representations and integration limits."|>, <|
         "Label" -> "34", "TexString" -> 
          "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
          "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, Infinity}] == \
-((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> Infinity} + (2 \
n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, Infinity}] == (2 \
n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, Infinity}] == \
((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
          "LLMConversionComment" -> 
          "The integral in the TeX source was expanded step-by-step using \
recursion relations and was then translated to Wolfram Language with precise \
integration syntax, using substitution for boundary terms and recursive \
integrals."|>, <|
         "Label" -> "35", "TexString" -> 
          "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\sum_{l=0}^{n} \
\\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
          "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! Sum[1/(2 k + 1)^(2 \
n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
          "The equation was converted directly, maintaining the structure of \
sums and coefficients. The binomial coefficient and Euler numbers were \
carefully handled using subscript notation."|>, <|
         "Label" -> "36", "TexString" -> 
          "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  (-1)^n \
\\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
          "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n (Pi/2)^(2 \
n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
          "The sum was accurately translated from TeX to Wolfram Language, \
ensuring correct representation of infinite sums, factorial terms, and \
constants. The equation maintains the mathematical integrity of the original \
expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to Wolfram \
Language Expressions[/TeXSectionID]"|>, <|
         "Label" -> "37", "TexString" -> 
          "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \\frac{1}{k^{2n+2}} \\\\\
\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\sum_{k=1}^{\\infty} \
\\frac{1}{(2k)^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \
\\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \\zeta(2n+2).\n", 
          "WolframInputString" -> 
          "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, Infinity}] == \
Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 k)^(2 n + 2)), {k, \
1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + 1/(2^(2 n + \
2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
          "The expression was directly converted from TeX to Wolfram \
Language, preserving the infinite series form and structure of the \
equation."|>, <|
         "Label" -> "38", "TexString" -> 
          "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
          "WolframInputString" -> 
          "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - 1/(2^(2 n \
+ 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
          "This equation was transformed maintaining the sum over an infinite \
series and the relationship with the Zeta function."|>, <|
         "Label" -> "40", "TexString" -> 
          "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
          "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + 1)!)) \
(1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - 2 l], \
{l, 0, n}]\n", "LLMConversionComment" -> 
          "The conversion retains the structure of the summation and products \
involving binomial coefficients and Euler numbers. EulerE in Wolfram Language \
corresponds to Euler numbers."|>}, 
       "Further Remark" -> {<|
         "Label" -> "41", "TexString" -> 
          "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \\mu = \
E[X_i] = 0,\n", "WolframInputString" -> 
          "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\[Pi]/2), i, \
2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
          "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
         "Label" -> "42", "TexString" -> 
          "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \\sqrt{n}}\
\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \\int_{-\\infty}^{y} \
e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
          "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
          "Converted to probability distribution notation in Wolfram \
Language, using NormalDistribution to represent the limit of a normalized sum \
of X_i's converging to a normal distribution as n tends to infinity."|>, <|
         "Label" -> "43", "TexString" -> 
          "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\cdots+X_\
n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \\int_{-\\infty}^{y} \
\\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", "WolframInputString" -> 
          "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] PDF[NormalDistribution[0, 1], \
x], {x, -\[Infinity], y}], n -> \[Infinity]]\n", "LLMConversionComment" -> 
          "Used PDF for the probability density function of a normally \
distributed variable, reflecting the limit of the normalized sum of X_i's \
density function as n approaches infinity. Used Integrate for the integration \
and Limit for the limit as n approaches infinity."|>}|>, "AllowEmbedding" -> 
     True, "InitialShape" -> 
     TypeSystem`PackageScope`HeaderShape[<|{All, All, 
          TypeSystem`PackageScope`KeyDummy[1]} -> 1, {All, All, "Label"} -> 
        1, {All, All, "TexString"} -> 1, {All, All, "WolframInputString"} -> 
        1, {All, All, "LLMConversionComment"} -> 1|>, 
       TypeSystem`PackageScope`Limited[
        TypeSystem`PackageScope`ColumnShape[
         TypeSystem`PackageScope`KeyValueShape[
          TypeSystem`PackageScope`AtomShape[441.], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`Limited[
             
             TypeSystem`PackageScope`RowShape[<|
              "Label" -> TypeSystem`PackageScope`AtomShape[33.6], "TexString" -> 
               TypeSystem`PackageScope`AtomShape[560.], "WolframInputString" -> 
               TypeSystem`PackageScope`AtomShape[560.], 
               "LLMConversionComment" -> 
               TypeSystem`PackageScope`AtomShape[560.]|>], 
             DirectedInfinity[1], 4, {All, All}]], 5, 
           DirectedInfinity[1], {All}]]], 3, 
        DirectedInfinity[1], {}]], "InitialType" -> TypeSystem`Assoc[
       TypeSystem`Atom[
        TypeSystem`Enumeration[
        "Further Remark", "Introduction", 
         "Probabilistic proof of a summation formula"]], 
       TypeSystem`Vector[
        TypeSystem`Struct[{
         "Label", "TexString", "WolframInputString", "LLMConversionComment"}, {
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
     "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, "Shape" -> 
     TypeSystem`PackageScope`HeaderShape[<|{All, All, 
          TypeSystem`PackageScope`KeyDummy[1]} -> 1, {All, All, "Label"} -> 
        1, {All, All, "TexString"} -> 1, {All, All, "WolframInputString"} -> 
        1, {All, All, "LLMConversionComment"} -> 1|>, 
       TypeSystem`PackageScope`Limited[
        TypeSystem`PackageScope`ColumnShape[
         TypeSystem`PackageScope`KeyValueShape[
          TypeSystem`PackageScope`AtomShape[441.], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`Limited[
             
             TypeSystem`PackageScope`RowShape[<|
              "Label" -> TypeSystem`PackageScope`AtomShape[33.6], "TexString" -> 
               TypeSystem`PackageScope`AtomShape[560.], "WolframInputString" -> 
               TypeSystem`PackageScope`AtomShape[560.], 
               "LLMConversionComment" -> 
               TypeSystem`PackageScope`AtomShape[560.]|>], 
             DirectedInfinity[1], 4, {All, All}]], 5, 
           DirectedInfinity[1], {All}]]], 3, 
        DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
       TypeSystem`Atom[
        TypeSystem`Enumeration[
        "Further Remark", "Introduction", 
         "Probabilistic proof of a summation formula"]], 
       TypeSystem`Vector[
        TypeSystem`Struct[{
         "Label", "TexString", "WolframInputString", "LLMConversionComment"}, {
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], "Path" -> {}, 
     "DisplayedRowCount" -> 3, "DisplayedColumnCount" -> 4, "DataRowCount" -> 
     3, "DataColumnCount" -> 4, "SortPaths" -> {}, "SortDirections" -> {}, 
     "HiddenItemsMap" -> Null, "UpdateType" -> 1|>, 
    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
    DynamicModule[{
     TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
        Style[
         Grid[{{
            Item[
             Pane[
              Annotation[
               Mouseover[
                
                Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                 Scaled[-0.15]], 
                Graphics[{
                  GrayLevel[0.6], 
                  
                  Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^
                    Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
                    Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                    Rational[-1, 2]}}]}, ImageSize -> 6, BaselinePosition -> 
                 Scaled[-0.15]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, Keys}, "KeyDummy", True], "Mouse"], 
              ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Label", 
                  Style[
                  "Label", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "Label"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
              ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["TexString", 
                  Style[
                  "TexString", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "TexString"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
              ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["WolframInputString", 
                  Style[
                  "WolframInputString", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "WolframInputString"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "WolframInputString"}, "ColumnHeader", True], 
               "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["LLMConversionComment", 
                  Style[
                  "LLMConversionComment", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "LLMConversionComment"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "LLMConversionComment"}, "ColumnHeader", True], 
               "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Introduction", 
                  Style[
                  "Introduction", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"]}, "RowHeader", False], "Mouse"], 
              ImageSize -> {{441., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation["1", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Converted the hyperbolic secant function and other expressions \
directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["2", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation["E^(I x) == Cos[x] + I Sin[x]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The complex exponential function is converted into its Euler's \
formula representation in Wolfram Language.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["3", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Transformed the cosine in terms of exponential functions using \
the Wolfram Language's syntax.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["4", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The secant and hyperbolic secant functions are translated \
correctly, keeping the series representation intact.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["5", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n E_{2n}}{(2n)!} \
x^{2n+1}.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 n)!, \
{n, 0, Infinity}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Translated the product of x and secant function into a series \
form, using the correct syntax for series representation in Wolfram \
Language.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover[
                  Superscript["16 total \:203a ", ""], 
                  Style[
                   Superscript["16 total \:203a ", ""], FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"]}, "Item", False], "Mouse"], 
              ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                RGBColor[
                0.5098039215686274, 0.5098039215686274, 0.5098039215686274], 
                8}, ContextMenu -> {
                 MenuItem["Show 1 More Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 More Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Show 1 Fewer Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 Fewer Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
             Background -> GrayLevel[0.98]], SpanFromLeft, SpanFromLeft, 
            SpanFromLeft}, {
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Probabilistic proof of a summation formula", 
                  Style[
                  "Probabilistic proof of a summation formula", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
               
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"]}, 
                "RowHeader", False], "Mouse"], 
              ImageSize -> {{441., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation["18", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation["f[x_] := 1/\[Pi] Sech[x]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The TeX expression for the hyperbolic secant (sech) function \
is directly translated to the Wolfram Language using the Sech function. The \
definition is set as a function `f` of `x`.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["19", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\[Infinity], \
\[Infinity]}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The expectation notation `E[e^{Xt}]` is translated to `E[Exp[X \
t]]` where `Exp` represents the exponential function. The integral is \
directly translated into the `Integrate` function in Wolfram Language.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["20", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \
\\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \\int_{0}^{\\infty} \
\\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 + y), \
{y, 0, \[Infinity]}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Here, a change of variable is implied in the TeX source code, \
converting it into a direct integral expression in the Wolfram Language. The \
power of `y` and the bounds are directly translated.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["21", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = E[e^{Xt}] = \
\\frac{1}{\\cos\\frac{\\pi t}{2}}", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] == \
1/Cos[\[Pi] t/2]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The summation and exponential terms are translated directly, \
using `Sum` and `Exp`. The cosine function is translated directly using \
`Cos`.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["22", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} (-1)^n,", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover[
                  Superscript["19 total \:203a ", ""], 
                  Style[
                   Superscript["19 total \:203a ", ""], FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
               
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"]}, "Item", 
                False], "Mouse"], ImageMargins -> {{5, 3}, {4, 5}}], 
             BaseStyle -> {{
                RGBColor[
                0.5098039215686274, 0.5098039215686274, 0.5098039215686274], 
                8}, ContextMenu -> {
                 MenuItem["Show 1 More Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 More Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Show 1 Fewer Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 Fewer Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
             Background -> GrayLevel[0.98]], SpanFromLeft, SpanFromLeft, 
            SpanFromLeft}, {
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Further Remark", 
                  Style[
                  "Further Remark", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
              ImageSize -> {{441., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation["41", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \\mu \
= E[X_i] = 0,", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\[Pi]/2), \
i, 2], Subscript[\[Mu], i] == 0}", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["42", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Converted to probability distribution notation in Wolfram \
Language, using NormalDistribution to represent the limit of a normalized sum \
of X_i's converging to a normal distribution as n tends to infinity.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["43", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{33.6, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\cdots+\
X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \\int_{-\\infty}^{y} \
\\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Limit[Integrate[(\[Pi]/2) Sqrt[n] PDF[NormalDistribution[0, \
1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Used PDF for the probability density function of a normally \
distributed variable, reflecting the limit of the normalized sum of X_i's \
density function as n approaches infinity. Used Integrate for the integration \
and Limit for the limit as n approaches infinity.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}}, 
          BaseStyle -> {
           ContextMenu -> 
            Dynamic[TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
              Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                 TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenuTrigger, 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu, True, 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenuTrigger = 
                 TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                 Block[{TypeSystem`NestedGrid`PackagePrivate`$globalScrollPos = \
{TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                   
                   With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
            "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, Dividers -> 
          All, FrameStyle -> GrayLevel[0.7490196078431373], 
          Spacings -> {0, 0}, Alignment -> Left, 
          BaseStyle -> {
           FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
            Plain}], LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> 
         False, ShowAutoStyles -> False]], 
      TypeSystem`NestedGrid`PackagePrivate`initialQ = True}, 
     Dynamic[
      TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
      TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
         Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
         Module[{
          TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
           TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
           TypeSystem`NestedGrid`PackagePrivate`datasetData[
            TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
          TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
             FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
             TypeSystem`NestedGrid`PackagePrivate`renderGrid[
             TypeSystem`NestedGrid`PackagePrivate`$state$$, 
              TypeSystem`NestedGrid`PackagePrivate`$path$$, 
              TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
              TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
              TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
              TypeSystem`NestedGrid`PackagePrivate`localHold[
              TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
             TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
            Not[
             FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
            TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
            TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
       TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
       TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
       TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
         FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
         TypeSystem`SparseGrid[
          TypeSystem`H["(data no longer present)"]], 
         TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
        TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
     DynamicModuleValues :> {}], 
    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
     TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
      TypeSystem`PackageScope`SubViewPathbar[
      TypeSystem`NestedGrid`PackagePrivate`$path$$, 
       TypeSystem`NestedGrid`PackagePrivate`updateState[
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$path$$, 
        TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
        TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
        TypeSystem`NestedGrid`PackagePrivate`localHold[
        TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
     TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Dynamic[
     Replace[
      Replace[
      TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
       TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
          TypeSystem`NestedGrid`PackagePrivate`localHold[
          TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
          Blank[]] -> "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
          TypeSystem`NestedGrid`PackagePrivate`localHold[
          TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
          Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
           Blank[]], 
          Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
           Blank[]], 
          Pattern[TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
           Blank[]]] :> (
         Increment[TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
         TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
          TypeSystem`NestedGrid`PackagePrivate`path$; 
         TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
          TypeSystem`NestedGrid`PackagePrivate`pathType$; 
         TypeSystem`NestedGrid`PackagePrivate`$lastPathIsLeafHeader = 
          TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
         TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
          TypeSystem`NestedGrid`PackagePrivate`localHold[
           TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
         TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
          TypeSystem`NestedGrid`PackagePrivate`path$, 
           TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
        Spacer[10], Blank[] :> Spacer[10]}], 
      Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
        Except[
         Alternatives[
          Blank[Spacer], ""]]] :> 
      TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
       TypeSystem`NestedGrid`PackagePrivate`bar]], 
     TrackedSymbols :> {
      TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = Null}, 
    DynamicWrapperBox[
     DynamicBox[ToBoxes[
       Dataset`DatasetContent[
       2, "Path" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$path$$], 
        "Grid" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], "State" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$state$$], "VPos" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], "HPos" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$hPos$$], "TopBar" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], "BottomBar" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], "OutputID" -> 
        Hold[
          TypeSystem`NestedGrid`PackagePrivate`localHold[
          TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], StandardForm],
      ImageSizeCache->{
       3274.4037578124994`, {213.63982391357422`, 219.83904266357422`}},
      TrackedSymbols:>{
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
     MouseAnnotation[],
     ImageSizeCache->{
      3274.4037578124994`, {213.63982391357422`, 219.83904266357422`}}],
    BaseStyle->{LineBreakWithin -> False},
    DynamicModuleValues:>{},
    Initialization:>(TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
     CreateUUID[]),
    UnsavedVariables:>{TypeSystem`NestedGrid`PackagePrivate`$outputID$$}],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Dataset`InterpretDataset[1],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellLabel->"Out[28]=",
 CellID->1390600462,ExpressionUUID->"5857b03b-28f9-459a-a5ce-a8d0331c6f2d"]
}, Open  ]],

Cell["\<\
Instead of returning a dataset, save the result to a notebook and open it \
automatically:\
\>", "ExampleText",
 TaggingRules->{},
 CellChangeTimes->{{3.9367953295848923`*^9, 3.936795428456004*^9}, {
   3.9367955505812693`*^9, 3.936795565347824*^9}, {3.936795755869548*^9, 
   3.936795773784897*^9}, 3.9367984717697763`*^9, {3.937418906947464*^9, 
   3.9374189437122087`*^9}, {3.9374379357965307`*^9, 3.937437940178453*^9}, 
   3.9374482523348293`*^9, 3.937699833058545*^9},
 CellTags->"DefaultContent",
 CellID->392812736,ExpressionUUID->"3ab7715f-e670-43f3-9201-56dd9724559f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   TagBox[
    TagBox[
     DynamicModuleBox[{Typeset`open = False}, 
      FrameBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[GridBox[{
              {
               StyleBox[
                StyleBox[
                 AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                  BoxBaselineShift->-0.25,
                  BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                 FontColor->GrayLevel[0.45]],
                ShowStringCharacters->False,
                FontFamily->"Source Sans Pro Black",
                FontSize->0.6538461538461539 Inherited,
                FontWeight->"Heavy",
                PrivateFontOptions->{"OperatorSubstitution"->False}], 
               StyleBox[
                RowBox[{
                 StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"], 
                 " "}],
                ShowAutoStyles->False,
                ShowStringCharacters->False,
                FontSize->Rational[12, 13] Inherited,
                FontColor->GrayLevel[0.1]]}
             },
             GridBoxSpacings->{"Columns" -> {{0.25}}}],
            Alignment->Left,
            BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
            BaselinePosition->Baseline,
            FrameMargins->{{3, 0}, {0, 0}}], 
           ItemBox[
            PaneBox[
             TogglerBox[Dynamic[Typeset`open], {True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeCloser"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}], False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeOpener"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}]},
              Appearance->None,
              BaselinePosition->Baseline,
              ContentPadding->False,
              FrameMargins->0],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{1, 1}, {0, 0}}],
            Frame->{{
               RGBColor[
               0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                0.5], False}, {False, False}}]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
        GridBox[{
          {GridBox[{
             {
              PaneBox[GridBox[{
                 {
                  StyleBox[
                   StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                   ShowStringCharacters->False,
                   FontFamily->"Source Sans Pro Black",
                   FontSize->0.6538461538461539 Inherited,
                   FontWeight->"Heavy",
                   PrivateFontOptions->{"OperatorSubstitution"->False}], 
                  StyleBox[
                   RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                   ShowAutoStyles->False,
                   ShowStringCharacters->False,
                   FontSize->Rational[12, 13] Inherited,
                   FontColor->GrayLevel[0.1]]}
                },
                GridBoxSpacings->{"Columns" -> {{0.25}}}],
               Alignment->Left,
               BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
               BaselinePosition->Baseline,
               FrameMargins->{{3, 0}, {0, 0}}], 
              ItemBox[
               PaneBox[
                TogglerBox[Dynamic[Typeset`open], {True->
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeCloser"]], False->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeOpener"]]},
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{1, 1}, {0, 0}}],
               Frame->{{
                  RGBColor[
                  0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                   0.5], False}, {False, False}}]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
          {
           StyleBox[
            PaneBox[GridBox[{
               {
                RowBox[{
                 TagBox["\<\"Version (latest): \"\>",
                  "IconizedLabel"], " ", 
                 TagBox["\<\"1.0.0\"\>",
                  "IconizedItem"]}]},
               {
                TagBox[
                 
                 TemplateBox[{
                  "\"Documentation \[RightGuillemet]\"", 
                   "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                  "HyperlinkURL"],
                 "IconizedItem"]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Left}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
            FontFamily->"Roboto",
            FontSize->11]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
              GrayLevel[0.8]}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open],
        BaselinePosition->Baseline,
        ImageSize->Automatic],
       Background->RGBColor[
        0.9686274509803922, 0.9764705882352941, 0.984313725490196],
       BaselinePosition->Baseline,
       DefaultBaseStyle->{},
       FrameMargins->{{0, 0}, {1, 0}},
       FrameStyle->RGBColor[
        0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
       RoundingRadius->4]],
     #& ,
     TagBoxNote->" "],
    {"FunctionResourceBox", 
     GrayLevel[0.45], "ConvertArXivTeXSource"},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction["ConvertArXivTeXSource"],
   BoxID -> "ConvertArXivTeXSource",
   Selectable->False], "[", 
  RowBox[{"\"\<2410.05895\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Section\>\"", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
    " ", "}"}], ",", "\"\<Notebook\>\""}], "]"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellLabel->"In[36]:=",
 CellID->638923074,ExpressionUUID->"fcf0f45b-e9f6-4cca-a908-07dd06bbea7b"],

Cell[BoxData[
 TemplateBox[<|
  "obj" -> NotebookObject[
    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
     "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> "\"Untitled-5\""|>,
  "NotebookObjectUUIDsUnsaved"]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellLabel->"Out[36]=",
 CellID->770562425,ExpressionUUID->"b628a05a-eef6-4a0c-8f9b-b944684dd4ab"]
}, Open  ]],

Cell["Also save the output notebook:", "ExampleText",
 TaggingRules->{},
 CellID->2034939457,ExpressionUUID->"a7450cbd-ebdb-4856-bfb3-e3e4b2693138"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   TagBox[
    TagBox[
     DynamicModuleBox[{Typeset`open = False}, 
      FrameBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[GridBox[{
              {
               StyleBox[
                StyleBox[
                 AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                  BoxBaselineShift->-0.25,
                  BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                 FontColor->GrayLevel[0.45]],
                ShowStringCharacters->False,
                FontFamily->"Source Sans Pro Black",
                FontSize->0.6538461538461539 Inherited,
                FontWeight->"Heavy",
                PrivateFontOptions->{"OperatorSubstitution"->False}], 
               StyleBox[
                RowBox[{
                 StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"], 
                 " "}],
                ShowAutoStyles->False,
                ShowStringCharacters->False,
                FontSize->Rational[12, 13] Inherited,
                FontColor->GrayLevel[0.1]]}
             },
             GridBoxSpacings->{"Columns" -> {{0.25}}}],
            Alignment->Left,
            BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
            BaselinePosition->Baseline,
            FrameMargins->{{3, 0}, {0, 0}}], 
           ItemBox[
            PaneBox[
             TogglerBox[Dynamic[Typeset`open], {True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeCloser"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}], False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeOpener"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}]},
              Appearance->None,
              BaselinePosition->Baseline,
              ContentPadding->False,
              FrameMargins->0],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{1, 1}, {0, 0}}],
            Frame->{{
               RGBColor[
               0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                0.5], False}, {False, False}}]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
        GridBox[{
          {GridBox[{
             {
              PaneBox[GridBox[{
                 {
                  StyleBox[
                   StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                   ShowStringCharacters->False,
                   FontFamily->"Source Sans Pro Black",
                   FontSize->0.6538461538461539 Inherited,
                   FontWeight->"Heavy",
                   PrivateFontOptions->{"OperatorSubstitution"->False}], 
                  StyleBox[
                   RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                   ShowAutoStyles->False,
                   ShowStringCharacters->False,
                   FontSize->Rational[12, 13] Inherited,
                   FontColor->GrayLevel[0.1]]}
                },
                GridBoxSpacings->{"Columns" -> {{0.25}}}],
               Alignment->Left,
               BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
               BaselinePosition->Baseline,
               FrameMargins->{{3, 0}, {0, 0}}], 
              ItemBox[
               PaneBox[
                TogglerBox[Dynamic[Typeset`open], {True->
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeCloser"]], False->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeOpener"]]},
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{1, 1}, {0, 0}}],
               Frame->{{
                  RGBColor[
                  0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                   0.5], False}, {False, False}}]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
          {
           StyleBox[
            PaneBox[GridBox[{
               {
                RowBox[{
                 TagBox["\<\"Version (latest): \"\>",
                  "IconizedLabel"], " ", 
                 TagBox["\<\"1.0.0\"\>",
                  "IconizedItem"]}]},
               {
                TagBox[
                 
                 TemplateBox[{
                  "\"Documentation \[RightGuillemet]\"", 
                   "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                  "HyperlinkURL"],
                 "IconizedItem"]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Left}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
            FontFamily->"Roboto",
            FontSize->11]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
              GrayLevel[0.8]}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open],
        BaselinePosition->Baseline,
        ImageSize->Automatic],
       Background->RGBColor[
        0.9686274509803922, 0.9764705882352941, 0.984313725490196],
       BaselinePosition->Baseline,
       DefaultBaseStyle->{},
       FrameMargins->{{0, 0}, {1, 0}},
       FrameStyle->RGBColor[
        0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
       RoundingRadius->4]],
     #& ,
     TagBoxNote->" "],
    {"FunctionResourceBox", 
     GrayLevel[0.45], "ConvertArXivTeXSource"},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction["ConvertArXivTeXSource"],
   BoxID -> "ConvertArXivTeXSource",
   Selectable->False], "[", 
  RowBox[{"\"\<2410.05895\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Section\>\"", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
    " ", "}"}], ",", "\"\<Notebook\>\"", ",", 
   RowBox[{"\"\<SaveFileQ\>\"", "->", "True"}]}], "]"}]], "Input", \
"ExampleInput",
 TaggingRules->{},
 CellLabel->"In[7]:=",
 CellID->402891677,ExpressionUUID->"09924247-9776-44a1-a139-5ed854447782"],

Cell[BoxData[
 TemplateBox[{
  "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", "defaultBaseDir", 
   "\"Using default base directory for saving files such as downloaded TeX \
files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
   "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"},
  "MessageTemplate2"]], "Message", "MSG",
 TaggingRules->{},
 CellLabel->"During evaluation of In[7]:=",
 CellID->1122828231,ExpressionUUID->"97c7f959-65b2-488b-b5ef-477d1573bb65"],

Cell[BoxData[
 TemplateBox[<|
  "obj" -> NotebookObject[
    "66682946-c94e-41fb-9a27-3a20ab13844f", 
     "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> "\"2410.05895.nb\"", 
   "tooltip" -> 
   "\"/Users/meng/Library/Wolfram/Objects/ConvertArXivTeXSource/paper/2410.\
05895.nb\""|>,
  "NotebookObjectUUIDs"]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellLabel->"Out[7]=",
 CellID->573746832,ExpressionUUID->"addae942-9851-48aa-8a67-94764ca425e3"]
}, Open  ]],

Cell[TextData[{
 "By default, it saves in the directory ",
 Cell[BoxData[
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"OptionValue", "[", "\"\<ProjectBaseDirectory\>\"", "]"}], ",", 
     " ", "\"\<paper\>\""}], "}"}], "]"}]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5f2c6107-e82b-4c4d-bb47-03bd8e99c436"],
 " where ",
 Cell[BoxData[
  RowBox[{"OptionValue", "[", "\"\<ProjectBaseDirectory\>\"", "]"}]], "Text", 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0a2c1e68-21a7-42ab-8170-ead88e0ab37b"],
 " by default is ",
 Cell[BoxData[
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
     "\"\<ConvertArXivTeXSource\>\""}], "}"}], "]"}]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fa03e1a5-dbe8-4497-b39a-4573e943123c"],
 ":"
}], "ExampleText",
 TaggingRules->{},
 CellID->1826831010,ExpressionUUID->"846108dd-db46-444c-8386-09fd48e15897"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "NotebookDirectory"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellLabel->"In[8]:=",
 CellID->115687013,ExpressionUUID->"71f7e53a-a3d2-4a7c-aabd-4c3a646e6faf"],

Cell[BoxData["\<\"/Users/meng/Library/Wolfram/Objects/ConvertArXivTeXSource/\
paper/\"\>"], "Output", "ExampleOutput",
 TaggingRules->{},
 CellLabel->"Out[8]=",
 CellID->761430394,ExpressionUUID->"c56ad2c3-5ce3-41ba-9a7c-122f7bc1816e"]
}, Open  ]],

Cell["\<\
Instead of saving it to the default file path, save it to a specified one:\
\>", "ExampleText",
 TaggingRules->{},
 CellID->1732825426,ExpressionUUID->"e2c6e2e5-eec6-45b2-89c9-35f14b510914"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"dir", "=", 
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
       "$HomeDirectory", ",", "\"\<temp\>\"", ",", "\"\<myBaseDir\>\""}], 
       "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"!", 
       RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
      RowBox[{"CreateDirectory", "[", 
       RowBox[{"dir", ",", 
        RowBox[{"CreateIntermediateDirectories", "->", "True"}]}], "]"}]}], 
     "]"}], ";", 
    RowBox[{
     InterpretationBox[
      TagBox[
       TagBox[
        DynamicModuleBox[{Typeset`open = False}, 
         FrameBox[
          PaneSelectorBox[{False->GridBox[{
             {
              PaneBox[GridBox[{
                 {
                  StyleBox[
                   StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                   ShowStringCharacters->False,
                   FontFamily->"Source Sans Pro Black",
                   FontSize->0.6538461538461539 Inherited,
                   FontWeight->"Heavy",
                   PrivateFontOptions->{"OperatorSubstitution"->False}], 
                  StyleBox[
                   RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                   ShowAutoStyles->False,
                   ShowStringCharacters->False,
                   FontSize->Rational[12, 13] Inherited,
                   FontColor->GrayLevel[0.1]]}
                },
                GridBoxSpacings->{"Columns" -> {{0.25}}}],
               Alignment->Left,
               BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
               BaselinePosition->Baseline,
               FrameMargins->{{3, 0}, {0, 0}}], 
              ItemBox[
               PaneBox[
                TogglerBox[Dynamic[Typeset`open], {True->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeCloser"],
                  
                  ImageSizeCache->{
                   11., {0.878509521484375, 10.121490478515625`}}], False->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeOpener"],
                  
                  ImageSizeCache->{
                   11., {0.878509521484375, 10.121490478515625`}}]},
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{1, 1}, {0, 0}}],
               Frame->{{
                  RGBColor[
                  0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                   0.5], False}, {False, False}}]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
           GridBox[{
             {GridBox[{
                {
                 PaneBox[GridBox[{
                    {
                    StyleBox[
                    StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                    ShowStringCharacters->False,
                    FontFamily->"Source Sans Pro Black",
                    FontSize->0.6538461538461539 Inherited,
                    FontWeight->"Heavy",
                    PrivateFontOptions->{"OperatorSubstitution"->False}], 
                    StyleBox[
                    RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                    ShowAutoStyles->False,
                    ShowStringCharacters->False,
                    FontSize->Rational[12, 13] Inherited,
                    FontColor->GrayLevel[0.1]]}
                   },
                   GridBoxSpacings->{"Columns" -> {{0.25}}}],
                  Alignment->Left,
                  BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
                  BaselinePosition->Baseline,
                  FrameMargins->{{3, 0}, {0, 0}}], 
                 ItemBox[
                  PaneBox[
                   TogglerBox[Dynamic[Typeset`open], {True->
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "FEBitmaps", "IconizeCloser"]], False->
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "FEBitmaps", "IconizeOpener"]]},
                    Appearance->None,
                    BaselinePosition->Baseline,
                    ContentPadding->False,
                    FrameMargins->0],
                   Alignment->Left,
                   BaselinePosition->Baseline,
                   FrameMargins->{{1, 1}, {0, 0}}],
                  Frame->{{
                    RGBColor[
                    0.8313725490196079, 0.8470588235294118, 
                    0.8509803921568627, 0.5], False}, {False, False}}]}
               },
               BaselinePosition->{1, 1},
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
               GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
             {
              StyleBox[
               PaneBox[GridBox[{
                  {
                   RowBox[{
                    TagBox["\<\"Version (latest): \"\>",
                    "IconizedLabel"], " ", 
                    TagBox["\<\"1.0.0\"\>",
                    "IconizedItem"]}]},
                  {
                   TagBox[
                    
                    TemplateBox[{
                    "\"Documentation \[RightGuillemet]\"", 
                    "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                    "HyperlinkURL"],
                    "IconizedItem"]}
                 },
                 DefaultBaseStyle->"Column",
                 GridBoxAlignment->{"Columns" -> {{Left}}},
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
               FontFamily->"Roboto",
               FontSize->11]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
                 GrayLevel[0.8]}, False}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
           Typeset`open],
           BaselinePosition->Baseline,
           ImageSize->Automatic],
          
          Background->RGBColor[
           0.9686274509803922, 0.9764705882352941, 0.984313725490196],
          BaselinePosition->Baseline,
          DefaultBaseStyle->{},
          FrameMargins->{{0, 0}, {1, 0}},
          
          FrameStyle->RGBColor[
           0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
          RoundingRadius->4]],
        #& ,
        TagBoxNote->" "],
       {"FunctionResourceBox", 
        GrayLevel[0.45], "ConvertArXivTeXSource"},
       TagBoxNote->"FunctionResourceBox"],
      ResourceFunction["ConvertArXivTeXSource"],
      BoxID -> "ConvertArXivTeXSource",
      Selectable->False], "[", 
     RowBox[{"\"\<2410.05895\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Section\>\"", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}],
        " ", "}"}], ",", "\"\<Notebook\>\"", ",", 
      RowBox[{"\"\<SaveFileQ\>\"", "->", "True"}], ",", 
      RowBox[{"\"\<ProjectBaseDirectory\>\"", "->", "dir"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellLabel->"In[38]:=",
 CellID->1571197815,ExpressionUUID->"0ee5c890-373c-4a80-9fff-bd39b9e1df49"],

Cell[BoxData[
 TemplateBox[<|
  "obj" -> NotebookObject[
    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
     "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> "\"2410.05895.nb\"", 
   "tooltip" -> "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>,
  "NotebookObjectUUIDs"]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellLabel->"Out[38]=",
 CellID->923254515,ExpressionUUID->"c264db51-8fbf-4984-ac02-3515760abde3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "NotebookDirectory"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellLabel->"In[39]:=",
 CellID->688216340,ExpressionUUID->"29473603-a645-4373-8143-0455cc3fa84a"],

Cell[BoxData["\<\"/Users/meng/temp/myBaseDir/paper/\"\>"], "Output", "ExampleOutput",
 TaggingRules->{},
 CellLabel->"Out[39]=",
 CellID->589686420,ExpressionUUID->"7b7dffa4-7799-4f09-b20c-39d31593635d"]
}, Open  ]],

Cell["\<\
Convert all equations in the sections 2 through 4, then publish the results \
to a Wolfram Cloud notebook:\
\>", "ExampleText",
 TaggingRules->{},
 CellChangeTimes->{{3.9367953295848923`*^9, 3.936795428456004*^9}, {
   3.93692719060361*^9, 3.936927192035739*^9}, {3.936927577502685*^9, 
   3.936927596352089*^9}, 3.936970856234192*^9, {3.937419005616674*^9, 
   3.9374190801037817`*^9}, {3.937431672611862*^9, 3.937431690352614*^9}, {
   3.9374318759780073`*^9, 3.937431891376884*^9}, {3.937437984258039*^9, 
   3.937437989546505*^9}, {3.9374396527198677`*^9, 3.937439653348559*^9}},
 CellTags->"DefaultContent",
 CellID->273987275,ExpressionUUID->"a8148bd1-3d31-4b38-9291-17c35af1a7a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   TagBox[
    TagBox[
     DynamicModuleBox[{Typeset`open = False}, 
      FrameBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[GridBox[{
              {
               StyleBox[
                StyleBox[
                 AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                  BoxBaselineShift->-0.25,
                  BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                 FontColor->GrayLevel[0.45]],
                ShowStringCharacters->False,
                FontFamily->"Source Sans Pro Black",
                FontSize->0.6538461538461539 Inherited,
                FontWeight->"Heavy",
                PrivateFontOptions->{"OperatorSubstitution"->False}], 
               StyleBox[
                RowBox[{
                 StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"], 
                 " "}],
                ShowAutoStyles->False,
                ShowStringCharacters->False,
                FontSize->Rational[12, 13] Inherited,
                FontColor->GrayLevel[0.1]]}
             },
             GridBoxSpacings->{"Columns" -> {{0.25}}}],
            Alignment->Left,
            BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
            BaselinePosition->Baseline,
            FrameMargins->{{3, 0}, {0, 0}}], 
           ItemBox[
            PaneBox[
             TogglerBox[Dynamic[Typeset`open], {True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeCloser"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}], False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeOpener"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}]},
              Appearance->None,
              BaselinePosition->Baseline,
              ContentPadding->False,
              FrameMargins->0],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{1, 1}, {0, 0}}],
            Frame->{{
               RGBColor[
               0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                0.5], False}, {False, False}}]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
        GridBox[{
          {GridBox[{
             {
              PaneBox[GridBox[{
                 {
                  StyleBox[
                   StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                   ShowStringCharacters->False,
                   FontFamily->"Source Sans Pro Black",
                   FontSize->0.6538461538461539 Inherited,
                   FontWeight->"Heavy",
                   PrivateFontOptions->{"OperatorSubstitution"->False}], 
                  StyleBox[
                   RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                   ShowAutoStyles->False,
                   ShowStringCharacters->False,
                   FontSize->Rational[12, 13] Inherited,
                   FontColor->GrayLevel[0.1]]}
                },
                GridBoxSpacings->{"Columns" -> {{0.25}}}],
               Alignment->Left,
               BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
               BaselinePosition->Baseline,
               FrameMargins->{{3, 0}, {0, 0}}], 
              ItemBox[
               PaneBox[
                TogglerBox[Dynamic[Typeset`open], {True->
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeCloser"]], False->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeOpener"]]},
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{1, 1}, {0, 0}}],
               Frame->{{
                  RGBColor[
                  0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                   0.5], False}, {False, False}}]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
          {
           StyleBox[
            PaneBox[GridBox[{
               {
                RowBox[{
                 TagBox["\<\"Version (latest): \"\>",
                  "IconizedLabel"], " ", 
                 TagBox["\<\"1.0.0\"\>",
                  "IconizedItem"]}]},
               {
                TagBox[
                 
                 TemplateBox[{
                  "\"Documentation \[RightGuillemet]\"", 
                   "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                  "HyperlinkURL"],
                 "IconizedItem"]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Left}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
            FontFamily->"Roboto",
            FontSize->11]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
              GrayLevel[0.8]}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open],
        BaselinePosition->Baseline,
        ImageSize->Automatic],
       Background->RGBColor[
        0.9686274509803922, 0.9764705882352941, 0.984313725490196],
       BaselinePosition->Baseline,
       DefaultBaseStyle->{},
       FrameMargins->{{0, 0}, {1, 0}},
       FrameStyle->RGBColor[
        0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
       RoundingRadius->4]],
     #& ,
     TagBoxNote->" "],
    {"FunctionResourceBox", 
     GrayLevel[0.45], "ConvertArXivTeXSource"},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction["ConvertArXivTeXSource"],
   BoxID -> "ConvertArXivTeXSource",
   Selectable->False], "[", 
  RowBox[{"\"\<2410.05895\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Section\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
    " ", "}"}], ",", "\"\<CloudNotebook\>\"", ",", 
   RowBox[{"\"\<PublishToWolframCloudQ\>\"", "->", "True"}], ",", 
   RowBox[{
   "\"\<CloudBase\>\"", "->", "\"\<http://www.wolframcloud.com\>\""}]}], 
  "]"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellTags->"DefaultContent",
 CellLabel->"In[12]:=",
 CellID->699191757,ExpressionUUID->"7003c5f6-4e32-4801-86c2-975191309bf2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"CloudObject", "[", 
   RowBox[{
    TemplateBox[{
     "\"https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2404.\
11685.nb\"", 
      "https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2404.11685.\
nb"},
     "HyperlinkURL"], ",", 
    RowBox[{"Permissions", "\[Rule]", "\<\"Public\"\>"}]}], "]"}],
  CloudObject[
  "https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2404.11685.nb",
    Permissions -> "Public"],
  SelectWithContents->True]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellChangeTimes->{3.937419368739238*^9, 3.937437283545212*^9, 
  3.9374416735475903`*^9, 3.937700391500898*^9},
 CellTags->"DefaultContent",
 CellLabel->"Out[12]=",
 CellID->285343515,ExpressionUUID->"61a65728-4cd4-4ff1-add9-3e5ab04b0a7a"]
}, Open  ]],

Cell["\<\
Convert all equations from the given arXiv preprint; Use multiple parallel \
kernels to speed up the process:\
\>", "ExampleText",
 TaggingRules->{},
 CellChangeTimes->{{3.9367953295848923`*^9, 3.936795428456004*^9}, {
  3.937439666713447*^9, 3.937439698920392*^9}},
 CellTags->"DefaultContent",
 CellID->437472854,ExpressionUUID->"423d602a-5b5c-4d54-a105-7e299a29f229"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
     RowBox[{"$myDebugLevel", "=", "\"\<INFO\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    InterpretationBox[
     TagBox[
      TagBox[
       DynamicModuleBox[{Typeset`open = False}, 
        FrameBox[
         PaneSelectorBox[{False->GridBox[{
            {
             PaneBox[GridBox[{
                {
                 StyleBox[
                  StyleBox[
                   AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                   FontColor->GrayLevel[0.45]],
                  ShowStringCharacters->False,
                  FontFamily->"Source Sans Pro Black",
                  FontSize->0.6538461538461539 Inherited,
                  FontWeight->"Heavy",
                  PrivateFontOptions->{"OperatorSubstitution"->False}], 
                 StyleBox[
                  RowBox[{
                   StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                    " "}],
                  ShowAutoStyles->False,
                  ShowStringCharacters->False,
                  FontSize->Rational[12, 13] Inherited,
                  FontColor->GrayLevel[0.1]]}
               },
               GridBoxSpacings->{"Columns" -> {{0.25}}}],
              Alignment->Left,
              BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
              BaselinePosition->Baseline,
              FrameMargins->{{3, 0}, {0, 0}}], 
             ItemBox[
              PaneBox[
               TogglerBox[Dynamic[Typeset`open], {True->
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "FEBitmaps", "IconizeCloser"],
                 
                 ImageSizeCache->{
                  11., {0.878509521484375, 10.121490478515625`}}], False->
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "FEBitmaps", "IconizeOpener"],
                 
                 ImageSizeCache->{
                  11., {0.878509521484375, 10.121490478515625`}}]},
                Appearance->None,
                BaselinePosition->Baseline,
                ContentPadding->False,
                FrameMargins->0],
               Alignment->Left,
               BaselinePosition->Baseline,
               FrameMargins->{{1, 1}, {0, 0}}],
              Frame->{{
                 RGBColor[
                 0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                  0.5], False}, {False, False}}]}
           },
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
          GridBox[{
            {GridBox[{
               {
                PaneBox[GridBox[{
                   {
                    StyleBox[
                    StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                    ShowStringCharacters->False,
                    FontFamily->"Source Sans Pro Black",
                    FontSize->0.6538461538461539 Inherited,
                    FontWeight->"Heavy",
                    PrivateFontOptions->{"OperatorSubstitution"->False}], 
                    StyleBox[
                    RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                    ShowAutoStyles->False,
                    ShowStringCharacters->False,
                    FontSize->Rational[12, 13] Inherited,
                    FontColor->GrayLevel[0.1]]}
                  },
                  GridBoxSpacings->{"Columns" -> {{0.25}}}],
                 Alignment->Left,
                 BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
                 
                 BaselinePosition->Baseline,
                 FrameMargins->{{3, 0}, {0, 0}}], 
                ItemBox[
                 PaneBox[
                  TogglerBox[Dynamic[Typeset`open], {True->
                   
                   DynamicBox[FEPrivate`FrontEndResource[
                    "FEBitmaps", "IconizeCloser"]], False->
                   
                   DynamicBox[FEPrivate`FrontEndResource[
                    "FEBitmaps", "IconizeOpener"]]},
                   Appearance->None,
                   BaselinePosition->Baseline,
                   ContentPadding->False,
                   FrameMargins->0],
                  Alignment->Left,
                  BaselinePosition->Baseline,
                  FrameMargins->{{1, 1}, {0, 0}}],
                 Frame->{{
                    RGBColor[
                    0.8313725490196079, 0.8470588235294118, 
                    0.8509803921568627, 0.5], False}, {False, False}}]}
              },
              BaselinePosition->{1, 1},
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
            {
             StyleBox[
              PaneBox[GridBox[{
                 {
                  RowBox[{
                   TagBox["\<\"Version (latest): \"\>",
                    "IconizedLabel"], " ", 
                   TagBox["\<\"1.0.0\"\>",
                    "IconizedItem"]}]},
                 {
                  TagBox[
                   
                   TemplateBox[{
                    "\"Documentation \[RightGuillemet]\"", 
                    "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                    "HyperlinkURL"],
                   "IconizedItem"]}
                },
                DefaultBaseStyle->"Column",
                GridBoxAlignment->{"Columns" -> {{Left}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
               Alignment->Left,
               BaselinePosition->Baseline,
               FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
              FontFamily->"Roboto",
              FontSize->11]}
           },
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
           GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
                GrayLevel[0.8]}, False}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
          Typeset`open],
          BaselinePosition->Baseline,
          ImageSize->Automatic],
         Background->RGBColor[
          0.9686274509803922, 0.9764705882352941, 0.984313725490196],
         BaselinePosition->Baseline,
         DefaultBaseStyle->{},
         FrameMargins->{{0, 0}, {1, 0}},
         FrameStyle->RGBColor[
          0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
         RoundingRadius->4]],
       #& ,
       TagBoxNote->" "],
      {"FunctionResourceBox", 
       GrayLevel[0.45], "ConvertArXivTeXSource"},
      TagBoxNote->"FunctionResourceBox"],
     ResourceFunction["ConvertArXivTeXSource"],
     BoxID -> "ConvertArXivTeXSource",
     Selectable->False], "[", 
    RowBox[{"\"\<2402.09092\>\"", ",", "All", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
      " ", "}"}], ",", "\"\<CloudNotebook\>\"", ",", 
     RowBox[{"\"\<PublishToWolframCloudQ\>\"", "->", "True"}], ",", 
     RowBox[{
     "\"\<CloudBase\>\"", "->", "\"\<http://www.wolframcloud.com\>\""}], ",", 
     
     RowBox[{"\"\<ParallelQ\>\"", "->", "True"}]}], "]"}]}], "]"}]], "Input", \
"ExampleInput",
 TaggingRules->{},
 CellChangeTimes->{{3.935156164711438*^9, 3.935156170170066*^9}, {
   3.935156264293298*^9, 3.935156341556425*^9}, {3.936927141052762*^9, 
   3.936927142367372*^9}, {3.937388520780566*^9, 3.937388521475039*^9}, 
   3.937390294018869*^9, 3.9373906276419487`*^9, {3.937437313181384*^9, 
   3.9374373144880533`*^9}, 3.937439605776148*^9, 3.937439638177404*^9, {
   3.937441467199205*^9, 3.93744147479245*^9}, {3.937441512227824*^9, 
   3.937441524647869*^9}, {3.937441636049218*^9, 3.937441641554386*^9}, {
   3.937442093257141*^9, 3.937442093936088*^9}, {3.937442154339861*^9, 
   3.937442187714519*^9}},
 CellTags->"DefaultContent",
 CellLabel->"In[37]:=",
 CellID->1769733497,ExpressionUUID->"ddd91c7f-f79c-4d30-af35-38d601f089c7"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"23:49:06\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"2402.09092\"\>"}],
  SequenceForm["23:49:06", " ", "2402.09092"],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.93744534634021*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->1262373129,ExpressionUUID->"2e792e1a-8693-4452-99ce-40869ff8a49c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"23:49:09\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"whole paper TeX string length (characters): \
340176\"\>"}],
  SequenceForm[
  "23:49:09", " ", "whole paper TeX string length (characters): 340176"],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.9374453493986473`*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->1714230390,ExpressionUUID->"8f2bc2c5-d958-4eed-b2d2-53af69d5f2b1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"23:49:14\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"partial input TeX string length (characters): \
340070\"\>"}],
  SequenceForm[
  "23:49:14", " ", "partial input TeX string length (characters): 340070"],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.9374453546835213`*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->429556578,ExpressionUUID->"206b0e10-de18-4962-9d9e-84691208ab27"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"23:49:14\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"LLM model: OpenAI gpt-4-turbo\"\>"}],
  SequenceForm["23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.9374453546877604`*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->1864868879,ExpressionUUID->"ec3641cd-20db-47b2-944f-c24c3e6a6541"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"23:49:26\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"equation list TeX string length (characters): \
79002\"\>"}],
  SequenceForm[
  "23:49:26", " ", "equation list TeX string length (characters): 79002"],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.937445366993161*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->327421388,ExpressionUUID->"94c3496f-e019-4d9e-a0f8-99ab5903ea1e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[INFO]23:49:26\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"start processing section: Classical activation \
functions ...\"\>"}],
  SequenceForm[
  "[INFO]23:49:26", " ", 
   "start processing section: Classical activation functions ..."],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.9374453669968452`*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->1118164502,ExpressionUUID->"ac1298f4-5320-49b3-8df0-b2e647c46f16"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[INFO]23:49:26\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"count of equation-like objects: 254\"\>"}],
  SequenceForm["[INFO]23:49:26", " ", "count of equation-like objects: 254"],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.937445367000141*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->361390217,ExpressionUUID->"c853be75-3032-4837-9f0d-c5c1d78f7dbf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[INFO]23:57:06\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"start processing section: Adaptive activation \
functions ...\"\>"}],
  SequenceForm[
  "[INFO]23:57:06", " ", 
   "start processing section: Adaptive activation functions ..."],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.937445826626132*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->801623403,ExpressionUUID->"1c84f1dc-5970-453d-a04c-e36c8e81d103"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[INFO]23:57:06\"\>", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "\<\"count of equation-like objects: 285\"\>"}],
  SequenceForm["[INFO]23:57:06", " ", "count of equation-like objects: 285"],
  Editable->False]], "Print",
 TaggingRules->{},
 CellChangeTimes->{
  3.9374397151954813`*^9, 3.937441716164816*^9, {3.9374421812960777`*^9, 
   3.937442192752659*^9}, 3.937442299991691*^9, 3.937443853067794*^9, 
   3.937444973432952*^9, 3.937445826630652*^9},
 CellTags->"DefaultContent",
 CellLabel->"During evaluation of In[37]:=",
 CellID->1719616590,ExpressionUUID->"3a3de512-ba2f-47a3-bedd-0dc3b77e80e4"]
}, Open  ]],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"CloudObject", "[", 
   RowBox[{
    TemplateBox[{
     "\"https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2402.\
09092.nb\"", 
      "https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2402.09092.\
nb"},
     "HyperlinkURL"], ",", 
    RowBox[{"Permissions", "\[Rule]", "\<\"Public\"\>"}]}], "]"}],
  CloudObject[
  "https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2402.09092.nb",
    Permissions -> "Public"],
  SelectWithContents->True]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellChangeTimes->{3.937440647363364*^9, 3.9374420853465652`*^9, 
  3.937442189968642*^9, 3.9374422819207897`*^9, 3.937443247362976*^9, 
  3.937444912845345*^9, 3.937445013129184*^9, 3.9374462753938427`*^9},
 CellTags->"DefaultContent",
 CellLabel->"Out[37]=",
 CellID->761106804,ExpressionUUID->"3692f99d-7579-421d-a037-325e2cc6bc5a"]
}, Open  ]],

Cell["A pre-generated result for reference:", "ExampleText",
 TaggingRules->{},
 CellChangeTimes->{{3.937440930203833*^9, 3.937440945970647*^9}, {
  3.937441541467437*^9, 3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
  3.937443335107122*^9}},
 CellID->1509453296,ExpressionUUID->"d7b4fd2d-354c-4866-8986-b2a1306e1986"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"CloudObject", "[", 
   RowBox[{
    TemplateBox[{
     "\"https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2402.\
09092.nb\"", 
      "https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2402.09092.\
nb"},
     "HyperlinkURL"], ",", 
    RowBox[{"Permissions", "\[Rule]", "\"\<Public\>\""}]}], "]"}],
  CloudObject[
  "https://www.wolframcloud.com/obj/meng/ConvertArXivTeXSource/2402.09092.nb",
    Permissions -> "Public"],
  SelectWithContents->True]], "Input", "ExampleInput",
 TaggingRules->{},
 CellChangeTimes->{{3.937441063461521*^9, 3.93744109355604*^9}, {
   3.937441433197809*^9, 3.937441457250958*^9}, 3.937441538367221*^9},
 CellLabel->"In[17]:=",
 CellID->1157223861,ExpressionUUID->"84feebca-8db2-47d7-8414-607408aeadf4"],

Cell[BoxData["\<\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"\>"], "Output", "ExampleOutput",
 TaggingRules->{},
 CellChangeTimes->{3.9374411228547688`*^9, 3.937441437394216*^9},
 CellLabel->"Out[17]=",
 CellID->1849524595,ExpressionUUID->"3d04d84a-f8c5-405d-af50-10a8c2fa4b21"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {
  TaggingRules, "Openers", "ExampleSection", "74d0bf94a02b8fce"}, Open]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSection", "3e3ec9478b85356b"}, 
       Closed], 
      Alternatives[True, Open]], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-1., 0.5}, {0, -0.5}, {1., 0.5}}]}, 
      PlotRange -> {{-2, 2}, {-3, 2}}, ImageSize -> 14], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
      PlotRange -> {{-2.5, 1.5}, {-3, 2}}, ImageSize -> 14]], StandardForm],
   ImageSizeCache->{14., {5.443115234375, 12.056884765625}}]],ExpressionUUID->
  "01004bfd-f830-48e4-bcce-bea6c5859dad"],
 "\[NonBreakingSpace]",
 "Options",
 "\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",
  FontSize->11,
  FontWeight->"Plain",
  FontColor->GrayLevel[0.564706],ExpressionUUID->
  "a6750b4d-4a4b-44b8-acdd-a810bc9b71e8"]
}], "ExampleSection",
 ShowGroupOpener->False,
 WholeCellGroupOpener->True,
 TaggingRules->{
  "OpenerID" -> 
   "3e3ec9478b85356b"},ExpressionUUID->"f14e95d6-c9d7-4e8a-8dce-0a34d7925fd4"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "05031b68104b7e99"}, 
       Closed], 
      Alternatives[True, Open]], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-1., 0.5}, {0, -0.5}, {1., 0.5}}]}, 
      PlotRange -> {{-2, 2}, {-3, 2}}, ImageSize -> 14], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
      PlotRange -> {{-2.5, 1.5}, {-3, 2}}, ImageSize -> 14]], StandardForm],
   ImageSizeCache->{14., {5.66357421875, 11.83642578125}}]],ExpressionUUID->
  "8d01701d-bb96-42f2-914d-b26071e52883"],
 "\[NonBreakingSpace]",
 "LLMModel",
 "\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",
  FontSize->11,
  FontWeight->"Plain",
  FontColor->GrayLevel[0.564706],ExpressionUUID->
  "1a36e478-a6be-4d7f-98ff-83bac3143830"]
}], "ExampleSubsection",
 ShowGroupOpener->False,
 WholeCellGroupOpener->True,
 TaggingRules->{
  "OpenerID" -> 
   "05031b68104b7e99"},ExpressionUUID->"00950b8f-c6d1-4e05-a9b6-03cfe008e73b"],

Cell[TextData[{
 "The LLM model used for most of the development and testing is OpenAI's \
\"gpt-4-turbo\" which has a long (128k) context length limit needed for \
typical arXiv preprints. But the option ",
 Cell[BoxData["\"\<LLMModel\>\""], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b672988e-13ed-4a61-8fd0-37d51b4c5963"],
 " is exposed so it can be used to specify a different LLM model. Although \
the behavior with other models aren't tested much and can be easily very \
bad:"
}], "ExampleText",
 TaggingRules->{},
 CellChangeTimes->{{3.93771451040878*^9, 3.9377145117508163`*^9}, {
  3.937714575418351*^9, 3.937714676709181*^9}},
 CellID->891186040,ExpressionUUID->"7eda06d7-d3b9-49ef-82a6-cc4c573b3e92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   TagBox[
    TagBox[
     DynamicModuleBox[{Typeset`open = False}, 
      FrameBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[GridBox[{
              {
               StyleBox[
                StyleBox[
                 AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                  BoxBaselineShift->-0.25,
                  BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                 FontColor->GrayLevel[0.45]],
                ShowStringCharacters->False,
                FontFamily->"Source Sans Pro Black",
                FontSize->0.6538461538461539 Inherited,
                FontWeight->"Heavy",
                PrivateFontOptions->{"OperatorSubstitution"->False}], 
               StyleBox[
                RowBox[{
                 StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"], 
                 " "}],
                ShowAutoStyles->False,
                ShowStringCharacters->False,
                FontSize->Rational[12, 13] Inherited,
                FontColor->GrayLevel[0.1]]}
             },
             GridBoxSpacings->{"Columns" -> {{0.25}}}],
            Alignment->Left,
            BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
            BaselinePosition->Baseline,
            FrameMargins->{{3, 0}, {0, 0}}], 
           ItemBox[
            PaneBox[
             TogglerBox[Dynamic[Typeset`open], {True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeCloser"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}], False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeOpener"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}]},
              Appearance->None,
              BaselinePosition->Baseline,
              ContentPadding->False,
              FrameMargins->0],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{1, 1}, {0, 0}}],
            Frame->{{
               RGBColor[
               0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                0.5], False}, {False, False}}]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
        GridBox[{
          {GridBox[{
             {
              PaneBox[GridBox[{
                 {
                  StyleBox[
                   StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                   ShowStringCharacters->False,
                   FontFamily->"Source Sans Pro Black",
                   FontSize->0.6538461538461539 Inherited,
                   FontWeight->"Heavy",
                   PrivateFontOptions->{"OperatorSubstitution"->False}], 
                  StyleBox[
                   RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                   ShowAutoStyles->False,
                   ShowStringCharacters->False,
                   FontSize->Rational[12, 13] Inherited,
                   FontColor->GrayLevel[0.1]]}
                },
                GridBoxSpacings->{"Columns" -> {{0.25}}}],
               Alignment->Left,
               BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
               BaselinePosition->Baseline,
               FrameMargins->{{3, 0}, {0, 0}}], 
              ItemBox[
               PaneBox[
                TogglerBox[Dynamic[Typeset`open], {True->
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeCloser"]], False->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeOpener"]]},
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{1, 1}, {0, 0}}],
               Frame->{{
                  RGBColor[
                  0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                   0.5], False}, {False, False}}]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
          {
           StyleBox[
            PaneBox[GridBox[{
               {
                RowBox[{
                 TagBox["\<\"Version (latest): \"\>",
                  "IconizedLabel"], " ", 
                 TagBox["\<\"1.0.0\"\>",
                  "IconizedItem"]}]},
               {
                TagBox[
                 
                 TemplateBox[{
                  "\"Documentation \[RightGuillemet]\"", 
                   "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                  "HyperlinkURL"],
                 "IconizedItem"]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Left}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
            FontFamily->"Roboto",
            FontSize->11]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
              GrayLevel[0.8]}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open],
        BaselinePosition->Baseline,
        ImageSize->Automatic],
       Background->RGBColor[
        0.9686274509803922, 0.9764705882352941, 0.984313725490196],
       BaselinePosition->Baseline,
       DefaultBaseStyle->{},
       FrameMargins->{{0, 0}, {1, 0}},
       FrameStyle->RGBColor[
        0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
       RoundingRadius->4]],
     #& ,
     TagBoxNote->" "],
    {"FunctionResourceBox", 
     GrayLevel[0.45], "ConvertArXivTeXSource"},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction["ConvertArXivTeXSource"],
   BoxID -> "ConvertArXivTeXSource",
   Selectable->False], "[", 
  RowBox[{"\"\<2410.05895\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Section\>\"", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
    " ", "}"}], ",", "\"\<Notebook\>\"", ",", 
   RowBox[{"\"\<LLMModel\>\"", "->", 
    RowBox[{"<|", 
     RowBox[{
      RowBox[{"\"\<Service\>\"", "->", "\"\<OpenAI\>\""}], ",", 
      RowBox[{"\"\<Name\>\"", "->", "\"\<gpt-4o\>\""}]}], "|>"}]}]}], 
  "]"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellLabel->"(Debug) In[13]:=",
 CellID->1612820102,ExpressionUUID->"326ca15b-4476-4d61-a48d-6de35346aaa8"],

Cell[BoxData[
 TemplateBox[<|
  "obj" -> NotebookObject[
    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
     "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> "\"Untitled-20\""|>,
  "NotebookObjectUUIDsUnsaved"]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellChangeTimes->{3.937712057489779*^9, 3.937712397190069*^9, 
  3.937712479766066*^9, 3.937712764703331*^9},
 CellLabel->"(Debug) Out[12]=",
 CellID->1128861880,ExpressionUUID->"5d0c38b4-46b7-414d-b579-3e7aa29c3bd5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   TagBox[
    TagBox[
     DynamicModuleBox[{Typeset`open = False}, 
      FrameBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[GridBox[{
              {
               StyleBox[
                StyleBox[
                 AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                  BoxBaselineShift->-0.25,
                  BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                 FontColor->GrayLevel[0.45]],
                ShowStringCharacters->False,
                FontFamily->"Source Sans Pro Black",
                FontSize->0.6538461538461539 Inherited,
                FontWeight->"Heavy",
                PrivateFontOptions->{"OperatorSubstitution"->False}], 
               StyleBox[
                RowBox[{
                 StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"], 
                 " "}],
                ShowAutoStyles->False,
                ShowStringCharacters->False,
                FontSize->Rational[12, 13] Inherited,
                FontColor->GrayLevel[0.1]]}
             },
             GridBoxSpacings->{"Columns" -> {{0.25}}}],
            Alignment->Left,
            BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
            BaselinePosition->Baseline,
            FrameMargins->{{3, 0}, {0, 0}}], 
           ItemBox[
            PaneBox[
             TogglerBox[Dynamic[Typeset`open], {True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeCloser"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}], False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "IconizeOpener"],
               
               ImageSizeCache->{
                11., {0.878509521484375, 10.121490478515625`}}]},
              Appearance->None,
              BaselinePosition->Baseline,
              ContentPadding->False,
              FrameMargins->0],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{1, 1}, {0, 0}}],
            Frame->{{
               RGBColor[
               0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                0.5], False}, {False, False}}]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
        GridBox[{
          {GridBox[{
             {
              PaneBox[GridBox[{
                 {
                  StyleBox[
                   StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                   ShowStringCharacters->False,
                   FontFamily->"Source Sans Pro Black",
                   FontSize->0.6538461538461539 Inherited,
                   FontWeight->"Heavy",
                   PrivateFontOptions->{"OperatorSubstitution"->False}], 
                  StyleBox[
                   RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                   ShowAutoStyles->False,
                   ShowStringCharacters->False,
                   FontSize->Rational[12, 13] Inherited,
                   FontColor->GrayLevel[0.1]]}
                },
                GridBoxSpacings->{"Columns" -> {{0.25}}}],
               Alignment->Left,
               BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
               BaselinePosition->Baseline,
               FrameMargins->{{3, 0}, {0, 0}}], 
              ItemBox[
               PaneBox[
                TogglerBox[Dynamic[Typeset`open], {True->
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeCloser"]], False->
                 
                 DynamicBox[FEPrivate`FrontEndResource[
                  "FEBitmaps", "IconizeOpener"]]},
                 Appearance->None,
                 BaselinePosition->Baseline,
                 ContentPadding->False,
                 FrameMargins->0],
                Alignment->Left,
                BaselinePosition->Baseline,
                FrameMargins->{{1, 1}, {0, 0}}],
               Frame->{{
                  RGBColor[
                  0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                   0.5], False}, {False, False}}]}
            },
            BaselinePosition->{1, 1},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
            
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
          {
           StyleBox[
            PaneBox[GridBox[{
               {
                RowBox[{
                 TagBox["\<\"Version (latest): \"\>",
                  "IconizedLabel"], " ", 
                 TagBox["\<\"1.0.0\"\>",
                  "IconizedItem"]}]},
               {
                TagBox[
                 
                 TemplateBox[{
                  "\"Documentation \[RightGuillemet]\"", 
                   "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                  "HyperlinkURL"],
                 "IconizedItem"]}
              },
              DefaultBaseStyle->"Column",
              GridBoxAlignment->{"Columns" -> {{Left}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             Alignment->Left,
             BaselinePosition->Baseline,
             FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
            FontFamily->"Roboto",
            FontSize->11]}
         },
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
              GrayLevel[0.8]}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open],
        BaselinePosition->Baseline,
        ImageSize->Automatic],
       Background->RGBColor[
        0.9686274509803922, 0.9764705882352941, 0.984313725490196],
       BaselinePosition->Baseline,
       DefaultBaseStyle->{},
       FrameMargins->{{0, 0}, {1, 0}},
       FrameStyle->RGBColor[
        0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
       RoundingRadius->4]],
     #& ,
     TagBoxNote->" "],
    {"FunctionResourceBox", 
     GrayLevel[0.45], "ConvertArXivTeXSource"},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction["ConvertArXivTeXSource"],
   BoxID -> "ConvertArXivTeXSource",
   Selectable->False], "[", 
  RowBox[{"\"\<2410.05895\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Section\>\"", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
    " ", "}"}], ",", "\"\<Notebook\>\"", ",", 
   RowBox[{"\"\<LLMModel\>\"", "->", 
    RowBox[{"<|", 
     RowBox[{
      RowBox[{"\"\<Service\>\"", "->", "\"\<OpenAI\>\""}], ",", 
      RowBox[{"\"\<Name\>\"", "->", "\"\<gpt-4o-mini\>\""}]}], "|>"}]}]}], 
  "]"}]], "Input", "ExampleInput",
 TaggingRules->{},
 CellLabel->"In[13]:=",
 CellID->1911079562,ExpressionUUID->"1ea729f7-4d02-41f2-8db1-6bc0e3c6de70"],

Cell[BoxData[
 TemplateBox[<|
  "obj" -> NotebookObject[
    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
     "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> "\"Untitled-24\""|>,
  "NotebookObjectUUIDsUnsaved"]], "Output", "ExampleOutput",
 TaggingRules->{},
 CellChangeTimes->{3.9377147911606703`*^9},
 CellLabel->"Out[13]=",
 CellID->1748774002,ExpressionUUID->"eecca791-4526-4e1c-9a9a-e74ed0dfb5da"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {
  TaggingRules, "Openers", "ExampleSubsection", "05031b68104b7e99"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0d426a77b8be545b"}, 
       Closed], 
      Alternatives[True, Open]], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-1., 0.5}, {0, -0.5}, {1., 0.5}}]}, 
      PlotRange -> {{-2, 2}, {-3, 2}}, ImageSize -> 14], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
      PlotRange -> {{-2.5, 1.5}, {-3, 2}}, ImageSize -> 14]], StandardForm],
   ImageSizeCache->{14., {5.66357421875, 11.83642578125}}]],ExpressionUUID->
  "7c5a5473-cd0a-481d-ada0-7b1ff27bca05"],
 "\[NonBreakingSpace]",
 "ParallelQ",
 "\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",
  FontSize->11,
  FontWeight->"Plain",
  FontColor->GrayLevel[0.564706],ExpressionUUID->
  "79f799c1-bc2a-4148-80a9-7a66696faeb5"]
}], "ExampleSubsection",
 ShowGroupOpener->False,
 WholeCellGroupOpener->True,
 TaggingRules->{
  "OpenerID" -> 
   "0d426a77b8be545b"},ExpressionUUID->"a107b0d1-eba3-46e4-adb9-65dffe681e80"],

Cell["\<\
Using the option \"ParallelQ\" to run the LLM API calls parallelly so it \
takes less time to finish when the input is very large:\
\>", "ExampleText",
 TaggingRules->{},
 CellChangeTimes->{{3.937714864610015*^9, 3.937714909930592*^9}, {
   3.9377149742653713`*^9, 3.9377150097758617`*^9}, 3.9377150561867123`*^9},
 CellID->398042490,ExpressionUUID->"53e608e5-bdcc-4f08-a443-6d5c2871e34d"],

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
     RowBox[{"$myDebugLevel", "=", "\"\<INFO\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    InterpretationBox[
     TagBox[
      TagBox[
       DynamicModuleBox[{Typeset`open = False}, 
        FrameBox[
         PaneSelectorBox[{False->GridBox[{
            {
             PaneBox[GridBox[{
                {
                 StyleBox[
                  StyleBox[
                   AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                   FontColor->GrayLevel[0.45]],
                  ShowStringCharacters->False,
                  FontFamily->"Source Sans Pro Black",
                  FontSize->0.6538461538461539 Inherited,
                  FontWeight->"Heavy",
                  PrivateFontOptions->{"OperatorSubstitution"->False}], 
                 StyleBox[
                  RowBox[{
                   StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                    " "}],
                  ShowAutoStyles->False,
                  ShowStringCharacters->False,
                  FontSize->Rational[12, 13] Inherited,
                  FontColor->GrayLevel[0.1]]}
               },
               GridBoxSpacings->{"Columns" -> {{0.25}}}],
              Alignment->Left,
              BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
              BaselinePosition->Baseline,
              FrameMargins->{{3, 0}, {0, 0}}], 
             ItemBox[
              PaneBox[
               TogglerBox[Dynamic[Typeset`open], {True->
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "FEBitmaps", "IconizeCloser"],
                 
                 ImageSizeCache->{
                  11., {0.878509521484375, 10.121490478515625`}}], False->
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "FEBitmaps", "IconizeOpener"],
                 
                 ImageSizeCache->{
                  11., {0.878509521484375, 10.121490478515625`}}]},
                Appearance->None,
                BaselinePosition->Baseline,
                ContentPadding->False,
                FrameMargins->0],
               Alignment->Left,
               BaselinePosition->Baseline,
               FrameMargins->{{1, 1}, {0, 0}}],
              Frame->{{
                 RGBColor[
                 0.8313725490196079, 0.8470588235294118, 0.8509803921568627, 
                  0.5], False}, {False, False}}]}
           },
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}], True->
          GridBox[{
            {GridBox[{
               {
                PaneBox[GridBox[{
                   {
                    StyleBox[
                    StyleBox[
                    AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
                    BoxBaselineShift->-0.25,
                    BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
                    FontColor->GrayLevel[0.45]],
                    ShowStringCharacters->False,
                    FontFamily->"Source Sans Pro Black",
                    FontSize->0.6538461538461539 Inherited,
                    FontWeight->"Heavy",
                    PrivateFontOptions->{"OperatorSubstitution"->False}], 
                    StyleBox[
                    RowBox[{
                    StyleBox["ConvertArXivTeXSource", "ResourceFunctionLabel"],
                     " "}],
                    ShowAutoStyles->False,
                    ShowStringCharacters->False,
                    FontSize->Rational[12, 13] Inherited,
                    FontColor->GrayLevel[0.1]]}
                  },
                  GridBoxSpacings->{"Columns" -> {{0.25}}}],
                 Alignment->Left,
                 BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
                 
                 BaselinePosition->Baseline,
                 FrameMargins->{{3, 0}, {0, 0}}], 
                ItemBox[
                 PaneBox[
                  TogglerBox[Dynamic[Typeset`open], {True->
                   
                   DynamicBox[FEPrivate`FrontEndResource[
                    "FEBitmaps", "IconizeCloser"]], False->
                   
                   DynamicBox[FEPrivate`FrontEndResource[
                    "FEBitmaps", "IconizeOpener"]]},
                   Appearance->None,
                   BaselinePosition->Baseline,
                   ContentPadding->False,
                   FrameMargins->0],
                  Alignment->Left,
                  BaselinePosition->Baseline,
                  FrameMargins->{{1, 1}, {0, 0}}],
                 Frame->{{
                    RGBColor[
                    0.8313725490196079, 0.8470588235294118, 
                    0.8509803921568627, 0.5], False}, {False, False}}]}
              },
              BaselinePosition->{1, 1},
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]},
            {
             StyleBox[
              PaneBox[GridBox[{
                 {
                  RowBox[{
                   TagBox["\<\"Version (latest): \"\>",
                    "IconizedLabel"], " ", 
                   TagBox["\<\"1.0.0\"\>",
                    "IconizedItem"]}]},
                 {
                  TagBox[
                   
                   TemplateBox[{
                    "\"Documentation \[RightGuillemet]\"", 
                    "https://resources.wolframcloud.com/FunctionRepository/\
resources/7b75a6f9-f45a-49cd-9d74-663995ff74bf/"},
                    "HyperlinkURL"],
                   "IconizedItem"]}
                },
                DefaultBaseStyle->"Column",
                GridBoxAlignment->{"Columns" -> {{Left}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
               Alignment->Left,
               BaselinePosition->Baseline,
               FrameMargins->{{5, 4}, {0, 4}}], "DialogStyle",
              FontFamily->"Roboto",
              FontSize->11]}
           },
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
           GridBoxDividers->{"Columns" -> {{None}}, "Rows" -> {False, {
                GrayLevel[0.8]}, False}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
          Typeset`open],
          BaselinePosition->Baseline,
          ImageSize->Automatic],
         Background->RGBColor[
          0.9686274509803922, 0.9764705882352941, 0.984313725490196],
         BaselinePosition->Baseline,
         DefaultBaseStyle->{},
         FrameMargins->{{0, 0}, {1, 0}},
         FrameStyle->RGBColor[
          0.8313725490196079, 0.8470588235294118, 0.8509803921568627],
         RoundingRadius->4]],
       #& ,
       TagBoxNote->" "],
      {"FunctionResourceBox", 
       GrayLevel[0.45], "ConvertArXivTeXSource"},
      TagBoxNote->"FunctionResourceBox"],
     ResourceFunction["ConvertArXivTeXSource"],
     BoxID -> "ConvertArXivTeXSource",
     Selectable->False], "[", 
    RowBox[{"\"\<2402.09092\>\"", ",", "All", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
      " ", "}"}], ",", "\"\<CloudNotebook\>\"", ",", 
     RowBox[{"\"\<PublishToWolframCloudQ\>\"", "->", "True"}], ",", 
     RowBox[{
     "\"\<CloudBase\>\"", "->", "\"\<http://www.wolframcloud.com\>\""}], ",", 
     
     RowBox[{"\"\<ParallelQ\>\"", "->", "True"}]}], "]"}]}], "]"}]], "Input", \
"ExampleInput",
 TaggingRules->{},
 CellID->488569025,ExpressionUUID->"cbee287f-becf-418f-9f8f-405c5c222b8d"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {
  TaggingRules, "Openers", "ExampleSubsection", "0d426a77b8be545b"}, Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {
  TaggingRules, "Openers", "ExampleSection", "3e3ec9478b85356b"}, Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {
  TaggingRules, "Openers", "PrimaryExamplesSection", "5d75f530fbbf8e63"}, 
  Open]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection", "77a838c953041175"},
        Closed], 
      Alternatives[True, Open]], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-1., 0.5}, {0, -0.5}, {1., 0.5}}]}, 
      PlotRange -> {{-2, 2}, {-3, 2}}, ImageSize -> 14], 
     Graphics[{
       Thickness[0.18], 
       RGBColor[0.8509803921568627, 0.396078431372549, 0], 
       Line[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
      PlotRange -> {{-2.5, 1.5}, {-3, 2}}, ImageSize -> 14]], StandardForm],
   ImageSizeCache->{14., {5.002197265625, 12.497802734375}}]],ExpressionUUID->
  "e1b61717-2bf3-43d6-9df0-26a6c81b2096"],
 "\[NonBreakingSpace]",
 "Resource Information",
 "\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount",
  FontSize->11,
  FontWeight->"Plain",
  FontColor->GrayLevel[0.564706],ExpressionUUID->
  "cb233e2b-20c7-45f7-8b53-3095ce48d41e"]
}], "PrimaryExamplesSection",
 ShowGroupOpener->False,
 WholeCellGroupOpener->True,
 TaggingRules->{
  "OpenerID" -> 
   "77a838c953041175"},ExpressionUUID->"1fc6ba40-0932-4b3c-b5c9-f8edb2c958e0"],

Cell[TextData[{
 "Get the underlying ",
 Cell[BoxData[
  TagBox[
   ButtonBox[
    StyleBox["ResourceObject", "SymbolsRefLink",
     ShowStringCharacters->True,
     FontFamily->"Source Sans Pro"],
    BaseStyle->Dynamic[
      FEPrivate`If[
       CurrentValue["MouseOver"], {
       "Link", FontColor -> RGBColor[0.854902, 0.396078, 0.145098]}, {
       "Link"}]],
    ButtonData->"paclet:ref/ResourceObject"],
   MouseAppearanceTag["LinkHand"]]], "Text", "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7bd7a1f4-0aab-43ee-b471-12b85110015c"],
 ":"
}], "ExampleText",ExpressionUUID->"c6824e42-91a1-4135-8c28-943e475e1897"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ResourceObject", "[", 
  InterpretationBox[
   TagBox[
    FrameBox[
     PaneBox[GridBox[{
        {
         StyleBox[
          StyleBox[
           AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
            BoxBaselineShift->-0.25,
            BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
           FontColor->GrayLevel[0.15]],
          ShowStringCharacters->False,
          FontFamily->"Source Sans Pro Black",
          FontSize->0.65 Inherited,
          FontWeight->"Heavy",
          PrivateFontOptions->{"OperatorSubstitution"->False}], 
         StyleBox[
          RowBox[{
           StyleBox["\<\"ConvertArXivTeXSource\"\>", "ResourceFunctionLabel"],
            " "}],
          ShowAutoStyles->False,
          ShowStringCharacters->False,
          FontSize->0.9 Inherited,
          FontColor->GrayLevel[0.1]]}
       },
       GridBoxSpacings->{"Columns" -> {{0.25}}}],
      Alignment->Left,
      BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
      BaselinePosition->Baseline,
      FrameMargins->{{3, 0}, {0, 0}}],
     Background->RGBColor[0.968627, 0.976471, 0.984314],
     BaselinePosition->Baseline,
     DefaultBaseStyle->{},
     FrameMargins->{{0, 0}, {1, 1}},
     FrameStyle->RGBColor[0.831373, 0.847059, 0.85098],
     RoundingRadius->4],
    {"FunctionResourceBox", 
     GrayLevel[0.15], "\"ConvertArXivTeXSource\""},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction[
    ResourceObject[<|
     "Name" -> "ConvertArXivTeXSource", "UUID" -> 
      "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> "Function", 
      "Description" -> 
      "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Version" -> None, 
      "Keywords" -> {
       "arXiv", "TeX", "LLM", "equation", "conversion", "ChatGPT", "OpenAI"}, 
      "AuthorNotes" -> {
        Cell[
        "Experimental. Active development.", "Text", TaggingRules -> {}, 
         CellEventActions -> {
          Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
               SelectedNotebook[], After, Cell]; NotebookFind[
               SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
               True, WrapAround -> True], Blank[NotebookSelection] :> 
             SelectionMove[
               SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
           PassEventsDown -> False, PassEventsUp -> False}, 
         CellChangeTimes -> {3.937452437335359*^9}, 
         CellTags -> {"DefaultContent", "TabNext"}, CellID -> 405699132]}, 
      "Categories" -> {"Data Manipulation & Analysis", "Strings & Text"}, 
      "Compatibility" -> <|
       "WolframLanguageVersionRequired" -> "13.0+", 
        "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
        "EvaluationEnvironment" -> {
         "Session", "WebEvaluation", "BatchJob", "Script", "WebAPI", 
          "Subkernel", "Scheduled"}, "CloudSupport" -> True, 
        "Features" -> {}|>, 
      "ContributorInformation" -> <|"ContributedBy" -> "Meng Lu"|>, 
      "DefinitionNotebook" -> Notebook[{
         Cell[
          CellGroupData[{
            Cell[
            "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
             CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
             287917556], 
            Cell[
            "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Text", TaggingRules -> {}, 
             CellTags -> {"Description", "TemplateCell"}, CellID -> 
             749707001], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Definition", 
                  Cell[
                   BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {"TemplateGroupName" -> "Function"}, 
                DefaultNewCellStyle -> "Input", 
                CellTags -> {"Definition", "Function", "TemplateCellGroup"}, 
                CellID -> 729890853], 
               Cell[
                BoxData[{
                  RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                  RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                "Input", TaggingRules -> {}, InitializationCell -> True, 
                CellChangeTimes -> {
                 3.937423038710211*^9, {3.93742320952652*^9, 
                  3.937423325407668*^9}, {3.937445761403345*^9, 
                  3.937445864725916*^9}, {3.937445903139688*^9, 
                  3.937445914328342*^9}, {3.937450779450444*^9, 
                  3.937450807877178*^9}, {3.937699551774291*^9, 
                  3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                CellLabel -> "In[5]:=", CellID -> 1432342649], 
               Cell[
                BoxData[{
                  RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                  "\n", 
                  RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                InitializationCell -> True, 
                CellChangeTimes -> {{3.937423125487645*^9, 
                 3.937423191219303*^9}, {3.937423231605558*^9, 
                 3.937423234636965*^9}, {3.937445930120757*^9, 
                 3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                 3.937446048361685*^9}, {3.9374504498978653`*^9, 
                 3.9374504565142393`*^9}, {3.937450774762121*^9, 
                 3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                91218873]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
               "Documentation", "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {
                 "TemplateGroupName" -> "Documentation"}, 
                CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                109475398], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                   DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                   CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                   586585833], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                   DefaultNewCellStyle -> "Notes", 
                   CellTags -> {
                    "Details & Options", "Notes", "TemplateCellGroup"}, 
                   CellID -> 450324809], 
                  Cell[
                   TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ",
                     "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                   "Notes", TaggingRules -> {}, 
                   CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                   CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                   CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                   1869008724], 
                  Cell[
                   
                   TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                   "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                  Cell[
                   TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                   "Notes", TaggingRules -> {}, CellID -> 1235321645], 
                  Cell[
                   TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                  Cell[
                   
                   TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                   TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                  Cell[
                   TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                    TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                   1255684062], 
                  Cell[
                   TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                  Cell[
                   TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                   TaggingRules -> {}, CellID -> 262221550], 
                  Cell[
                  "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                  Cell[
                   BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                   CellID -> 886972736]}, Open]]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Examples", 
                  Cell[
                   BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox["\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {"TemplateGroupName" -> "Examples"}, 
                CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                692797660], 
               Cell[
                CellGroupData[{
                  Cell[
                  "Basic Examples", "Subsection", TaggingRules -> {}, 
                   CellTags -> "DefaultContent", CellID -> 1482778776], 
                  Cell[
                  "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                  Cell[
                   BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], "=",
                     "\"XXX\""}], ";"}]], "Input", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                  Cell[
                  "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                    CellID -> 1682418150], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|
                    "Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|
                    "Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|
                    "Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|
                    "Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|
                    "Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|
                    "Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
                    "Label" -> "32", "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|
                    "Label" -> "37", "TexString" -> 
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|
                    "Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], -2^Rational[-1, 2]}}]}, ImageSize -> 6, 
                    BaselinePosition -> Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> 
                    GrayLevel[0.7490196078431373], Spacings -> {0, 0}, 
                    Alignment -> Left, 
                    BaseStyle -> {FontFamily -> "Source Sans Pro", FontSize -> 
                    14, FontWeight -> Plain}], LineBreakWithin -> False, 
                    ContextMenu -> {}, NumberMarks -> False, ShowAutoStyles -> 
                    False]], TypeSystem`NestedGrid`PackagePrivate`initialQ = 
                    True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$], "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$], "TopBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), 
                    UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                  Cell[
                  "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                   "DefaultContent", CellID -> 392812736], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                  Cell[
                  "Also save the output notebook:", "Text", 
                   TaggingRules -> {}, CellID -> 2034939457], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                  Cell[
                   TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                   "Text", TaggingRules -> {}, CellID -> 1826831010], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                  Cell[
                  "Instead of saving it to the default file path, save it to \
a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                  Cell[
                  "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                   "DefaultContent", CellID -> 273987275], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                  Cell[
                  "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                   TaggingRules -> {}, 
                   CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                   CellID -> 437472854], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.93744534634021*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453493986473`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546835213`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546877604`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445366993161*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453669968452`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445367000141*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826626132*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826630652*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1719616590]}, 
                    Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                  Cell[
                  "A pre-generated result for reference:", "Text", 
                   TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
               Cell[
               "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                "DefaultContent", CellID -> 134077840], 
               Cell[
                CellGroupData[{
                  Cell[
                  "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                   "DefaultContent", CellID -> 1057451257], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
               "Source & Additional Information", "Section", Editable -> 
                False, Deletable -> False, 
                TaggingRules -> {
                 "TemplateGroupName" -> "Source & Additional Information"}, 
                CellTags -> {
                 "Source & Additional Information", "TemplateSection"}, 
                CellID -> 132008035], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Contributed By"}, 
                   DefaultNewCellStyle -> "Text", 
                   CellTags -> {
                    "Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                  Cell[
                  "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                   1180339140]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                   156850785], 
                  Cell[
                  "arXiv", "Item", TaggingRules -> {}, CellID -> 1577127107], 
                  
                  Cell[
                  "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                  Cell[
                  "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                  Cell[
                  "equation", "Item", TaggingRules -> {}, CellID -> 
                   1776517966], 
                  Cell[
                  "conversion", "Item", TaggingRules -> {}, CellID -> 
                   1472310321], 
                  Cell[
                  "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                   1812984313], 
                  Cell[
                  "OpenAI", "Item", TaggingRules -> {}, CellID -> 181881308]},
                  Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                   506886442], 
                  Cell[
                   BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                   "Output", Editable -> False, Deletable -> False, 
                   TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {
                    "Categories", "Categories-Checkboxes", "CheckboxCell"}, 
                   CellID -> 832889860]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Related Symbols"},
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                   CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                   CellID -> 467106741], 
                  Cell[
                  "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                   1951224069], 
                  Cell[
                  "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                   154346]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {
                    "TemplateGroupName" -> "Related Resource Objects"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                   845160714], 
                  Cell[
                  "Resource Name (resources from any Wolfram repository)", 
                   "Item", TaggingRules -> {}, 
                   CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                   CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                   121377300]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {
                    "TemplateGroupName" -> "Source/Reference Citation"}, 
                   DefaultNewCellStyle -> "Text", 
                   CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                   435134317], 
                  Cell[
                  "Source, reference or citation information", "Text", 
                   TaggingRules -> {}, 
                   CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                   CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                   785472627]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                   401731283], 
                  Cell[
                   TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                   1019137747], 
                  Cell[
                   TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                   TaggingRules -> {}, CellID -> 318545357]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {
                    "TemplateGroupName" -> "VerificationTests"}, 
                   DefaultNewCellStyle -> "Input", 
                   CellTags -> {
                    "TemplateCellGroup", "Tests", "VerificationTests"}, 
                   CellID -> 443679100], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                   CellTags -> {"Compatibility", "TemplateCellGroup"}, CellID -> 
                   551095495], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell[
                    "13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityOperatingSystem"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityOperatingSystem", "Operating System", 
                    "TemplateCellGroup"}, CellID -> 581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityEvaluationEnvironment", "Environments", 
                    "TemplateCellGroup"}, CellID -> 408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityCloudSupport"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "Cloud Support", "CompatibilityCloudSupport", 
                    "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityFeatures"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox["\"Parallel Kernels\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Author Notes", 
                  Cell[
                   BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {
                 "TemplateGroupName" -> "Author Notes"}, DefaultNewCellStyle -> 
                "Text", CellTags -> {"Author Notes", "TemplateCellGroup"}, 
                CellID -> 13737072], 
               Cell[
               "Experimental. Active development.", "Text", 
                TaggingRules -> {}, 
                CellEventActions -> {
                 Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                CellChangeTimes -> {3.937452437335359*^9}, 
                CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                405699132]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Submission Notes", 
                  Cell[
                   BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {
                 "TemplateGroupName" -> "Submission Notes"}, 
                DefaultNewCellStyle -> "Text", 
                CellTags -> {"Submission Notes", "TemplateCellGroup"}, CellID -> 
                563202925], 
               Cell[
               "Additional information for the reviewer.", "Text", 
                TaggingRules -> {}, 
                CellEventActions -> {
                 Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
        DockedCells -> {
          Cell[
           BoxData[
            TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
           CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, Background -> 
           RGBColor[0.92157, 0.34118, 0.10588], 
           CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
          Cell[
           BoxData[
            TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
           TaggingRules -> {"Tools" -> True}, 
           CellTags -> {"ToolbarDockedCell"}, 
           CellFrameMargins -> {{0, 0}, {2, 2}}, 
           CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, CellOpen -> 
           Dynamic[
             CurrentValue[
              EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]}, 
        StyleDefinitions -> Notebook[{
           Cell[
            StyleData[StyleDefinitions -> "Default.nb"]], 
           Cell[
            StyleData[All, "Working"], WindowToolbars -> {}, DockedCells -> {
              Cell[
               BoxData[
                TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
               CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
               Background -> RGBColor[0.92157, 0.34118, 0.10588], 
               CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
              Cell[
               BoxData[
                TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
               TaggingRules -> {"Tools" -> True}, 
               CellTags -> {"ToolbarDockedCell"}, 
               CellFrameMargins -> {{0, 0}, {2, 2}}, 
               CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
               CellOpen -> Dynamic[
                 CurrentValue[
                  EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]},
             PrivateNotebookOptions -> {
             "FileOutlineCache" -> False, "SafeFileOpen" -> "IgnoreCache"}, 
            CellLabelAutoDelete -> False, 
            CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
            AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}], 
           Cell["Hint Styles", "Section"], 
           Cell[
            StyleData["MoreInfoText", StyleDefinitions -> StyleData["Text"]], 
            FontColor -> GrayLevel[0.25]], 
           Cell[
            StyleData["ErrorText", StyleDefinitions -> StyleData["Text"]], 
            ShowCellBracket -> False, 
            CellMargins -> {{66, Inherited}, {10, 10}}, 
            CellElementSpacings -> {
             "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, FontWeight -> 
            Bold, FontColor -> RGBColor[1, 0, 0]], 
           Cell[
            StyleData["WarningText", StyleDefinitions -> StyleData["Text"]], 
            ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}}, 
            FontSize -> 14, GridBoxOptions -> {BaseStyle -> {}}], 
           Cell["Template Boxes", "Section"], 
           Cell[
            StyleData["MoreInfoOpenerIconTemplate"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                   PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                   Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                   PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                   Automatic]}, 
                Dynamic[
                 CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                FrameMargins -> 0]& )}], 
           Cell[
            StyleData["MoreInfoOpenerButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                
                DynamicModuleBox[{
                 RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                  RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                  RSNB`chooseAttachLocation$$}, 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                   "PrettyTooltipTemplate"], 
                  EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                 DynamicModuleValues :> {{
                   DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                   DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                   DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                   DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                   DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                   DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
           Cell[
            StyleData["InlineMoreInfoOpenerButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                
                DynamicModuleBox[{
                 RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                  RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                  RSNB`chooseAttachLocation$$}, 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                   "PrettyTooltipTemplate"], 
                  EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                 DynamicModuleValues :> {{
                   DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                   DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                   DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                   DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                   DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                   DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
           Cell[
            StyleData["ClickToCopyTemplate"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                   GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Evaluator -> Automatic, Method -> "Preemptive"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                 DynamicModuleBox[{
                   RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                   TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Method -> "Queued", Evaluator -> "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                   DynamicModuleValues :> {}]}, 
                Dynamic[
                 CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                FrameMargins -> 0]& )}], 
           Cell[
            StyleData["PrettyTooltipTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                TooltipBox[#, 
                 FrameBox[
                  
                  StyleBox[#2, "Text", FontColor -> 
                   RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                   FontWeight -> "Plain", FontTracking -> "Plain", 
                   StripOnInput -> False], Background -> 
                  RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                  RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                  StripOnInput -> False], TooltipDelay -> 0.1, 
                 TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                Annotation[#, 
                 Framed[
                  Style[
                  RSNB`$$tooltip, "Text", FontColor -> 
                   RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                   FontWeight -> "Plain", FontTracking -> "Plain"], 
                  Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                  FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                  FrameMargins -> 8], "Tooltip"]& ]& )}], 
           Cell[
            StyleData["ToolsGridTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                TagBox[
                 GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{
                    RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{
                    RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                  False, GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                  GridBoxFrame -> {
                   "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                  FrameStyle -> GrayLevel[0.75]], "Grid"], 
                ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                StripOnInput -> False]& )}], 
           Cell[
            StyleData["MainGridTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> RGBColor[1., 1., 1.]}, 
                    "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], FontSize -> 24, FontColor -> 
                    RGBColor[1., 1., 1.], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                    "RowDefault"], "Text", FontColor -> RGBColor[1., 1., 1.], 
                    StripOnInput -> False], 
                    "https://resources.wolframcloud.com/FunctionRepository"}, 
                    "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Check\"", "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Preview\"", "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
                    
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                  GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                  GridBoxFrame -> {
                   "Columns" -> False, 
                    "RowsIndexed" -> {
                    1 -> RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                  FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], "Grid"],
                 ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                StripOnInput -> False]& )}], 
           Cell[
            StyleData["ReviewerCommentLabelTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                GridBox[{{#, 
                   TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
           Cell[
            StyleData["CommentReplyIcon"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 Thickness[0.076923], 
                 FaceForm[{#, 
                   Opacity[1.]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {6.5, 
                  11.5}, {6.5, 3.5}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                  "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
           Cell[
            StyleData["CommentCellLabelTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                TagBox[
                 GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                "CommentLabel", ShowStringCharacters -> False]& )}], 
           Cell[
            StyleData["OrangeButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                ButtonBox[
                 
                 StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                  FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                  FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                   StripOnInput -> False], ButtonFunction :> 
                 With[{RSNB`nb$ = ButtonNotebook[]}, 
                   If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                   With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; 
                   CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; Null], FrameMargins -> {{5, 5}, {0, 0}}, 
                 Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                 RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                 ImageSize -> {All, 23}, Evaluator -> Automatic], FrameStyle -> 
                Directive[
                  RGBColor[0.92157, 0.34118, 0.10588], 
                  AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                False, StripOnInput -> False]& )}], 
           Cell[
            StyleData["SuggestionGridTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                FrameBox[
                 AdjustmentBox[
                  TagBox[
                   GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                  BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                 RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                 None, FrameMargins -> {{0, 8}, {0, 0}}, 
                 ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                "Plain", 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                LineBreakWithin -> False]& )}], 
           Cell[
            StyleData["SuggestionIconTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 Thickness[0.055556], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                  FaceForm[#]], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                  FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                AspectRatio -> Automatic, BaselinePosition -> 
                Scaled[0.1]]& )}], 
           Cell[
            StyleData["FormEditValuesButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                 TagBox[
                  PaneBox[
                   PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                   ImageSizeAction -> "ResizeToFit"], 
                  MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                "PrettyTooltipTemplate"]& )}], 
           Cell[
            StyleData["HintPodTitleBar"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.97], 
                 FilledCurveBox[
                  BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                  Offset[{8, 0}, {-1, 0}], 
                  NCache[
                   ImageScaled[{0, 1/2}], 
                   ImageScaled[{0, 0.5}]]], 
                 TagBox[
                  TagBox[
                   TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                   Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                  EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImageMargins -> {{0, 0}, {0, 0}}, 
                ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
           Cell[
            StyleData["HintPodDelimiterTop"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 AbsoluteThickness[1], 
                 GrayLevel[0.85], 
                 CapForm["Round"], 
                 LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                BaselinePosition -> Scaled[0.1], 
                ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
           Cell[
            StyleData["HintPodDelimiterBottom"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 AbsoluteThickness[1], 
                 GrayLevel[0.85], 
                 CapForm["Round"], 
                 LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                BaselinePosition -> Scaled[0.1], 
                ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
           Cell[
            StyleData["HintPodFooter"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.97], 
                 FilledCurveBox[
                  BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                  Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full, 
                ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImageMargins -> {{0, 0}, {0, 3}}, 
                ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
           Cell[
            StyleData["HintPodMenuItems"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (
               TemplateBox[{#, FrameMargins -> 3, Background -> GrayLevel[1], 
                 RoundingRadius -> 0, FrameStyle -> Directive[
                   AbsoluteThickness[1], 
                   RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2}, 
                "Highlighted"]& )}], 
           Cell[
            StyleData["HintPodActionMenuItem"], 
            TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                TemplateBox[{
                  TagBox[
                   GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                  FrameStyle -> None, RoundingRadius -> 0, 
                  FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                  ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                ReleaseHold[#3], 
                Appearance -> {
                 "Default" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Hover" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Pressed" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic]& )}], 
           
           Cell[
            StyleData["HintPodDisabledMenuItem"], 
            TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                TemplateBox[{
                  TagBox[
                   GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                  FrameStyle -> None, RoundingRadius -> 0, 
                  FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                  ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                  GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                Appearance -> {
                 "Default" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Hover" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Pressed" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic, 
                Enabled -> False]& )}], 
           Cell[
            StyleData["HintPodActionLabel"], 
            TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                
                StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                 "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                 LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                Full]& )}], 
           Cell[
            StyleData["HintPodMenuDelimiter"], 
            TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                StyleBox[
                 GraphicsBox[{
                   CapForm["Round"], 
                   GrayLevel[0.9], 
                   AbsoluteThickness[1], 
                   LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                  PlotRange -> {{-1, 1}, {-1, 1}}, 
                  ImageMargins -> {{0, 0}, {2, 2}}, 
                  ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}], 
                 LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                Full]& )}], 
           Cell[
            StyleData["HintPodIconChevron"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.2], 
                 AbsoluteThickness[1.8], 
                 CapForm["Round"], 
                 JoinForm["Miter"], 
                 LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                Full, BaselinePosition -> Bottom, 
                ImageMargins -> {{0, 4}, {0, 0}}, 
                ImageSize -> {5.6, 7.7}]& )}], 
           Cell[
            StyleData["HintPodIconPopOut"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                  "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconWrench"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.4], 
                 AbsoluteThickness[1], 
                 Opacity[1.], 
                 
                 JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                  "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                ImageSize -> {16., 16.}, 
                PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
           Cell[
            StyleData["HintPodIconInfo"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 13.}, {
                   0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {3.3914, 
                   0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 3.3914}, {13., 
                   6.81}, {13., 10.229}, {10.229, 13.}, {6.81, 
                   13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                   "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                   8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                   7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                   11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                   8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconNone"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (
               GraphicsBox[{}, AspectRatio -> Automatic, 
                ImageSize -> {16., 16.}, PlotRange -> {{0., 16.}, {0., 16.}}, 
                BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5]& )}], 
           Cell[
            StyleData["HintPodIconIgnoreAlways"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 EdgeForm[None], 
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                  "]]}, AspectRatio -> Automatic, 
                ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconIgnoreInCell"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 EdgeForm[None], 
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}},
                    {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                   13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                   11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                   12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                   10.37}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                  "]]}, AspectRatio -> Automatic, 
                ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconIgnoreInNotebook"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                  6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 11.05}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{7.92, 
                  3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 2.98}, {
                  9.41, 2.98}, {9.41, 3.73}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                  5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8., 
                  8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                  10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconHint"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 EdgeForm[None], 
                 FaceForm[#], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                   0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                   0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                   17.27, 13.645}, {13.574, 17.37}, {9.015, 
                   17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                   "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                   "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                Scaled[0.1], ImagePadding -> 0.5, ImageSize -> {14., 14.778}, 
                PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
           Cell["Documentation", "Section"], 
           Cell["Usage", "Subsection"], 
           Cell[
            StyleData["UsageInputs", StyleDefinitions -> StyleData["Input"]], 
            CellMargins -> {{66, 10}, {0, 8}}, 
            StyleKeyMapping -> {"Tab" -> "UsageDescription"}, Evaluatable -> 
            False, CellEventActions -> {
             "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                   EvaluationCell[]]}, SelectionMove[
                  EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                  Cell["", "UsageDescription"], All]; 
                SelectionMove[RSNB`nb$, Before, CellContents]], {
               "KeyDown", "\t"} :> Replace[SelectionMove[
                  SelectedNotebook[], After, Cell]; NotebookFind[
                  SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                  True, WrapAround -> True], Blank[NotebookSelection] :> 
                SelectionMove[
                  SelectedNotebook[], All, CellContents, AutoScroll -> 
                  True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False, 
            CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
            LineSpacing -> {1, 3}, TabSpacings -> {2.5}, CounterIncrements -> 
            "Text", FontFamily -> "Source Sans Pro", FontSize -> 15, 
            FontWeight -> "Plain"], 
           Cell[
            StyleData[
            "UsageDescription", StyleDefinitions -> StyleData["Text"]], 
            CellMargins -> {{86, 10}, {7, 0}}, 
            StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
            CellGroupingRules -> "OutputGrouping", 
            CellEventActions -> {"ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                   EvaluationCell[]]}, SelectionMove[
                  EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                  Cell[
                   BoxData[""], "UsageInputs", FontFamily -> 
                   "Source Sans Pro"], All]; 
                SelectionMove[RSNB`nb$, Before, CellContents]], {
               "KeyDown", "\t"} :> Replace[SelectionMove[
                  SelectedNotebook[], After, Cell]; NotebookFind[
                  SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                  True, WrapAround -> True], Blank[NotebookSelection] :> 
                SelectionMove[
                  SelectedNotebook[], All, CellContents, AutoScroll -> 
                  True]]}, ShowAutoSpellCheck -> False], 
           Cell["Details & Options", "Subsection"], 
           Cell[
            StyleData["Notes", StyleDefinitions -> StyleData["Item"]], 
            CellDingbat -> 
            StyleBox["\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]],
             CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> False,
             StyleKeyMapping -> {}, DefaultNewCellStyle -> "Notes", 
            ShowAutoSpellCheck -> False, 
            GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
           Cell[
            StyleData["TableNotes", StyleDefinitions -> StyleData["Notes"]], 
            CellDingbat -> None, CellFrameColor -> 
            RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
            ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
            GridBoxOptions -> {
             FrameStyle -> GrayLevel[0.906], 
              GridBoxAlignment -> {
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
              GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{True}}}, 
              GridDefaultElement -> Cell["\[Placeholder]", "TableText"]}], 
           Cell[
            StyleData["TableText"], DefaultInlineFormatType -> 
            "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
            PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None], 
           Cell["Examples", "Subsection"], 
           Cell[
            StyleData["ExampleDelimiter"], Selectable -> False, 
            ShowCellBracket -> Automatic, CellMargins -> {{66, 14}, {5, 10}}, 
            Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 58},
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
            False, CellLabelAutoDelete -> True, TabFilling -> 
            "\[LongDash]\[NegativeThickSpace]", TabSpacings -> {100}, 
            StyleMenuListing -> None, FontFamily -> "Verdana", FontWeight -> 
            Bold, FontSlant -> "Plain", FontColor -> GrayLevel[0.906]], 
           Cell[
            StyleData["ExampleText", StyleDefinitions -> StyleData["Text"]]], 
           
           Cell[
            StyleData[
            "PageBreak", StyleDefinitions -> StyleData["ExampleDelimiter"]], 
            Selectable -> False, CellFrame -> {{0, 0}, {1, 0}}, 
            CellMargins -> {{66, 14}, {15, -5}}, 
            CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> 
            True, CellEvaluationFunction -> (($Line = 0; Null)& ), 
            CellFrameColor -> GrayLevel[
              Rational[77, 85]]], 
           Cell[
            StyleData["Subsection"], Evaluatable -> True, 
            CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
            False], 
           Cell[
            StyleData["Subsubsection"], Evaluatable -> True, 
            CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
            False], 
           Cell[
            StyleData["ExampleImage"], PageWidth :> 650, 
            CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
            ShowCellLabel -> False, MenuSortingValue -> 10000, 
            RasterBoxOptions -> {"ImageEditMode" -> False}], 
           Cell["Links", "Section"], 
           Cell[
            StyleData["Link"], FontFamily -> "Source Sans Pro", FontColor -> 
            Dynamic[
              If[
               CurrentValue["MouseOver"], 
               RGBColor[0.855, 0.396, 0.145], 
               RGBColor[0.02, 0.286, 0.651]]]], 
           Cell[
            StyleData[
            "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
            FontColor -> Dynamic[
              If[
               CurrentValue["MouseOver"], 
               RGBColor[0.969, 0.467, 0.], 
               GrayLevel[0.467]]]], 
           Cell[
            StyleData["CharactersRefLink"], ShowSpecialCharacters -> False], 
           Cell["Annotation", "Section"], 
           Cell[
            StyleData["Excluded"], 
            CellBracketOptions -> {
             "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "Excluded"}, 
              "Message" -> {"Message", "MSG", "Excluded"}, 
              "Output" -> {"Output", "Excluded"}, 
              "Print" -> {"Print", "Excluded"}, 
              "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
            CellFrameMargins -> 4, CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 TemplateBox[{
                   StyleBox[
                   "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                   "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                  "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
              None, None}}, StyleMenuListing -> None, Background -> 
            RGBColor[1, 0.95, 0.95]], 
           Cell[
            StyleData[
            "ExcludedCellLabel", StyleDefinitions -> StyleData["Text"]], 
            ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
            FontSize -> 9, FontWeight -> Plain, FontSlant -> Italic, 
            FontColor -> RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
           Cell[
            StyleData["HiddenMaterial"], 
            CellBracketOptions -> {
             "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
            CellFrameMargins -> 4, CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 TemplateBox[{
                   StyleBox[
                   "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                   "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                  "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
              None, None}}, StyleMenuListing -> None, Background -> 
            RGBColor[0.8, 1., 0.9]], 
           Cell[
            StyleData[
            "HiddenMaterialCellLabel", StyleDefinitions -> StyleData["Text"]],
             ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
            FontSize -> 9, FontWeight -> Plain, FontSlant -> Italic, 
            FontColor -> RGBColor[0.3, 0.7, 0.6, 0.5], Background -> None], 
           Cell[
            StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
            CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{66, 0}, {1, 0}}, 
            CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "Comment"}, 
              "Message" -> {"Message", "MSG", "Comment"}, 
              "Output" -> {"Output", "Comment"}, 
              "Print" -> {"Print", "Comment"}, 
              "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
            CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
            CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
            GrayLevel[0.25], Background -> RGBColor[0.982, 0.942, 0.871]], 
           Cell[
            StyleData[
            "AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "AuthorComment"}, 
              "Message" -> {"Message", "MSG", "AuthorComment"}, 
              "Output" -> {"Output", "AuthorComment"}, 
              "Print" -> {"Print", "AuthorComment"}, 
              "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
            CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], Background -> 
            RGBColor[0.905, 0.926, 0.956]], 
           Cell[
            StyleData[
            "ReviewerComment", StyleDefinitions -> StyleData["Comment"]], 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "ReviewerComment"}, 
              "Message" -> {"Message", "MSG", "ReviewerComment"}, 
              "Output" -> {"Output", "ReviewerComment"}, 
              "Print" -> {"Print", "ReviewerComment"}, 
              "PrintTemporary" -> {"PrintTemporary", "ReviewerComment"}}, 
            CellFrameColor -> RGBColor[0.56018, 0.69157, 0.19488], Background -> 
            RGBColor[0.934, 0.954, 0.879]], 
           Cell[
            StyleData["CommentLabel", StyleDefinitions -> StyleData["Text"]], 
            ShowStringCharacters -> False, FontSlant -> "Italic", 
            PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
            FontColor -> GrayLevel[0.5]], 
           Cell["Special Input", "Section"], 
           Cell[
            StyleData["FormObjectCell"], CellMargins -> {{66, 66}, {16, 5}}], 
           
           Cell[
            StyleData[
            "LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
            CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 ButtonBox[
                 "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                  BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                  Automatic, Method -> "Queued", ButtonFunction :> 
                  With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                  FEPrivate`FrontEndResource[
                   "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
              None, None}}], 
           Cell[
            StyleData[
            "LocalDirectoryInput", StyleDefinitions -> StyleData["Input"]], 
            CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 ButtonBox[
                 "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                  BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                  Automatic, Method -> "Queued", ButtonFunction :> 
                  With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                  FEPrivate`FrontEndResource[
                   "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
              None, None}}], 
           Cell["Misc", "Section"], 
           Cell[
            StyleData["Item"], DefaultNewCellStyle -> "Item"], 
           Cell[
            StyleData["RelatedSymbol", StyleDefinitions -> StyleData["Item"]],
             DefaultNewCellStyle -> {
             "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
            DefaultFormatType -> DefaultInputFormatType, FormatType -> 
            InputForm], 
           Cell[
            StyleData["ButtonText"], FontFamily -> "Sans Serif", FontSize -> 
            11, FontWeight -> Bold, FontColor -> 
            RGBColor[0.459, 0.459, 0.459]], 
           Cell[
            StyleData["InlineFormula"], 
            HyphenationOptions -> {
             "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
            "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
            SingleLetterItalics -> False, SpanMaxSize -> 1, StyleMenuListing -> 
            None, FontFamily -> "Source Sans Pro", FontSize -> 1. Inherited, 
            ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
            FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
            GridBoxOptions -> {
             GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
           Cell[
            StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], 
            Background -> GrayLevel[0.9]]}, Visible -> False, FrontEndVersion -> 
          "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", StyleDefinitions -> 
          "PrivateStylesheetFormatting.nb"], 
        TaggingRules -> {"CompatibilityTest" -> HoldComplete[
            BinaryDeserialize[
             BaseDecode[
             "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9JW1dGQ0\
rHeV3RWgX9a/17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+/\
nLS2qp4+P/9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
          3.937930122037478`16.347842994541843*^9, 
          "DefinitionNotebookFramework" -> "DefinitionNotebookClient", 
          "ResourceCreateNotebook" -> True, "ResourceType" -> "Function", 
          "RuntimeConfiguration" -> {
           "Contexts" -> {
             "FunctionResource`", "FunctionResource`DefinitionNotebook`"}, 
            "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
            "LoadingMethod" -> "Paclet", "PacletName" -> "FunctionResource"}, 
          "SubmissionReviewData" -> {"Review" -> False}, "ToolsOpen" -> True, 
          "UpdatedTimestamp" -> 3.938134648370106`16.347865550135346*^9, 
          "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
          "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}], 
      "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", " ", 
                 StyleBox["range", "TI"], ",", " ", 
                 StyleBox["promptRecipe", "TI"], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the sections ", 
              Cell[
               BoxData[
                StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code using LLM with the named \
prompt recipe ", 
              Cell[
               BoxData[
                StyleBox["promptRecipe", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " (currently ", 
              Cell[
               BoxData[
                RowBox[{"{", 
                  
                  RowBox[{
                   "\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " only) and output result in ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", "  ", 
                 RowBox[{"{", 
                   RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the section ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "x of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results in \
format ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", "  ", 
                 RowBox[{"{", 
                   RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the sections ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "x1 through ", 
              Cell[
               BoxData[
                StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results in \
format ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{
             "converts equations in all sections of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results in \
format ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", 
                 StyleBox["range", "TI"], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", "\"Dataset\"", ",", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the range ", 
              Cell[
               BoxData[
                StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results \
along with some auxiliary data as a dataset."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", 
                 StyleBox["range", "TI"], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", "\"Notebook\"", ",", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the range ", 
              Cell[
               BoxData[
                StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results \
along with some auxiliary data in a well-formatted notebook."}]|>, <|
          "Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", "\"CloudNotebook\"", ",", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the sections ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "x1 through ", 
              Cell[
               BoxData[
                StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and save the results along \
with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
          Cell[
           TextData[{"The function ", 
             Cell[
              BoxData[
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], 
             " requires access to OpenAI API to work. Users need to set the \
system credential with ", 
             Cell[
              BoxData[
               RowBox[{
                 RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}],
                  " ", "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], " (Replace ", 
             Cell[
              BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], " with your OpenAI API key.)"}], "Notes", 
           TaggingRules -> {}, 
           CellEventActions -> {
            Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                 SelectedNotebook[], After, Cell]; NotebookFind[
                 SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                 True, WrapAround -> True], Blank[NotebookSelection] :> 
               SelectionMove[
                 SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
             PassEventsDown -> False, PassEventsUp -> False}, 
           CellChangeTimes -> {
            3.937454358813093*^9, 3.9374545131434593`*^9, {
             3.937454678428525*^9, 3.93745468172272*^9}, {
             3.937581114594428*^9, 3.937581123662553*^9}, {
             3.9375828911394444`*^9, 3.93758297660006*^9}, {
             3.937583083685007*^9, 3.937583085031599*^9}, {
             3.937653927641202*^9, 3.937653995212398*^9}, {
             3.9376566170608873`*^9, 3.937656695970357*^9}, {
             3.937656847227366*^9, 3.9376568699228477`*^9}, 
             3.937715201407817*^9}, CellTags -> {"DefaultContent", "TabNext"},
            CellID -> 1869008724], 
          Cell[
           
           TextData[{
            "The \"ProjectBaseDirectory\" option specifies the directory for \
saving temporary files and output files locally. The default value is ", 
             Cell[
              BoxData[
               RowBox[{"FileNameJoin", "[", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
           "Notes", TaggingRules -> {}, CellID -> 1186319599], 
          Cell[
           TextData[{"The target ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " source files are automatically downloaded from arXiv.org and \
saved in a subdirectory ", 
             Cell[
              BoxData["\"paper/"], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], "\" inside the root directory ", 
             Cell[
              BoxData[
               RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]],
               "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
           "Notes", TaggingRules -> {}, CellID -> 1235321645], 
          Cell[
           TextData[{"When the output format is ", 
             Cell[
              BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], ", use the ", 
             Cell[
              BoxData[
               RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " option to save the output notebook. It saves the notebook file \
in the same directory \"paper/\" alongside the ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " file."}], "Notes", TaggingRules -> {}, 
           CellChangeTimes -> {{3.937697763137001*^9, 3.937697845880946*^9}, {
            3.937700804201133*^9, 3.937700836882681*^9}, {
            3.937700885347331*^9, 3.937700891080598*^9}}, CellID -> 
           178988319], 
          Cell[
           TextData[{"Currently the named LLM prompt recipe argument ", 
             Cell[
              BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], " can only be ", 
             Cell[
              BoxData[
               RowBox[{"{", 
                 
                 RowBox[{
                  "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                 "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " which collects and converts a list of equation-like objects in \
the specified portion of the paper."}], "Notes", TaggingRules -> {}, 
           CellChangeTimes -> {{3.937583088249062*^9, 3.937583114765863*^9}, {
            3.9375832579644423`*^9, 3.9375832817319937`*^9}, {
            3.937656702769458*^9, 3.9376567152693357`*^9}, {
            3.937691030873763*^9, 3.937691035155169*^9}, {
            3.9376911240315647`*^9, 3.937691147043847*^9}}, CellID -> 
           1779571633], 
          Cell[
           TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
             Cell[
              BoxData[
               SubscriptBox[
                StyleBox["p", "TI"], "1"]]], ", ", 
             Cell[
              BoxData[
               SubscriptBox[
                StyleBox["p", "TI"], 
                StyleBox["2", "TR"]]]], 
             ",\[Ellipsis]}, can be used to add additional prompts at the end \
of the built-in one. Each ", 
             Cell[
              BoxData[
               SubscriptBox[
                StyleBox["p", "TI"], 
                StyleBox["i", "TI"]]]], " should be a string."}], "Notes", 
           TaggingRules -> {}, 
           CellChangeTimes -> {{3.937583283581059*^9, 
             3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
             3.937656791212761*^9}, 3.9376908161933804`*^9, {
             3.937691041336872*^9, 3.9376911097707663`*^9}, {
             3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
           1255684062], 
          Cell[
           TextData[{"Set the option ", 
             Cell[
              BoxData[
               RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " to run the potentially slow LLM API calls in parallel."}], 
           "Notes", TaggingRules -> {}, 
           CellChangeTimes -> {{3.937697553535409*^9, 3.937697629261037*^9}}, 
           CellID -> 960230965], 
          Cell[
           TextData[{"To use a local ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " source file instead of having the function automatically \
downloading the ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " source file from arXiv.org, before running ", 
             Cell[
              BoxData[
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], ", specify the root directory with ", 
             Cell[
              BoxData[
               RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " and save the ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " file as, e.g. ", 
             Cell[
              BoxData[
               RowBox[{"FileNameJoin", "[", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "dir", ",", "\"paper\"", ",", " ", "\"2404.11685.tex\""}],
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], "."}], "Notes", TaggingRules -> {}, CellID -> 
           262221550], 
          Cell[
          "The ConvertArXivTeXSource function takes the following options:", 
           "Notes", TaggingRules -> {}, CellID -> 2083486496], 
          Cell[
           BoxData[
            GridBox[{{
               Cell["\"ProjectBaseDirectory\"", "TableText"], 
               Cell[
               "FileNameJoin[{URL[$LocalBase], \"ConvertArXivTeXSource\"}]", 
                "TableText"], 
               Cell[
                TextData[{"project base directory for saving downloaded ", 
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                  " file and output notebooks"}], "TableText"]}, {
               Cell["\"LLMModel\"", "TableText"], 
               Cell[
               "<|\"Service\" -> \"OpenAI\", \"Name\" -> \"gpt-4-turbo\"|>", 
                "TableText"], 
               Cell["LLM model", "TableText"]}, {
               Cell["\"SaveFileQ\"", "TableText"], 
               Cell["False", "TableText"], 
               Cell[
                TextData[{"set to True to save the output notebook as ", 
                  Cell[
                   BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}], 
                    ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], "}"}], 
                    "]"}]], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"]}], "TableText"]}, {
               Cell["\"PublishToWolframCloudQ\"", "TableText"], 
               Cell["False", "TableText"], 
               Cell[
                
                TextData[{
                 "set to True to publish the output notebook to the cloud \
specified by ", 
                  Cell[
                   BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                   "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                "TableText"]}, {
               Cell["\"CloudBase\"", "TableText"], 
               Cell["$CloudBase", "TableText"], 
               Cell["the cloud base for publishing notebooks", "TableText"]}, {
               Cell["\"ParallelQ\"", "TableText"], 
               Cell["False", "TableText"], 
               Cell[
                TextData[{"set to ", 
                  Cell[
                   BoxData["True"], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], 
                  " to process LLM API calls parallelly"}], "TableText"]}, {
               Cell["\"AdditionalLLMPrompts\"", "TableText"], 
               Cell["{}", "TableText"], 
               Cell[
               "optionally provide a list of prompt strings to be appended \
after the built-in prompts of the specified prompt recipe", "TableText"]}}]], 
           "TableNotes", TaggingRules -> {}, CellID -> 886972736]}|>, 
      "ExampleNotebook" -> 
      NotebookObject[
       "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
        "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
        Hyperlink["arXiv.org e-Print archive", "https://arxiv.org"], 
        Hyperlink["OpenAI platform", "https://platform.openai.com"]}, 
      "FunctionLocation" -> None, 
      "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"}, "ShortName" -> 
      "ConvertArXivTeXSource", "SymbolName" -> 
      "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]],
   Selectable->False], "]"}]], "Input", "ExampleInput",
 CellLabel->"In[1]:=",ExpressionUUID->"6b258b42-a19b-4bff-9149-3eaf40b56185"],

Cell[BoxData[
 TagBox[
  TemplateBox[{
    RowBox[{
      StyleBox[
       TagBox["ResourceObject", "SummaryHead"], "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{
       Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
       TemplateBox[{
         TemplateBox[{
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SummaryBoxOpener"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                   "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 StyleBox[
                  
                  DynamicModuleBox[{
                   ResourceSystemClient`Private`valid$$ = True}, 
                   PaneSelectorBox[{True -> GraphicsBox[{
                    Thickness[0.01667], 
                    FaceForm[
                    GrayLevel[0.42849308]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{60., 30.}, {60., 13.43146}, {46.56854, 0.}, {30.,
                     0.}, {13.43146, 0.}, {0., 13.43146}, {0., 30.}, {0., 
                    46.56854}, {13.43146, 60.}, {30., 60.}, {46.56854, 60.}, {
                    60., 46.56854}, {60., 30.}}}], 
                    FaceForm[
                    GrayLevel[1.]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQffirRky/k5aDLdf1xQW2jg4wPpjb5ehgVxmxwtRX
y+G4ptWk048dHaS1jv2cPUHLwW/nod0xNk4QdVzaDoUgAyY4OdyXuqF1UEjH
YfEkK0bfCGcHlS1PY7p+6zp8zHjcsZXDxaH1deAOOVcDh7NngKDHxWHbTkPb
xEhDh6wlSz+VCbg6aHB96bTZaeSwTeDJgpZUVwdjMDBxYACBBleHrwu5X0Xr
mTqwyDhNndXq6vDT8Nk6VRUzB4nzCxbWR7k6PKwSWef+0MzBA8Rgd3Vo+Mgj
9cvd3CFhg/Q23XsuDlorhS+4VJg7LPmz5Nby2S4O8iAHxZk7VIO0Rbk4xHat
PrVP29xho3HruWyge0VLqj2Tj5g5tBUtim094OywQw6owcLMAai6SqTP2eH3
6XcnDwuZOWgFJeYo1gDlIwKbMx+YOnhdMp2cX+TscJaxybJqjanDvBlfkzSK
nR0er9r0vqvC1OFcx6V7D4D8pzuCrSLcTR3W5n2d86XO2WEJMDSvK5s6BIEs
mujs0H8IGCH+Jg4xIMYfZwdwcIcbO7wBBmNrtgvEHXlGcD7IG1VXDOF8sPrp
hhD/WblAwrPYEEJ/dnZQ/24twupl6BBiFfH/uQ6C/6/2WCtzqhNcPTic5jlC
0kmtIcQ9No5w98L44HAH+gdsP7cjxH16UPkaB0g62WDiMGsmEEQ6wM1D54Pp
vWZwPtiexSYQf+wyhKTTJhOI/8RNoOkKwQfH0w8jSHpIVMPgw9SD3flaE24e
LP2ngcAyBB/mHhgf5l5weIuowflg7jpVaPpwgKg/pA4PHwDU5XPA
                    "], {{25.4, 18.99}, {25.4, 36.79}, {31.77, 36.79}, {31.77,
                     35.39}, {28.57, 35.08}, {28.5, 35.01}, {28.5, 32.29}, {
                    28.5, 23.38}, {28.5, 20.8}, {28.57, 20.73}, {31.77, 
                    20.42}, {31.77, 18.99}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQffirRkx/koMDAxhYOsD4ra8Dd8gdtXOYL+/GAeJf
8fB++lbA3uFmVLzKlkIHh6C3lz/OiLR3eMXpbbOgx8Ghqdhtyrc+e4dfO8xC
epY7OGT5fu4LPmLvcO5+ixPLGQcHbk37ld8e2jsE7ZBrff3RweFhlcg6dyAf
RFZdcYbzf9u3//yk5ALnQ9zj4hDEf/EFXxKCD3MfjA9z/3WffTefAfk//c5U
GW6xcGCPn+EjGuLiEMBoMM8x28JB+JPj+TRLFwf9xRF5maYWDr/XcfzbLufi
wO/aaDfxv7nDnpgj5Um/nB1mnfNjc39ojuY+czT3mzssCQ63O33aweHx8Rm7
pz0wd8iJnnJTAej/iVfXzpv8z9whNOubgzYwfNhS1pfXm1g4SC0uDTEFhp+p
2+sVWVkWDs4yrx+ZAcN3iVlh0f7NFg7o8QEAbSezvA==
                    "], {{41.77, 18.99}, {41.77, 20.42}, {44.91, 20.72}, {
                    45.05, 20.8}, {45.05, 23.52}, {45.05, 32.25}, {45.05, 
                    34.97}, {44.91, 35.04}, {41.77, 35.35}, {41.77, 36.78}, {
                    48.15, 36.78}, {48.15, 18.98}}}]}, {
                    AspectRatio -> 1, Axes -> False, Background -> None, 
                    Frame -> None, FrameTicks -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], AspectRatio -> 1, Axes -> False, 
                    Background -> None, Frame -> None, FrameTicks -> None, 
                    ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], AspectRatio -> 1, Axes -> False, 
                    Background -> None, Frame -> None, FrameTicks -> None, 
                    ImageSize -> {Automatic, 30}}], False -> OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.01667], 
                    FaceForm[
                    GrayLevel[0.42849308]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{60., 30.}, {60., 13.43146}, {46.56854, 0.}, {30.,
                     0.}, {13.43146, 0.}, {0., 13.43146}, {0., 30.}, {0., 
                    46.56854}, {13.43146, 60.}, {30., 60.}, {46.56854, 60.}, {
                    60., 46.56854}, {60., 30.}}}], 
                    FaceForm[
                    GrayLevel[1.]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQffirRky/k5aDLdf1xQW2jg4wPpjb5ehgVxmxwtRX
y+G4ptWk048dHaS1jv2cPUHLwW/nod0xNk4QdVzaDoUgAyY4OdyXuqF1UEjH
YfEkK0bfCGcHlS1PY7p+6zp8zHjcsZXDxaH1deAOOVcDh7NngKDHxWHbTkPb
xEhDh6wlSz+VCbg6aHB96bTZaeSwTeDJgpZUVwdjMDBxYACBBleHrwu5X0Xr
mTqwyDhNndXq6vDT8Nk6VRUzB4nzCxbWR7k6PKwSWef+0MzBA8Rgd3Vo+Mgj
9cvd3CFhg/Q23XsuDlorhS+4VJg7LPmz5Nby2S4O8iAHxZk7VIO0Rbk4xHat
PrVP29xho3HruWyge0VLqj2Tj5g5tBUtim094OywQw6owcLMAai6SqTP2eH3
6XcnDwuZOWgFJeYo1gDlIwKbMx+YOnhdMp2cX+TscJaxybJqjanDvBlfkzSK
nR0er9r0vqvC1OFcx6V7D4D8pzuCrSLcTR3W5n2d86XO2WEJMDSvK5s6BIEs
mujs0H8IGCH+Jg4xIMYfZwdwcIcbO7wBBmNrtgvEHXlGcD7IG1VXDOF8sPrp
hhD/WblAwrPYEEJ/dnZQ/24twupl6BBiFfH/uQ6C/6/2WCtzqhNcPTic5jlC
0kmtIcQ9No5w98L44HAH+gdsP7cjxH16UPkaB0g62WDiMGsmEEQ6wM1D54Pp
vWZwPtiexSYQf+wyhKTTJhOI/8RNoOkKwQfH0w8jSHpIVMPgw9SD3flaE24e
LP2ngcAyBB/mHhgf5l5weIuowflg7jpVaPpwgKg/pA4PHwDU5XPA
                    "], {{25.4, 18.99}, {25.4, 36.79}, {31.77, 36.79}, {31.77,
                     35.39}, {28.57, 35.08}, {28.5, 35.01}, {28.5, 32.29}, {
                    28.5, 23.38}, {28.5, 20.8}, {28.57, 20.73}, {31.77, 
                    20.42}, {31.77, 18.99}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQffirRkx/koMDAxhYOsD4ra8Dd8gdtXOYL+/GAeJf
8fB++lbA3uFmVLzKlkIHh6C3lz/OiLR3eMXpbbOgx8Ghqdhtyrc+e4dfO8xC
epY7OGT5fu4LPmLvcO5+ixPLGQcHbk37ld8e2jsE7ZBrff3RweFhlcg6dyAf
RFZdcYbzf9u3//yk5ALnQ9zj4hDEf/EFXxKCD3MfjA9z/3WffTefAfk//c5U
GW6xcGCPn+EjGuLiEMBoMM8x28JB+JPj+TRLFwf9xRF5maYWDr/XcfzbLufi
wO/aaDfxv7nDnpgj5Um/nB1mnfNjc39ojuY+czT3mzssCQ63O33aweHx8Rm7
pz0wd8iJnnJTAej/iVfXzpv8z9whNOubgzYwfNhS1pfXm1g4SC0uDTEFhp+p
2+sVWVkWDs4yrx+ZAcN3iVlh0f7NFg7o8QEAbSezvA==
                    "], {{41.77, 18.99}, {41.77, 20.42}, {44.91, 20.72}, {
                    45.05, 20.8}, {45.05, 23.52}, {45.05, 32.25}, {45.05, 
                    34.97}, {44.91, 35.04}, {41.77, 35.35}, {41.77, 36.78}, {
                    48.15, 36.78}, {48.15, 18.98}}}]}, {
                    AspectRatio -> 1, Axes -> False, Background -> None, 
                    Frame -> None, FrameTicks -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], AspectRatio -> 1, Axes -> False, 
                    Background -> None, Frame -> None, FrameTicks -> None, 
                    ImageSize -> {Automatic, 30}}], 
                    PaneBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{10, 10}, 7], {
                    Thickness[0.05], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
                     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {{{10., 17.}, {6.1340069999999995`, 
                    17.}, {3., 13.865993}, {3., 10.}, {3., 
                    6.134009999999998}, {6.1340069999999995`, 3.}, {10., 
                    3.}, {13.865990000000002`, 3.}, {17., 
                    6.134009999999998}, {17., 10.}, {16.995779999999996`, 
                    13.864246000000001`}, {13.86425, 16.995784}, {10., 
                    17.}}, {{10., 3.9333300000000015`}, {6.649471, 
                    3.9333300000000015`}, {3.93333, 6.649469999999997}, {
                    3.93333, 10.}, {3.93333, 13.350529}, {6.649471, 
                    16.06667}, {10., 16.06667}, {13.350530000000003`, 
                    16.06667}, {16.06667, 13.350529}, {16.06667, 10.}, {
                    16.0628, 6.651080000000002}, {13.348919999999998`, 
                    3.9372000000000007`}, {10., 3.9333300000000015`}}, {{
                    10.331319999999998`, 7.8429199999999994`}, {
                    10.432490000000001`, 7.7389800000000015`}, {10.48711, 
                    7.598419999999999}, {10.48267, 7.4534400000000005`}, {
                    10.486630000000002`, 7.3124}, {10.43354, 7.17572}, {
                    10.335420000000001`, 7.07433}, {10.095030000000001`, 
                    6.871}, {9.742956, 6.871}, {9.50257, 7.07433}, {
                    9.306996000000002, 7.295750000000002}, {9.309821, 
                    7.629}, {9.50912, 7.84708}, {9.746490999999999, 
                    8.049249999999999}, {10.09601, 8.047479999999998}, {
                    10.331319999999998`, 
                    7.8429199999999994`}}, CompressedData["
1:eJxdkn0s1AEYx2/Kna2QrLyVzu/lfr+zYo1RiX3lNXkb2nL0ximhjJbDsVhi
rHWriSvGUl4KkeoKvfxRCSO1udgdDiedrfWKFKpf//ijP549++zZnuf7/e5x
iEuNSDDi8XhOXP3rufrkga1XRbAXKm+8ChNjQHPS6poHgx1O+jp+G4tTUvuf
5y4xaOvE3nw1g4VIfW1FAYOx/sjN6d9F+Nbv5l4nY/Ba8ex+w2caluqYVTHG
3DzjenvoIoUhFXvP21+E8oYx2+EgCjUHz5dW+9JQBm+4EBREotEhTVGro/Bj
JrMPLwlITIvlW5sppEm+1LQICezzfljuqqLwWbLHy5DlgGzNREuPhljhTeVp
kavUBIqpbJuX6wnkKQvWZH0kcIg7E9VIgNflkmjYQqJsdcOtBA8SC1/LN84d
JTHsPGyq7SIhG/nSOfOUhO5ZVtqkD4UL2kRe6nYKZb1ai9BGCvrQmSPLCgrz
osIpqRGN4YD6OznTFJaLZrVDR2kUjqx1H3ehYcbJzu2m8TGgpLs1iYbj80d2
vnZcPt4Dx9RFNHS/Y12lOSJIzzR+uMlx+oh4c5NOBIVOO3tcwe0NT3KuCWEg
++QZm55CY6lrqCq6g0H1eJyfqYiGfb0h0MmcBZM86OOqodC29FN1JJqF64OU
Zud0Clfe6dbnnWVRURJlHWNCwWxd31u9jEV4/e4OiyoS2ct7cz7lsJiqtnkh
cCORckgdve0Ai7mFJyFnpwlw6STnWrCYDbnG96sgMFfVeyKsh4FEIJBbnibg
/ktpbiJlEM8ymv2ZBKjKjY8NiyIImjZJpHLhCj/y9I7rPC1EW0CDTcQoA5Pb
/i38N0IQdoFWFSoW5n75XpdkDsh4rvK7GiLGPxmtzgQG42P4le/FuOsxmjVp
Q8Jk2vBV7uII/9J5/mHOT3vkrgN/GEdYXDYOHp+nsHDR1jLOzRHWO9fINRM0
EpWaCMGMGP//819z8z2L
                    "]}]}, {
                    FaceForm[
                    RGBColor[
                    0.8588235294117647, 0.12156862745098039`, 
                    0.14901960784313725`]]}, StripOnInput -> False]}}, 
                    ImageSize -> 12], ImageSize -> 13, ImageSizeAction -> 
                    "ResizeToFit", Alignment -> {Right, Bottom}]}, 
                    Alignment -> {Right, Bottom}]}, 
                    Dynamic[ResourceSystemClient`Private`valid$$], 
                    ContentPadding -> False, FrameMargins -> 0, ImageSize -> 
                    Automatic], 
                   Initialization :> (
                    ResourceSystemClient`Private`valid$$ = $SessionID === 
                    29668175226869873850), DynamicModuleValues :> {}, 
                   SynchronousInitialization -> False], CacheGraphics -> 
                  False, StripOnInput -> False], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"ConvertArXivTeXSource\"", "SummaryItem"]}], 
                    TagBox["\"\"", "SummaryItem"]}, {
                    RowBox[{
                    TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Function\"", "SummaryItem"]}], 
                    "\[SpanFromLeft]"}, {
                    TagBox[
                    DynamicModuleBox[{ResourceSystemClient`Private`len$$ = 1}, 
                    RowBox[{
                    TagBox["\"Description: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Replace[
                    ResourceSystemClient`Private`snipDots[
                    "Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM", ResourceSystemClient`Private`len$$], 
                    Except[
                    Blank[String]] -> 
                    Snippet[
                    "Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM", 
                    ResourceSystemClient`Private`len$$], {0}], StandardForm]],
                     ButtonFunction :> (ResourceSystemClient`Private`len$$ = 
                    Ceiling[ResourceSystemClient`Private`len$$ 1.5]), 
                    Appearance -> None, BaseStyle -> {}, Evaluator -> 
                    Automatic, Method -> "Preemptive"], "SummaryItem"]}], 
                    DynamicModuleValues :> {}], "SummaryItem"], 
                    "\[SpanFromLeft]"}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SummaryBoxCloser"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                   "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 StyleBox[
                  
                  DynamicModuleBox[{
                   ResourceSystemClient`Private`valid$$ = True}, 
                   PaneSelectorBox[{True -> GraphicsBox[{
                    Thickness[0.01667], 
                    FaceForm[
                    GrayLevel[0.42849308]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{60., 30.}, {60., 13.43146}, {46.56854, 0.}, {30.,
                     0.}, {13.43146, 0.}, {0., 13.43146}, {0., 30.}, {0., 
                    46.56854}, {13.43146, 60.}, {30., 60.}, {46.56854, 60.}, {
                    60., 46.56854}, {60., 30.}}}], 
                    FaceForm[
                    GrayLevel[1.]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQffirRky/k5aDLdf1xQW2jg4wPpjb5ehgVxmxwtRX
y+G4ptWk048dHaS1jv2cPUHLwW/nod0xNk4QdVzaDoUgAyY4OdyXuqF1UEjH
YfEkK0bfCGcHlS1PY7p+6zp8zHjcsZXDxaH1deAOOVcDh7NngKDHxWHbTkPb
xEhDh6wlSz+VCbg6aHB96bTZaeSwTeDJgpZUVwdjMDBxYACBBleHrwu5X0Xr
mTqwyDhNndXq6vDT8Nk6VRUzB4nzCxbWR7k6PKwSWef+0MzBA8Rgd3Vo+Mgj
9cvd3CFhg/Q23XsuDlorhS+4VJg7LPmz5Nby2S4O8iAHxZk7VIO0Rbk4xHat
PrVP29xho3HruWyge0VLqj2Tj5g5tBUtim094OywQw6owcLMAai6SqTP2eH3
6XcnDwuZOWgFJeYo1gDlIwKbMx+YOnhdMp2cX+TscJaxybJqjanDvBlfkzSK
nR0er9r0vqvC1OFcx6V7D4D8pzuCrSLcTR3W5n2d86XO2WEJMDSvK5s6BIEs
mujs0H8IGCH+Jg4xIMYfZwdwcIcbO7wBBmNrtgvEHXlGcD7IG1VXDOF8sPrp
hhD/WblAwrPYEEJ/dnZQ/24twupl6BBiFfH/uQ6C/6/2WCtzqhNcPTic5jlC
0kmtIcQ9No5w98L44HAH+gdsP7cjxH16UPkaB0g62WDiMGsmEEQ6wM1D54Pp
vWZwPtiexSYQf+wyhKTTJhOI/8RNoOkKwQfH0w8jSHpIVMPgw9SD3flaE24e
LP2ngcAyBB/mHhgf5l5weIuowflg7jpVaPpwgKg/pA4PHwDU5XPA
                    "], {{25.4, 18.99}, {25.4, 36.79}, {31.77, 36.79}, {31.77,
                     35.39}, {28.57, 35.08}, {28.5, 35.01}, {28.5, 32.29}, {
                    28.5, 23.38}, {28.5, 20.8}, {28.57, 20.73}, {31.77, 
                    20.42}, {31.77, 18.99}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQffirRkx/koMDAxhYOsD4ra8Dd8gdtXOYL+/GAeJf
8fB++lbA3uFmVLzKlkIHh6C3lz/OiLR3eMXpbbOgx8Ghqdhtyrc+e4dfO8xC
epY7OGT5fu4LPmLvcO5+ixPLGQcHbk37ld8e2jsE7ZBrff3RweFhlcg6dyAf
RFZdcYbzf9u3//yk5ALnQ9zj4hDEf/EFXxKCD3MfjA9z/3WffTefAfk//c5U
GW6xcGCPn+EjGuLiEMBoMM8x28JB+JPj+TRLFwf9xRF5maYWDr/XcfzbLufi
wO/aaDfxv7nDnpgj5Um/nB1mnfNjc39ojuY+czT3mzssCQ63O33aweHx8Rm7
pz0wd8iJnnJTAej/iVfXzpv8z9whNOubgzYwfNhS1pfXm1g4SC0uDTEFhp+p
2+sVWVkWDs4yrx+ZAcN3iVlh0f7NFg7o8QEAbSezvA==
                    "], {{41.77, 18.99}, {41.77, 20.42}, {44.91, 20.72}, {
                    45.05, 20.8}, {45.05, 23.52}, {45.05, 32.25}, {45.05, 
                    34.97}, {44.91, 35.04}, {41.77, 35.35}, {41.77, 36.78}, {
                    48.15, 36.78}, {48.15, 18.98}}}]}, {
                    AspectRatio -> 1, Axes -> False, Background -> None, 
                    Frame -> None, FrameTicks -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], AspectRatio -> 1, Axes -> False, 
                    Background -> None, Frame -> None, FrameTicks -> None, 
                    ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], AspectRatio -> 1, Axes -> False, 
                    Background -> None, Frame -> None, FrameTicks -> None, 
                    ImageSize -> {Automatic, 30}}], False -> OverlayBox[{
                    GraphicsBox[{
                    Thickness[0.01667], 
                    FaceForm[
                    GrayLevel[0.42849308]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{60., 30.}, {60., 13.43146}, {46.56854, 0.}, {30.,
                     0.}, {13.43146, 0.}, {0., 13.43146}, {0., 30.}, {0., 
                    46.56854}, {13.43146, 60.}, {30., 60.}, {46.56854, 60.}, {
                    60., 46.56854}, {60., 30.}}}], 
                    FaceForm[
                    GrayLevel[1.]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQffirRky/k5aDLdf1xQW2jg4wPpjb5ehgVxmxwtRX
y+G4ptWk048dHaS1jv2cPUHLwW/nod0xNk4QdVzaDoUgAyY4OdyXuqF1UEjH
YfEkK0bfCGcHlS1PY7p+6zp8zHjcsZXDxaH1deAOOVcDh7NngKDHxWHbTkPb
xEhDh6wlSz+VCbg6aHB96bTZaeSwTeDJgpZUVwdjMDBxYACBBleHrwu5X0Xr
mTqwyDhNndXq6vDT8Nk6VRUzB4nzCxbWR7k6PKwSWef+0MzBA8Rgd3Vo+Mgj
9cvd3CFhg/Q23XsuDlorhS+4VJg7LPmz5Nby2S4O8iAHxZk7VIO0Rbk4xHat
PrVP29xho3HruWyge0VLqj2Tj5g5tBUtim094OywQw6owcLMAai6SqTP2eH3
6XcnDwuZOWgFJeYo1gDlIwKbMx+YOnhdMp2cX+TscJaxybJqjanDvBlfkzSK
nR0er9r0vqvC1OFcx6V7D4D8pzuCrSLcTR3W5n2d86XO2WEJMDSvK5s6BIEs
mujs0H8IGCH+Jg4xIMYfZwdwcIcbO7wBBmNrtgvEHXlGcD7IG1VXDOF8sPrp
hhD/WblAwrPYEEJ/dnZQ/24twupl6BBiFfH/uQ6C/6/2WCtzqhNcPTic5jlC
0kmtIcQ9No5w98L44HAH+gdsP7cjxH16UPkaB0g62WDiMGsmEEQ6wM1D54Pp
vWZwPtiexSYQf+wyhKTTJhOI/8RNoOkKwQfH0w8jSHpIVMPgw9SD3flaE24e
LP2ngcAyBB/mHhgf5l5weIuowflg7jpVaPpwgKg/pA4PHwDU5XPA
                    "], {{25.4, 18.99}, {25.4, 36.79}, {31.77, 36.79}, {31.77,
                     35.39}, {28.57, 35.08}, {28.5, 35.01}, {28.5, 32.29}, {
                    28.5, 23.38}, {28.5, 20.8}, {28.57, 20.73}, {31.77, 
                    20.42}, {31.77, 18.99}}, CompressedData["
1:eJxTTMoPSmViYGCQAmIQffirRkx/koMDAxhYOsD4ra8Dd8gdtXOYL+/GAeJf
8fB++lbA3uFmVLzKlkIHh6C3lz/OiLR3eMXpbbOgx8Ghqdhtyrc+e4dfO8xC
epY7OGT5fu4LPmLvcO5+ixPLGQcHbk37ld8e2jsE7ZBrff3RweFhlcg6dyAf
RFZdcYbzf9u3//yk5ALnQ9zj4hDEf/EFXxKCD3MfjA9z/3WffTefAfk//c5U
GW6xcGCPn+EjGuLiEMBoMM8x28JB+JPj+TRLFwf9xRF5maYWDr/XcfzbLufi
wO/aaDfxv7nDnpgj5Um/nB1mnfNjc39ojuY+czT3mzssCQ63O33aweHx8Rm7
pz0wd8iJnnJTAej/iVfXzpv8z9whNOubgzYwfNhS1pfXm1g4SC0uDTEFhp+p
2+sVWVkWDs4yrx+ZAcN3iVlh0f7NFg7o8QEAbSezvA==
                    "], {{41.77, 18.99}, {41.77, 20.42}, {44.91, 20.72}, {
                    45.05, 20.8}, {45.05, 23.52}, {45.05, 32.25}, {45.05, 
                    34.97}, {44.91, 35.04}, {41.77, 35.35}, {41.77, 36.78}, {
                    48.15, 36.78}, {48.15, 18.98}}}]}, {
                    AspectRatio -> 1, Axes -> False, Background -> None, 
                    Frame -> None, FrameTicks -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], AspectRatio -> 1, Axes -> False, 
                    Background -> None, Frame -> None, FrameTicks -> None, 
                    ImageSize -> {Automatic, 30}}], 
                    PaneBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{10, 10}, 7], {
                    Thickness[0.05], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
                     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {{{10., 17.}, {6.1340069999999995`, 
                    17.}, {3., 13.865993}, {3., 10.}, {3., 
                    6.134009999999998}, {6.1340069999999995`, 3.}, {10., 
                    3.}, {13.865990000000002`, 3.}, {17., 
                    6.134009999999998}, {17., 10.}, {16.995779999999996`, 
                    13.864246000000001`}, {13.86425, 16.995784}, {10., 
                    17.}}, {{10., 3.9333300000000015`}, {6.649471, 
                    3.9333300000000015`}, {3.93333, 6.649469999999997}, {
                    3.93333, 10.}, {3.93333, 13.350529}, {6.649471, 
                    16.06667}, {10., 16.06667}, {13.350530000000003`, 
                    16.06667}, {16.06667, 13.350529}, {16.06667, 10.}, {
                    16.0628, 6.651080000000002}, {13.348919999999998`, 
                    3.9372000000000007`}, {10., 3.9333300000000015`}}, {{
                    10.331319999999998`, 7.8429199999999994`}, {
                    10.432490000000001`, 7.7389800000000015`}, {10.48711, 
                    7.598419999999999}, {10.48267, 7.4534400000000005`}, {
                    10.486630000000002`, 7.3124}, {10.43354, 7.17572}, {
                    10.335420000000001`, 7.07433}, {10.095030000000001`, 
                    6.871}, {9.742956, 6.871}, {9.50257, 7.07433}, {
                    9.306996000000002, 7.295750000000002}, {9.309821, 
                    7.629}, {9.50912, 7.84708}, {9.746490999999999, 
                    8.049249999999999}, {10.09601, 8.047479999999998}, {
                    10.331319999999998`, 
                    7.8429199999999994`}}, CompressedData["
1:eJxdkn0s1AEYx2/Kna2QrLyVzu/lfr+zYo1RiX3lNXkb2nL0ximhjJbDsVhi
rHWriSvGUl4KkeoKvfxRCSO1udgdDiedrfWKFKpf//ijP549++zZnuf7/e5x
iEuNSDDi8XhOXP3rufrkga1XRbAXKm+8ChNjQHPS6poHgx1O+jp+G4tTUvuf
5y4xaOvE3nw1g4VIfW1FAYOx/sjN6d9F+Nbv5l4nY/Ba8ex+w2caluqYVTHG
3DzjenvoIoUhFXvP21+E8oYx2+EgCjUHz5dW+9JQBm+4EBREotEhTVGro/Bj
JrMPLwlITIvlW5sppEm+1LQICezzfljuqqLwWbLHy5DlgGzNREuPhljhTeVp
kavUBIqpbJuX6wnkKQvWZH0kcIg7E9VIgNflkmjYQqJsdcOtBA8SC1/LN84d
JTHsPGyq7SIhG/nSOfOUhO5ZVtqkD4UL2kRe6nYKZb1ai9BGCvrQmSPLCgrz
osIpqRGN4YD6OznTFJaLZrVDR2kUjqx1H3ehYcbJzu2m8TGgpLs1iYbj80d2
vnZcPt4Dx9RFNHS/Y12lOSJIzzR+uMlx+oh4c5NOBIVOO3tcwe0NT3KuCWEg
++QZm55CY6lrqCq6g0H1eJyfqYiGfb0h0MmcBZM86OOqodC29FN1JJqF64OU
Zud0Clfe6dbnnWVRURJlHWNCwWxd31u9jEV4/e4OiyoS2ct7cz7lsJiqtnkh
cCORckgdve0Ai7mFJyFnpwlw6STnWrCYDbnG96sgMFfVeyKsh4FEIJBbnibg
/ktpbiJlEM8ymv2ZBKjKjY8NiyIImjZJpHLhCj/y9I7rPC1EW0CDTcQoA5Pb
/i38N0IQdoFWFSoW5n75XpdkDsh4rvK7GiLGPxmtzgQG42P4le/FuOsxmjVp
Q8Jk2vBV7uII/9J5/mHOT3vkrgN/GEdYXDYOHp+nsHDR1jLOzRHWO9fINRM0
EpWaCMGMGP//819z8z2L
                    "]}]}, {
                    FaceForm[
                    RGBColor[
                    0.8588235294117647, 0.12156862745098039`, 
                    0.14901960784313725`]]}, StripOnInput -> False]}}, 
                    ImageSize -> 12], ImageSize -> 13, ImageSizeAction -> 
                    "ResizeToFit", Alignment -> {Right, Bottom}]}, 
                    Alignment -> {Right, Bottom}]}, 
                    Dynamic[ResourceSystemClient`Private`valid$$], 
                    ContentPadding -> False, FrameMargins -> 0, ImageSize -> 
                    Automatic], 
                   Initialization :> (
                    ResourceSystemClient`Private`valid$$ = $SessionID === 
                    29668175226869873850), DynamicModuleValues :> {}, 
                   SynchronousInitialization -> False], CacheGraphics -> 
                  False, StripOnInput -> False], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"ConvertArXivTeXSource\"", "SummaryItem"]}], 
                    TagBox["\"\"", "SummaryItem"]}, {
                    RowBox[{
                    TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Function\"", "SummaryItem"]}], 
                    "\[SpanFromLeft]"}, {
                    TagBox[
                    DynamicModuleBox[{ResourceSystemClient`Private`len$$ = 1}, 
                    RowBox[{
                    TagBox["\"Description: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Replace[
                    ResourceSystemClient`Private`snipDots[
                    "Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM", ResourceSystemClient`Private`len$$], 
                    Except[
                    Blank[String]] -> 
                    Snippet[
                    "Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM", 
                    ResourceSystemClient`Private`len$$], {0}], StandardForm]],
                     ButtonFunction :> (ResourceSystemClient`Private`len$$ = 
                    Ceiling[ResourceSystemClient`Private`len$$ 1.5]), 
                    Appearance -> None, BaseStyle -> {}, Evaluator -> 
                    Automatic, Method -> "Preemptive"], "SummaryItem"]}], 
                    DynamicModuleValues :> {}], "SummaryItem"], 
                    "\[SpanFromLeft]"}, {
                    RowBox[{
                    TagBox["\"Keywords: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    
                    TemplateBox[{
                    ",", "\",\"", "\"arXiv\"", "\"TeX\"", "\"LLM\"", 
                    "\"equation\"", "\"conversion\"", "\"ChatGPT\"", 
                    "\"OpenAI\""}, "RowWithSeparators"], Short], 
                    "SummaryItem"]}], ""}, {
                    RowBox[{
                    TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["None", "SummaryItem"]}], ""}, {
                    RowBox[{
                    TagBox["\"UUID: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    "\"363c1941-65f4-45f0-a8d1-5b0e7e501f76\"", 
                    "SummaryItem"]}], ""}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic]}, 
          "SummaryPanel"], 
         ButtonBox[
          DynamicBox[
           ToBoxes[
            If[
             
             Or[$VersionNumber < 11.2, CurrentValue["RunningEvaluator"] =!= 
              "Local"], 
             Style["This object cannot be used as input.", "SummaryEmbed"], 
             BoxForm`EmbedSummaryLabel[ResourceObject, 1181608, 
              Dynamic[Typeset`embedState$$], Automatic]], StandardForm]], 
          ButtonFunction :> 
          BoxForm`EmbedSummaryInterpretation[
           "Choose", ResourceObject, 1181608, 
            10095556888424431154995226073390631140289032903615581340928, 
            EvaluationBox[], 
            Dynamic[Typeset`embedState$$], StandardForm, 
            ElisionsDump`embedSummaryBoxes], DefaultBaseStyle -> 
          "SummaryEmbedButton", ImageSize -> Inherited, 
          BaseStyle -> {"DialogStyle"}, Enabled -> Dynamic[
            
            And[$VersionNumber >= 11.2, CurrentValue["RunningEvaluator"] === 
             "Local", Typeset`embedState$$ === "Ready"]], Appearance -> 
          Inherited, Method -> Inherited, Evaluator -> Automatic]}, 
        "SummaryEmbedGrid"], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->(
    "ResourceObject[<|Name -> ConvertArXivTeXSource, UUID -> \
363c1941-65f4-45f0-a8d1-5b0e7e501f76, ResourceType -> Function, Description \
-> Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM, Version -> None, \[LeftSkeleton]11\[RightSkeleton], \
ShortName -> ConvertArXivTeXSource, SymbolName -> \
FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`ConvertArXivTeXSource|>]\
"& )],
  False,
  BoxID -> 10095556888424431154995226073390631140289032903615581340928,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output", "ExampleOutput",
 CellLabel->"Out[1]=",ExpressionUUID->"fbb286e3-7fd9-4aca-a842-29d405c0e2b2"]
}, Open  ]],

Cell["View the examples:", "ExampleText",ExpressionUUID->"9b0860ea-301e-4887-a3ed-054834d241fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ResourceObject", "[", 
   InterpretationBox[
    TagBox[
     FrameBox[
      PaneBox[GridBox[{
         {
          StyleBox[
           StyleBox[
            AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
             BoxBaselineShift->-0.25,
             BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
            FontColor->GrayLevel[0.15]],
           ShowStringCharacters->False,
           FontFamily->"Source Sans Pro Black",
           FontSize->0.65 Inherited,
           FontWeight->"Heavy",
           PrivateFontOptions->{"OperatorSubstitution"->False}], 
          StyleBox[
           RowBox[{
            StyleBox["\<\"ConvertArXivTeXSource\"\>", "ResourceFunctionLabel"],
             " "}],
           ShowAutoStyles->False,
           ShowStringCharacters->False,
           FontSize->0.9 Inherited,
           FontColor->GrayLevel[0.1]]}
        },
        GridBoxSpacings->{"Columns" -> {{0.25}}}],
       Alignment->Left,
       BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
       BaselinePosition->Baseline,
       FrameMargins->{{3, 0}, {0, 0}}],
      Background->RGBColor[0.968627, 0.976471, 0.984314],
      BaselinePosition->Baseline,
      DefaultBaseStyle->{},
      FrameMargins->{{0, 0}, {1, 1}},
      FrameStyle->RGBColor[0.831373, 0.847059, 0.85098],
      RoundingRadius->4],
     {"FunctionResourceBox", 
      GrayLevel[0.15], "\"ConvertArXivTeXSource\""},
     TagBoxNote->"FunctionResourceBox"],
    ResourceFunction[
     ResourceObject[<|
      "Name" -> "ConvertArXivTeXSource", "UUID" -> 
       "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> "Function", 
       "Description" -> 
       "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Version" -> None, 
       "Keywords" -> {
        "arXiv", "TeX", "LLM", "equation", "conversion", "ChatGPT", "OpenAI"},
        "AuthorNotes" -> {
         Cell[
         "Experimental. Active development.", "Text", TaggingRules -> {}, 
          CellEventActions -> {
           Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                SelectedNotebook[], After, Cell]; NotebookFind[
                SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                True, WrapAround -> True], Blank[NotebookSelection] :> 
              SelectionMove[
                SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
            PassEventsDown -> False, PassEventsUp -> False}, 
          CellChangeTimes -> {3.937452437335359*^9}, 
          CellTags -> {"DefaultContent", "TabNext"}, CellID -> 405699132]}, 
       "Categories" -> {"Data Manipulation & Analysis", "Strings & Text"}, 
       "Compatibility" -> <|
        "WolframLanguageVersionRequired" -> "13.0+", 
         "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
         "EvaluationEnvironment" -> {
          "Session", "WebEvaluation", "BatchJob", "Script", "WebAPI", 
           "Subkernel", "Scheduled"}, "CloudSupport" -> True, 
         "Features" -> {}|>, 
       "ContributorInformation" -> <|"ContributedBy" -> "Meng Lu"|>, 
       "DefinitionNotebook" -> Notebook[{
          Cell[
           CellGroupData[{
             Cell[
             "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
              CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
              287917556], 
             Cell[
             "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Text", TaggingRules -> {}, 
              CellTags -> {"Description", "TemplateCell"}, CellID -> 
              749707001], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Definition", 
                   Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {"TemplateGroupName" -> "Function"}, 
                 DefaultNewCellStyle -> "Input", 
                 CellTags -> {"Definition", "Function", "TemplateCellGroup"}, 
                 CellID -> 729890853], 
                Cell[
                 BoxData[{
                   RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                 "Input", TaggingRules -> {}, InitializationCell -> True, 
                 CellChangeTimes -> {
                  3.937423038710211*^9, {3.93742320952652*^9, 
                   3.937423325407668*^9}, {3.937445761403345*^9, 
                   3.937445864725916*^9}, {3.937445903139688*^9, 
                   3.937445914328342*^9}, {3.937450779450444*^9, 
                   3.937450807877178*^9}, {3.937699551774291*^9, 
                   3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                 CellLabel -> "In[5]:=", CellID -> 1432342649], 
                Cell[
                 BoxData[{
                   RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                   "\n", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                 InitializationCell -> True, 
                 CellChangeTimes -> {{3.937423125487645*^9, 
                  3.937423191219303*^9}, {3.937423231605558*^9, 
                  3.937423234636965*^9}, {3.937445930120757*^9, 
                  3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                  3.937446048361685*^9}, {3.9374504498978653`*^9, 
                  3.9374504565142393`*^9}, {3.937450774762121*^9, 
                  3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                 91218873]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                "Documentation", "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {
                  "TemplateGroupName" -> "Documentation"}, 
                 CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                 109475398], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                    DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                    586585833], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                    DefaultNewCellStyle -> "Notes", 
                    CellTags -> {
                    "Details & Options", "Notes", "TemplateCellGroup"}, 
                    CellID -> 450324809], 
                   Cell[
                    TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ",
                     "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                    "Notes", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    1869008724], 
                   Cell[
                    
                    TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                   Cell[
                    TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1235321645], 
                   Cell[
                    TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                   Cell[
                    
                    TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                   Cell[
                    TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                     TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                    1255684062], 
                   Cell[
                    TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                   Cell[
                    TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                    TaggingRules -> {}, CellID -> 262221550], 
                   Cell[
                   "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                   Cell[
                    BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                    CellID -> 886972736]}, Open]]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Examples", 
                   Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {"TemplateGroupName" -> "Examples"}, 
                 CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                 692797660], 
                Cell[
                 CellGroupData[{
                   Cell[
                   "Basic Examples", "Subsection", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellID -> 1482778776], 
                   Cell[
                   "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                   Cell[
                    BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], "=",
                     "\"XXX\""}], ";"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                   Cell[
                   "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                     CellID -> 1682418150], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|
                    "Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|
                    "Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|
                    "Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|
                    "Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|"Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|
                    "Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
                    "Label" -> "32", "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|
                    "Label" -> "37", "TexString" -> 
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|
                    "Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], -2^Rational[-1, 2]}}]}, ImageSize -> 6, 
                    BaselinePosition -> Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> 
                    GrayLevel[0.7490196078431373], Spacings -> {0, 0}, 
                    Alignment -> Left, 
                    BaseStyle -> {FontFamily -> "Source Sans Pro", FontSize -> 
                    14, FontWeight -> Plain}], LineBreakWithin -> False, 
                    ContextMenu -> {}, NumberMarks -> False, ShowAutoStyles -> 
                    False]], TypeSystem`NestedGrid`PackagePrivate`initialQ = 
                    True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$], "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$], "TopBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), 
                    UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                   Cell[
                   "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                    "DefaultContent", CellID -> 392812736], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                   Cell[
                   "Also save the output notebook:", "Text", 
                    TaggingRules -> {}, CellID -> 2034939457], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                   Cell[
                    TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                    "Text", TaggingRules -> {}, CellID -> 1826831010], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                   Cell[
                   "Instead of saving it to the default file path, save it to \
a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                   Cell[
                   "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                     CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                    "DefaultContent", CellID -> 273987275], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                   Cell[
                   "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                    CellID -> 437472854], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.93744534634021*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453493986473`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546835213`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546877604`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445366993161*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453669968452`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445367000141*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826626132*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826630652*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1719616590]}, 
                    Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                   Cell[
                   "A pre-generated result for reference:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
                Cell[
                "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                 "DefaultContent", CellID -> 134077840], 
                Cell[
                 CellGroupData[{
                   Cell[
                   "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 1057451257], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                "Source & Additional Information", "Section", Editable -> 
                 False, Deletable -> False, 
                 TaggingRules -> {
                  "TemplateGroupName" -> "Source & Additional Information"}, 
                 CellTags -> {
                  "Source & Additional Information", "TemplateSection"}, 
                 CellID -> 132008035], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Contributed By"},
                     DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                   Cell[
                   "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                    1180339140]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                    156850785], 
                   Cell[
                   "arXiv", "Item", TaggingRules -> {}, CellID -> 1577127107], 
                   Cell[
                   "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                   Cell[
                   "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                   Cell[
                   "equation", "Item", TaggingRules -> {}, CellID -> 
                    1776517966], 
                   Cell[
                   "conversion", "Item", TaggingRules -> {}, CellID -> 
                    1472310321], 
                   Cell[
                   "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                    1812984313], 
                   Cell[
                   "OpenAI", "Item", TaggingRules -> {}, CellID -> 
                    181881308]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                    506886442], 
                   Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {
                    "Categories", "Categories-Checkboxes", "CheckboxCell"}, 
                    CellID -> 832889860]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Symbols"}, 
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                    CellID -> 467106741], 
                   Cell[
                   "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                    1951224069], 
                   Cell[
                   "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                    154346]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Resource Objects"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                    845160714], 
                   Cell[
                   "Resource Name (resources from any Wolfram repository)", 
                    "Item", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    121377300]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source/Reference Citation"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                    435134317], 
                   Cell[
                   "Source, reference or citation information", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    785472627]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                    401731283], 
                   Cell[
                    TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                    1019137747], 
                   Cell[
                    TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                    TaggingRules -> {}, CellID -> 318545357]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "VerificationTests"}, 
                    DefaultNewCellStyle -> "Input", 
                    CellTags -> {
                    "TemplateCellGroup", "Tests", "VerificationTests"}, 
                    CellID -> 443679100], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                    CellTags -> {"Compatibility", "TemplateCellGroup"}, 
                    CellID -> 551095495], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell[
                    "13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityOperatingSystem"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityOperatingSystem", "Operating System", 
                    "TemplateCellGroup"}, CellID -> 581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityEvaluationEnvironment", "Environments", 
                    "TemplateCellGroup"}, CellID -> 408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityCloudSupport"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "Cloud Support", "CompatibilityCloudSupport", 
                    "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityFeatures"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox[
                    "\"Parallel Kernels\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Author Notes", 
                   Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {
                  "TemplateGroupName" -> "Author Notes"}, DefaultNewCellStyle -> 
                 "Text", CellTags -> {"Author Notes", "TemplateCellGroup"}, 
                 CellID -> 13737072], 
                Cell[
                "Experimental. Active development.", "Text", 
                 TaggingRules -> {}, 
                 CellEventActions -> {
                  Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                 CellChangeTimes -> {3.937452437335359*^9}, 
                 CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                 405699132]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Submission Notes", 
                   Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {
                  "TemplateGroupName" -> "Submission Notes"}, 
                 DefaultNewCellStyle -> "Text", 
                 CellTags -> {"Submission Notes", "TemplateCellGroup"}, 
                 CellID -> 563202925], 
                Cell[
                "Additional information for the reviewer.", "Text", 
                 TaggingRules -> {}, 
                 CellEventActions -> {
                  Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                 CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                 820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
         DockedCells -> {
           Cell[
            BoxData[
             TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
            CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, Background -> 
            RGBColor[0.92157, 0.34118, 0.10588], 
            CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
           Cell[
            BoxData[
             TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
            TaggingRules -> {"Tools" -> True}, 
            CellTags -> {"ToolbarDockedCell"}, 
            CellFrameMargins -> {{0, 0}, {2, 2}}, 
            CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, CellOpen -> 
            Dynamic[
              CurrentValue[
               EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]}, 
         StyleDefinitions -> Notebook[{
            Cell[
             StyleData[StyleDefinitions -> "Default.nb"]], 
            Cell[
             StyleData[All, "Working"], WindowToolbars -> {}, 
             DockedCells -> {
               Cell[
                BoxData[
                 TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
               Cell[
                BoxData[
                 TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                TaggingRules -> {"Tools" -> True}, 
                CellTags -> {"ToolbarDockedCell"}, 
                CellFrameMargins -> {{0, 0}, {2, 2}}, 
                CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                CellOpen -> Dynamic[
                  CurrentValue[
                   EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                   True]]]}, 
             PrivateNotebookOptions -> {
              "FileOutlineCache" -> False, "SafeFileOpen" -> "IgnoreCache"}, 
             CellLabelAutoDelete -> False, 
             CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
             AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}], 
            Cell["Hint Styles", "Section"], 
            Cell[
             StyleData["MoreInfoText", StyleDefinitions -> StyleData["Text"]],
              FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ErrorText", StyleDefinitions -> StyleData["Text"]], 
             ShowCellBracket -> False, 
             CellMargins -> {{66, Inherited}, {10, 10}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, FontWeight -> 
             Bold, FontColor -> RGBColor[1, 0, 0]], 
            Cell[
             StyleData["WarningText", StyleDefinitions -> StyleData["Text"]], 
             ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}}, 
             FontSize -> 14, GridBoxOptions -> {BaseStyle -> {}}], 
            Cell["Template Boxes", "Section"], 
            Cell[
             StyleData["MoreInfoOpenerIconTemplate"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic]}, 
                 Dynamic[
                  CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                 FrameMargins -> 0]& )}], 
            Cell[
             StyleData["MoreInfoOpenerButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                 
                 DynamicModuleBox[{
                  RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                   RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                   RSNB`chooseAttachLocation$$}, 
                  TagBox[
                   TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                    "PrettyTooltipTemplate"], 
                   EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                  DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                 BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
            Cell[
             StyleData["InlineMoreInfoOpenerButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                 
                 DynamicModuleBox[{
                  RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                   RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                   RSNB`chooseAttachLocation$$}, 
                  TagBox[
                   TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                    "PrettyTooltipTemplate"], 
                   EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                  DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                 BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
            Cell[
             StyleData["ClickToCopyTemplate"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                    GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Evaluator -> Automatic, Method -> "Preemptive"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                  DynamicModuleBox[{
                    RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                    TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Method -> "Queued", Evaluator -> "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    DynamicModuleValues :> {}]}, 
                 Dynamic[
                  CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                 FrameMargins -> 0]& )}], 
            Cell[
             StyleData["PrettyTooltipTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                 TooltipBox[#, 
                  FrameBox[
                   
                   StyleBox[#2, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                   RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                   RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                   StripOnInput -> False], TooltipDelay -> 0.1, 
                  TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                 Annotation[#, 
                  Framed[
                   Style[
                   RSNB`$$tooltip, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain"], 
                   Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                   FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                   FrameMargins -> 8], "Tooltip"]& ]& )}], 
            Cell[
             StyleData["ToolsGridTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 TagBox[
                  GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                   False, GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                   GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                   FrameStyle -> GrayLevel[0.75]], "Grid"], 
                 ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                 StripOnInput -> False]& )}], 
            Cell[
             StyleData["MainGridTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> RGBColor[1., 1., 1.]}, 
                    "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], FontSize -> 24, FontColor -> 
                    RGBColor[1., 1., 1.], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                    "RowDefault"], "Text", FontColor -> RGBColor[1., 1., 1.], 
                    StripOnInput -> False], 
                    "https://resources.wolframcloud.com/FunctionRepository"}, 
                    "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Check\"", "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Preview\"", "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
                    
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                   GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {
                    1 -> RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                   FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], 
                  "Grid"], ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                 StripOnInput -> False]& )}], 
            Cell[
             StyleData["ReviewerCommentLabelTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                 GridBox[{{#, 
                    TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
            Cell[
             StyleData["CommentReplyIcon"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  Thickness[0.076923], 
                  FaceForm[{#, 
                    Opacity[1.]}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {6.5,
                    11.5}, {6.5, 3.5}}}], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                   "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                 PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
            Cell[
             StyleData["CommentCellLabelTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                   GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                 "CommentLabel", ShowStringCharacters -> False]& )}], 
            Cell[
             StyleData["OrangeButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                 ButtonBox[
                  
                  StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                   FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                   FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                    StripOnInput -> False], ButtonFunction :> 
                  With[{RSNB`nb$ = ButtonNotebook[]}, 
                    If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                    With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; Null], FrameMargins -> {{5, 5}, {0, 0}}, 
                  Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                  RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                  ImageSize -> {All, 23}, Evaluator -> Automatic], FrameStyle -> 
                 Directive[
                   RGBColor[0.92157, 0.34118, 0.10588], 
                   AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                 False, StripOnInput -> False]& )}], 
            Cell[
             StyleData["SuggestionGridTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 FrameBox[
                  AdjustmentBox[
                   TagBox[
                    GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                   BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                  RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                  None, FrameMargins -> {{0, 8}, {0, 0}}, 
                  ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                 "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                 "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                 "Plain", 
                 PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                 LineBreakWithin -> False]& )}], 
            Cell[
             StyleData["SuggestionIconTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  Thickness[0.055556], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                   FaceForm[#]], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                   FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                 AspectRatio -> Automatic, BaselinePosition -> 
                 Scaled[0.1]]& )}], 
            Cell[
             StyleData["FormEditValuesButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                  TagBox[
                   PaneBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                    ImageSizeAction -> "ResizeToFit"], 
                   MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                 "PrettyTooltipTemplate"]& )}], 
            Cell[
             StyleData["HintPodTitleBar"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.97], 
                  FilledCurveBox[
                   BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                   Offset[{8, 0}, {-1, 0}], 
                   NCache[
                    ImageScaled[{0, 1/2}], 
                    ImageScaled[{0, 0.5}]]], 
                  TagBox[
                   TagBox[
                    TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                   EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                 ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImageMargins -> {{0, 0}, {0, 0}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
            Cell[
             StyleData["HintPodDelimiterTop"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  AbsoluteThickness[1], 
                  GrayLevel[0.85], 
                  CapForm["Round"], 
                  LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                 PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                 BaselinePosition -> Scaled[0.1], 
                 ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
            Cell[
             StyleData["HintPodDelimiterBottom"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  AbsoluteThickness[1], 
                  GrayLevel[0.85], 
                  CapForm["Round"], 
                  LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                 PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                 BaselinePosition -> Scaled[0.1], 
                 ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
            Cell[
             StyleData["HintPodFooter"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.97], 
                  FilledCurveBox[
                   BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                  InsetBox[
                   BoxData[
                    FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                   Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full, 
                 ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImageMargins -> {{0, 0}, {0, 3}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
            Cell[
             StyleData["HintPodMenuItems"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (
                TemplateBox[{#, FrameMargins -> 3, Background -> GrayLevel[1],
                   RoundingRadius -> 0, FrameStyle -> Directive[
                    AbsoluteThickness[1], 
                    RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2},
                  "Highlighted"]& )}], 
            Cell[
             StyleData["HintPodActionMenuItem"], 
             TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                 TemplateBox[{
                   TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                   FrameStyle -> None, RoundingRadius -> 0, 
                   FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                   ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                 ReleaseHold[#3], 
                 Appearance -> {
                  "Default" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Hover" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Pressed" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic]& )}], 
            
            Cell[
             StyleData["HintPodDisabledMenuItem"], 
             TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                 TemplateBox[{
                   TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                   FrameStyle -> None, RoundingRadius -> 0, 
                   FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                   ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                   GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                 Appearance -> {
                  "Default" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Hover" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Pressed" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic, 
                 Enabled -> False]& )}], 
            Cell[
             StyleData["HintPodActionLabel"], 
             TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                 
                 StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                  "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                  LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                 ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                 Full]& )}], 
            Cell[
             StyleData["HintPodMenuDelimiter"], 
             TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                 StyleBox[
                  GraphicsBox[{
                    CapForm["Round"], 
                    GrayLevel[0.9], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                   PlotRange -> {{-1, 1}, {-1, 1}}, 
                   ImageMargins -> {{0, 0}, {2, 2}}, 
                   ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}], 
                  LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                 ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                 Full]& )}], 
            Cell[
             StyleData["HintPodIconChevron"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.2], 
                  AbsoluteThickness[1.8], 
                  CapForm["Round"], 
                  JoinForm["Miter"], 
                  LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                 Full, BaselinePosition -> Bottom, 
                 ImageMargins -> {{0, 4}, {0, 0}}, 
                 ImageSize -> {5.6, 7.7}]& )}], 
            Cell[
             StyleData["HintPodIconPopOut"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                   "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                 PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconWrench"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[1], 
                  Opacity[1.], 
                  
                  JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                   "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                 BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                 ImageSize -> {16., 16.}, 
                 PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
            Cell[
             StyleData["HintPodIconInfo"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 
                    13.}, {0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {
                    3.3914, 0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 
                    3.3914}, {13., 6.81}, {13., 10.229}, {10.229, 13.}, {6.81,
                     13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                    "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                    8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                    7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                    11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                    8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                 Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                 PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconNone"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (
                GraphicsBox[{}, AspectRatio -> Automatic, 
                 ImageSize -> {16., 16.}, PlotRange -> {{0., 16.}, {0., 16.}},
                  BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5]& )}], 
            
            Cell[
             StyleData["HintPodIconIgnoreAlways"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  EdgeForm[None], 
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                   "]]}, AspectRatio -> Automatic, 
                 ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                 PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconIgnoreInCell"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  EdgeForm[None], 
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                    13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                    11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                    12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                    10.37}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                   "]]}, AspectRatio -> Automatic, 
                 ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                 PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconIgnoreInNotebook"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                   6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 
                   11.05}}}], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{7.92,
                    3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 2.98}, {
                   9.41, 2.98}, {9.41, 3.73}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                   5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8., 
                   8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                   10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                 ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                 PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconHint"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  EdgeForm[None], 
                  FaceForm[#], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                    0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                    0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                    17.27, 13.645}, {13.574, 17.37}, {9.015, 
                    17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                    "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                    "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                 Scaled[0.1], ImagePadding -> 0.5, ImageSize -> {14., 14.778},
                  PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
            Cell["Documentation", "Section"], 
            Cell["Usage", "Subsection"], 
            Cell[
             StyleData["UsageInputs", StyleDefinitions -> StyleData["Input"]],
              CellMargins -> {{66, 10}, {0, 8}}, 
             StyleKeyMapping -> {"Tab" -> "UsageDescription"}, Evaluatable -> 
             False, CellEventActions -> {
              "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                   EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                   Cell["", "UsageDescription"], All]; 
                 SelectionMove[RSNB`nb$, Before, CellContents]], {
                "KeyDown", "\t"} :> Replace[SelectionMove[
                   SelectedNotebook[], After, Cell]; NotebookFind[
                   SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                   True, WrapAround -> True], Blank[NotebookSelection] :> 
                 SelectionMove[
                   SelectedNotebook[], All, CellContents, AutoScroll -> 
                   True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False, 
             CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
             LineSpacing -> {1, 3}, TabSpacings -> {2.5}, CounterIncrements -> 
             "Text", FontFamily -> "Source Sans Pro", FontSize -> 15, 
             FontWeight -> "Plain"], 
            Cell[
             StyleData[
             "UsageDescription", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{86, 10}, {7, 0}}, 
             StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
             CellGroupingRules -> "OutputGrouping", 
             CellEventActions -> {
              "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                   EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                   Cell[
                    BoxData[""], "UsageInputs", FontFamily -> 
                    "Source Sans Pro"], All]; 
                 SelectionMove[RSNB`nb$, Before, CellContents]], {
                "KeyDown", "\t"} :> Replace[SelectionMove[
                   SelectedNotebook[], After, Cell]; NotebookFind[
                   SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                   True, WrapAround -> True], Blank[NotebookSelection] :> 
                 SelectionMove[
                   SelectedNotebook[], All, CellContents, AutoScroll -> 
                   True]]}, ShowAutoSpellCheck -> False], 
            Cell["Details & Options", "Subsection"], 
            Cell[
             StyleData["Notes", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> 
             StyleBox[
              "\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]], 
             CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> False,
              StyleKeyMapping -> {}, DefaultNewCellStyle -> "Notes", 
             ShowAutoSpellCheck -> False, 
             GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
            Cell[
             StyleData["TableNotes", StyleDefinitions -> StyleData["Notes"]], 
             CellDingbat -> None, CellFrameColor -> 
             RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
             ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
             GridBoxOptions -> {
              FrameStyle -> GrayLevel[0.906], 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{True}}},
                GridDefaultElement -> Cell["\[Placeholder]", "TableText"]}], 
            Cell[
             StyleData["TableText"], DefaultInlineFormatType -> 
             "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
             PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None], 
            Cell["Examples", "Subsection"], 
            Cell[
             StyleData["ExampleDelimiter"], Selectable -> False, 
             ShowCellBracket -> Automatic, CellMargins -> {{66, 14}, {5, 10}},
              Evaluatable -> True, 
             CellGroupingRules -> {"SectionGrouping", 58}, 
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
             False, CellLabelAutoDelete -> True, TabFilling -> 
             "\[LongDash]\[NegativeThickSpace]", TabSpacings -> {100}, 
             StyleMenuListing -> None, FontFamily -> "Verdana", FontWeight -> 
             Bold, FontSlant -> "Plain", FontColor -> GrayLevel[0.906]], 
            Cell[
             StyleData["ExampleText", StyleDefinitions -> StyleData["Text"]]], 
            Cell[
             StyleData[
             "PageBreak", StyleDefinitions -> StyleData["ExampleDelimiter"]], 
             Selectable -> False, CellFrame -> {{0, 0}, {1, 0}}, 
             CellMargins -> {{66, 14}, {15, -5}}, 
             CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> 
             True, CellEvaluationFunction -> (($Line = 0; Null)& ), 
             CellFrameColor -> GrayLevel[
               Rational[77, 85]]], 
            Cell[
             StyleData["Subsection"], Evaluatable -> True, 
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
             False], 
            Cell[
             StyleData["Subsubsection"], Evaluatable -> True, 
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
             False], 
            Cell[
             StyleData["ExampleImage"], PageWidth :> 650, 
             CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
             ShowCellLabel -> False, MenuSortingValue -> 10000, 
             RasterBoxOptions -> {"ImageEditMode" -> False}], 
            Cell["Links", "Section"], 
            Cell[
             StyleData["Link"], FontFamily -> "Source Sans Pro", FontColor -> 
             Dynamic[
               If[
                CurrentValue["MouseOver"], 
                RGBColor[0.855, 0.396, 0.145], 
                RGBColor[0.02, 0.286, 0.651]]]], 
            Cell[
             StyleData[
             "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
             FontColor -> Dynamic[
               If[
                CurrentValue["MouseOver"], 
                RGBColor[0.969, 0.467, 0.], 
                GrayLevel[0.467]]]], 
            Cell[
             StyleData["CharactersRefLink"], ShowSpecialCharacters -> False], 
            
            Cell["Annotation", "Section"], 
            Cell[
             StyleData["Excluded"], 
             CellBracketOptions -> {
              "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "Excluded"}, 
               "Message" -> {"Message", "MSG", "Excluded"}, 
               "Output" -> {"Output", "Excluded"}, 
               "Print" -> {"Print", "Excluded"}, 
               "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
             CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  TemplateBox[{
                    StyleBox[
                    "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                    "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                   "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
               None, None}}, StyleMenuListing -> None, Background -> 
             RGBColor[1, 0.95, 0.95]], 
            Cell[
             StyleData[
             "ExcludedCellLabel", StyleDefinitions -> StyleData["Text"]], 
             ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
             FontSize -> 9, FontWeight -> Plain, FontSlant -> Italic, 
             FontColor -> RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
            Cell[
             StyleData["HiddenMaterial"], 
             CellBracketOptions -> {
              "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
             CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  TemplateBox[{
                    StyleBox[
                    "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                    "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                   "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
               None, None}}, StyleMenuListing -> None, Background -> 
             RGBColor[0.8, 1., 0.9]], 
            Cell[
             StyleData[
             "HiddenMaterialCellLabel", StyleDefinitions -> 
              StyleData["Text"]], ShowStringCharacters -> False, FontFamily -> 
             "Source Sans Pro", FontSize -> 9, FontWeight -> Plain, FontSlant -> 
             Italic, FontColor -> RGBColor[0.3, 0.7, 0.6, 0.5], Background -> 
             None], 
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{66, 0}, {1, 0}}, 
             CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "Comment"}, 
               "Message" -> {"Message", "MSG", "Comment"}, 
               "Output" -> {"Output", "Comment"}, 
               "Print" -> {"Print", "Comment"}, 
               "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
             CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
             CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
             GrayLevel[0.25], Background -> RGBColor[0.982, 0.942, 0.871]], 
            Cell[
             StyleData[
             "AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "AuthorComment"}, 
               "Message" -> {"Message", "MSG", "AuthorComment"}, 
               "Output" -> {"Output", "AuthorComment"}, 
               "Print" -> {"Print", "AuthorComment"}, 
               "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
             CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], Background -> 
             RGBColor[0.905, 0.926, 0.956]], 
            Cell[
             StyleData[
             "ReviewerComment", StyleDefinitions -> StyleData["Comment"]], 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "ReviewerComment"}, 
               "Message" -> {"Message", "MSG", "ReviewerComment"}, 
               "Output" -> {"Output", "ReviewerComment"}, 
               "Print" -> {"Print", "ReviewerComment"}, 
               "PrintTemporary" -> {"PrintTemporary", "ReviewerComment"}}, 
             CellFrameColor -> RGBColor[0.56018, 0.69157, 0.19488], 
             Background -> RGBColor[0.934, 0.954, 0.879]], 
            Cell[
             StyleData["CommentLabel", StyleDefinitions -> StyleData["Text"]],
              ShowStringCharacters -> False, FontSlant -> "Italic", 
             PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
             FontColor -> GrayLevel[0.5]], 
            Cell["Special Input", "Section"], 
            Cell[
             StyleData["FormObjectCell"], CellMargins -> {{66, 66}, {16, 5}}], 
            Cell[
             StyleData[
             "LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
             CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  ButtonBox[
                  "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                   BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                   Automatic, Method -> "Queued", ButtonFunction :> 
                   With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                   FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
               None, None}}], 
            Cell[
             StyleData[
             "LocalDirectoryInput", StyleDefinitions -> StyleData["Input"]], 
             CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  ButtonBox[
                  "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                   BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                   Automatic, Method -> "Queued", ButtonFunction :> 
                   With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                   FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
               None, None}}], 
            Cell["Misc", "Section"], 
            Cell[
             StyleData["Item"], DefaultNewCellStyle -> "Item"], 
            Cell[
             StyleData[
             "RelatedSymbol", StyleDefinitions -> StyleData["Item"]], 
             DefaultNewCellStyle -> {
              "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
             DefaultFormatType -> DefaultInputFormatType, FormatType -> 
             InputForm], 
            Cell[
             StyleData["ButtonText"], FontFamily -> "Sans Serif", FontSize -> 
             11, FontWeight -> Bold, FontColor -> 
             RGBColor[0.459, 0.459, 0.459]], 
            Cell[
             StyleData["InlineFormula"], 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
             SingleLetterItalics -> False, SpanMaxSize -> 1, StyleMenuListing -> 
             None, FontFamily -> "Source Sans Pro", FontSize -> 1. Inherited, 
             ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
             FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
             GridBoxOptions -> {
              GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], 
             Background -> GrayLevel[0.9]]}, Visible -> False, 
           FrontEndVersion -> 
           "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", StyleDefinitions -> 
           "PrivateStylesheetFormatting.nb"], 
         TaggingRules -> {"CompatibilityTest" -> HoldComplete[
             BinaryDeserialize[
              BaseDecode[
              "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9JW1dGQ\
0rHeV3RWgX9a/17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+/\
nLS2qp4+P/9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
           3.937930122037478`16.347842994541843*^9, 
           "DefinitionNotebookFramework" -> "DefinitionNotebookClient", 
           "ResourceCreateNotebook" -> True, "ResourceType" -> "Function", 
           "RuntimeConfiguration" -> {
            "Contexts" -> {
              "FunctionResource`", "FunctionResource`DefinitionNotebook`"}, 
             "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
             "LoadingMethod" -> "Paclet", "PacletName" -> "FunctionResource"},
            "SubmissionReviewData" -> {"Review" -> False}, "ToolsOpen" -> 
           True, "UpdatedTimestamp" -> 
           3.938134648370106`16.347865550135346*^9, 
           "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
           "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}], 
       "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", " ", 
                  StyleBox["range", "TI"], ",", " ", 
                  StyleBox["promptRecipe", "TI"], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the sections ", 
               Cell[
                BoxData[
                 StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code using LLM with the named \
prompt recipe ", 
               Cell[
                BoxData[
                 StyleBox["promptRecipe", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " (currently ", 
               Cell[
                BoxData[
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " only) and output result in ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", "  ", 
                  RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the section ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "x of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results in \
format ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", "  ", 
                  RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the sections ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "x1 through ", 
               Cell[
                BoxData[
                 StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results in \
format ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in all sections of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results in \
format ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", 
                  StyleBox["range", "TI"], ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Dataset\"", ",", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the range ", 
               Cell[
                BoxData[
                 StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results \
along with some auxiliary data as a dataset."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", 
                  StyleBox["range", "TI"], ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Notebook\"", ",", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the range ", 
               Cell[
                BoxData[
                 StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results \
along with some auxiliary data in a well-formatted notebook."}]|>, <|
           "Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", 
                  RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"CloudNotebook\"", ",", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the sections ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "x1 through ", 
               Cell[
                BoxData[
                 StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and save the results along \
with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
           Cell[
            TextData[{"The function ", 
              Cell[
               BoxData[
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
               FontFamily -> "Source Sans Pro"], 
              " requires access to OpenAI API to work. Users need to set the \
system credential with ", 
              Cell[
               BoxData[
                RowBox[{
                  RowBox[{
                   "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ", 
                  "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " (Replace ", 
              Cell[
               BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " with your OpenAI API key.)"}], "Notes", 
            TaggingRules -> {}, 
            CellEventActions -> {
             Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                  SelectedNotebook[], After, Cell]; NotebookFind[
                  SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                  True, WrapAround -> True], Blank[NotebookSelection] :> 
                SelectionMove[
                  SelectedNotebook[], All, CellContents, AutoScroll -> True]],
               PassEventsDown -> False, PassEventsUp -> False}, 
            CellChangeTimes -> {
             3.937454358813093*^9, 3.9374545131434593`*^9, {
              3.937454678428525*^9, 3.93745468172272*^9}, {
              3.937581114594428*^9, 3.937581123662553*^9}, {
              3.9375828911394444`*^9, 3.93758297660006*^9}, {
              3.937583083685007*^9, 3.937583085031599*^9}, {
              3.937653927641202*^9, 3.937653995212398*^9}, {
              3.9376566170608873`*^9, 3.937656695970357*^9}, {
              3.937656847227366*^9, 3.9376568699228477`*^9}, 
              3.937715201407817*^9}, 
            CellTags -> {"DefaultContent", "TabNext"}, CellID -> 1869008724], 
           
           Cell[
            
            TextData[{
             "The \"ProjectBaseDirectory\" option specifies the directory for \
saving temporary files and output files locally. The default value is ", 
              Cell[
               BoxData[
                RowBox[{"FileNameJoin", "[", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
            "Notes", TaggingRules -> {}, CellID -> 1186319599], 
           Cell[
            TextData[{"The target ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " source files are automatically downloaded from arXiv.org and \
saved in a subdirectory ", 
              Cell[
               BoxData["\"paper/"], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "\" inside the root directory ", 
              Cell[
               BoxData[
                
                RowBox[{
                 "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
            "Notes", TaggingRules -> {}, CellID -> 1235321645], 
           Cell[
            TextData[{"When the output format is ", 
              Cell[
               BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], ", use the ", 
              Cell[
               BoxData[
                RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " option to save the output notebook. It saves the notebook \
file in the same directory \"paper/\" alongside the ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " file."}], "Notes", TaggingRules -> {}, 
            CellChangeTimes -> {{3.937697763137001*^9, 
             3.937697845880946*^9}, {3.937700804201133*^9, 
             3.937700836882681*^9}, {3.937700885347331*^9, 
             3.937700891080598*^9}}, CellID -> 178988319], 
           Cell[
            TextData[{"Currently the named LLM prompt recipe argument ", 
              Cell[
               BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " can only be ", 
              Cell[
               BoxData[
                RowBox[{"{", 
                  RowBox[{
                   "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                  "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " which collects and converts a list of equation-like objects \
in the specified portion of the paper."}], "Notes", TaggingRules -> {}, 
            CellChangeTimes -> {{3.937583088249062*^9, 
             3.937583114765863*^9}, {3.9375832579644423`*^9, 
             3.9375832817319937`*^9}, {3.937656702769458*^9, 
             3.9376567152693357`*^9}, {3.937691030873763*^9, 
             3.937691035155169*^9}, {3.9376911240315647`*^9, 
             3.937691147043847*^9}}, CellID -> 1779571633], 
           Cell[
            TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
              Cell[
               BoxData[
                SubscriptBox[
                 StyleBox["p", "TI"], "1"]]], ", ", 
              Cell[
               BoxData[
                SubscriptBox[
                 StyleBox["p", "TI"], 
                 StyleBox["2", "TR"]]]], 
              ",\[Ellipsis]}, can be used to add additional prompts at the \
end of the built-in one. Each ", 
              Cell[
               BoxData[
                SubscriptBox[
                 StyleBox["p", "TI"], 
                 StyleBox["i", "TI"]]]], " should be a string."}], "Notes", 
            TaggingRules -> {}, 
            CellChangeTimes -> {{3.937583283581059*^9, 
              3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
              3.937656791212761*^9}, 3.9376908161933804`*^9, {
              3.937691041336872*^9, 3.9376911097707663`*^9}, {
              3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
            1255684062], 
           Cell[
            TextData[{"Set the option ", 
              Cell[
               BoxData[
                RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " to run the potentially slow LLM API calls in parallel."}], 
            "Notes", TaggingRules -> {}, 
            CellChangeTimes -> {{3.937697553535409*^9, 3.937697629261037*^9}},
             CellID -> 960230965], 
           Cell[
            TextData[{"To use a local ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " source file instead of having the function automatically \
downloading the ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " source file from arXiv.org, before running ", 
              Cell[
               BoxData[
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
               FontFamily -> "Source Sans Pro"], 
              ", specify the root directory with ", 
              Cell[
               BoxData[
                RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " and save the ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " file as, e.g. ", 
              Cell[
               BoxData[
                RowBox[{"FileNameJoin", "[", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "dir", ",", "\"paper\"", ",", " ", "\"2404.11685.tex\""}],
                     "}"}], "]"}]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}], "Notes", TaggingRules -> {}, CellID -> 
            262221550], 
           Cell[
           "The ConvertArXivTeXSource function takes the following options:", 
            "Notes", TaggingRules -> {}, CellID -> 2083486496], 
           Cell[
            BoxData[
             GridBox[{{
                Cell["\"ProjectBaseDirectory\"", "TableText"], 
                Cell[
                "FileNameJoin[{URL[$LocalBase], \"ConvertArXivTeXSource\"}]", 
                 "TableText"], 
                Cell[
                 TextData[{"project base directory for saving downloaded ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                   " file and output notebooks"}], "TableText"]}, {
                Cell["\"LLMModel\"", "TableText"], 
                Cell[
                "<|\"Service\" -> \"OpenAI\", \"Name\" -> \"gpt-4-turbo\"|>", 
                 "TableText"], 
                Cell["LLM model", "TableText"]}, {
                Cell["\"SaveFileQ\"", "TableText"], 
                Cell["False", "TableText"], 
                Cell[
                 TextData[{"set to True to save the output notebook as ", 
                   Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                Cell["False", "TableText"], 
                Cell[
                 
                 TextData[{
                  "set to True to publish the output notebook to the cloud \
specified by ", 
                   Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                 "TableText"]}, {
                Cell["\"CloudBase\"", "TableText"], 
                Cell["$CloudBase", "TableText"], 
                Cell[
                "the cloud base for publishing notebooks", "TableText"]}, {
                Cell["\"ParallelQ\"", "TableText"], 
                Cell["False", "TableText"], 
                Cell[
                 TextData[{"set to ", 
                   Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " to process LLM API calls parallelly"}], "TableText"]}, {
                Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                Cell["{}", "TableText"], 
                Cell[
                "optionally provide a list of prompt strings to be appended \
after the built-in prompts of the specified prompt recipe", "TableText"]}}]], 
            "TableNotes", TaggingRules -> {}, CellID -> 886972736]}|>, 
       "ExampleNotebook" -> 
       NotebookObject[
        "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
         "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
         Hyperlink["arXiv.org e-Print archive", "https://arxiv.org"], 
         Hyperlink["OpenAI platform", "https://platform.openai.com"]}, 
       "FunctionLocation" -> None, 
       "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"}, "ShortName" -> 
       "ConvertArXivTeXSource", "SymbolName" -> 
       "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]],
    Selectable->False], "]"}], "[", "\"\<ExampleNotebook\>\"", "]"}]], "Input",\
 "ExampleInput",
 CellLabel->"In[2]:=",ExpressionUUID->"93ac6ed6-7bad-47b1-896a-e3e09a7d3e4f"],

Cell[BoxData[
 RowBox[{"NotebookObject", "[", 
  PanelBox[GridBox[{
     {
      StyleBox[
       DynamicBox[FEPrivate`FrontEndResource[
        "FEBitmaps", "ManipulatePasteIcon"],
        ImageSizeCache->{13., {3.672119140625, 9.327880859375}}],
       DynamicUpdating->True], 
      StyleBox["\<\"Untitled-1\"\>",
       FontColor->GrayLevel[0.5]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   FrameMargins->{{4, 5}, {4, 4}}], "]"}]], "Output", "ExampleOutput",
 CellLabel->"Out[2]=",ExpressionUUID->"3f8f39f3-0153-413e-a0bb-69f3e8e39731"]
}, Open  ]],

Cell["View the definition notebook:", "ExampleText",ExpressionUUID->"f8aa2019-9a8f-4248-8ab0-7b91ed561ccf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ResourceObject", "[", 
   InterpretationBox[
    TagBox[
     FrameBox[
      PaneBox[GridBox[{
         {
          StyleBox[
           StyleBox[
            AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
             BoxBaselineShift->-0.25,
             BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
            FontColor->GrayLevel[0.15]],
           ShowStringCharacters->False,
           FontFamily->"Source Sans Pro Black",
           FontSize->0.65 Inherited,
           FontWeight->"Heavy",
           PrivateFontOptions->{"OperatorSubstitution"->False}], 
          StyleBox[
           RowBox[{
            StyleBox["\<\"ConvertArXivTeXSource\"\>", "ResourceFunctionLabel"],
             " "}],
           ShowAutoStyles->False,
           ShowStringCharacters->False,
           FontSize->0.9 Inherited,
           FontColor->GrayLevel[0.1]]}
        },
        GridBoxSpacings->{"Columns" -> {{0.25}}}],
       Alignment->Left,
       BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
       BaselinePosition->Baseline,
       FrameMargins->{{3, 0}, {0, 0}}],
      Background->RGBColor[0.968627, 0.976471, 0.984314],
      BaselinePosition->Baseline,
      DefaultBaseStyle->{},
      FrameMargins->{{0, 0}, {1, 1}},
      FrameStyle->RGBColor[0.831373, 0.847059, 0.85098],
      RoundingRadius->4],
     {"FunctionResourceBox", 
      GrayLevel[0.15], "\"ConvertArXivTeXSource\""},
     TagBoxNote->"FunctionResourceBox"],
    ResourceFunction[
     ResourceObject[<|
      "Name" -> "ConvertArXivTeXSource", "UUID" -> 
       "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> "Function", 
       "Description" -> 
       "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Version" -> None, 
       "Keywords" -> {
        "arXiv", "TeX", "LLM", "equation", "conversion", "ChatGPT", "OpenAI"},
        "AuthorNotes" -> {
         Cell[
         "Experimental. Active development.", "Text", TaggingRules -> {}, 
          CellEventActions -> {
           Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                SelectedNotebook[], After, Cell]; NotebookFind[
                SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                True, WrapAround -> True], Blank[NotebookSelection] :> 
              SelectionMove[
                SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
            PassEventsDown -> False, PassEventsUp -> False}, 
          CellChangeTimes -> {3.937452437335359*^9}, 
          CellTags -> {"DefaultContent", "TabNext"}, CellID -> 405699132]}, 
       "Categories" -> {"Data Manipulation & Analysis", "Strings & Text"}, 
       "Compatibility" -> <|
        "WolframLanguageVersionRequired" -> "13.0+", 
         "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
         "EvaluationEnvironment" -> {
          "Session", "WebEvaluation", "BatchJob", "Script", "WebAPI", 
           "Subkernel", "Scheduled"}, "CloudSupport" -> True, 
         "Features" -> {}|>, 
       "ContributorInformation" -> <|"ContributedBy" -> "Meng Lu"|>, 
       "DefinitionNotebook" -> Notebook[{
          Cell[
           CellGroupData[{
             Cell[
             "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
              CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
              287917556], 
             Cell[
             "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Text", TaggingRules -> {}, 
              CellTags -> {"Description", "TemplateCell"}, CellID -> 
              749707001], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Definition", 
                   Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {"TemplateGroupName" -> "Function"}, 
                 DefaultNewCellStyle -> "Input", 
                 CellTags -> {"Definition", "Function", "TemplateCellGroup"}, 
                 CellID -> 729890853], 
                Cell[
                 BoxData[{
                   RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                 "Input", TaggingRules -> {}, InitializationCell -> True, 
                 CellChangeTimes -> {
                  3.937423038710211*^9, {3.93742320952652*^9, 
                   3.937423325407668*^9}, {3.937445761403345*^9, 
                   3.937445864725916*^9}, {3.937445903139688*^9, 
                   3.937445914328342*^9}, {3.937450779450444*^9, 
                   3.937450807877178*^9}, {3.937699551774291*^9, 
                   3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                 CellLabel -> "In[5]:=", CellID -> 1432342649], 
                Cell[
                 BoxData[{
                   RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                   "\n", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                 InitializationCell -> True, 
                 CellChangeTimes -> {{3.937423125487645*^9, 
                  3.937423191219303*^9}, {3.937423231605558*^9, 
                  3.937423234636965*^9}, {3.937445930120757*^9, 
                  3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                  3.937446048361685*^9}, {3.9374504498978653`*^9, 
                  3.9374504565142393`*^9}, {3.937450774762121*^9, 
                  3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                 91218873]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                "Documentation", "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {
                  "TemplateGroupName" -> "Documentation"}, 
                 CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                 109475398], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                    DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                    586585833], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                    DefaultNewCellStyle -> "Notes", 
                    CellTags -> {
                    "Details & Options", "Notes", "TemplateCellGroup"}, 
                    CellID -> 450324809], 
                   Cell[
                    TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ",
                     "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                    "Notes", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    1869008724], 
                   Cell[
                    
                    TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                   Cell[
                    TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1235321645], 
                   Cell[
                    TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                   Cell[
                    
                    TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                   Cell[
                    TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                     TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                    1255684062], 
                   Cell[
                    TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                   Cell[
                    TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                    TaggingRules -> {}, CellID -> 262221550], 
                   Cell[
                   "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                   Cell[
                    BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                    CellID -> 886972736]}, Open]]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Examples", 
                   Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {"TemplateGroupName" -> "Examples"}, 
                 CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                 692797660], 
                Cell[
                 CellGroupData[{
                   Cell[
                   "Basic Examples", "Subsection", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellID -> 1482778776], 
                   Cell[
                   "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                   Cell[
                    BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], "=",
                     "\"XXX\""}], ";"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                   Cell[
                   "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                     CellID -> 1682418150], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|
                    "Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|
                    "Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|
                    "Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|
                    "Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|"Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|
                    "Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
                    "Label" -> "32", "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|
                    "Label" -> "37", "TexString" -> 
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|
                    "Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], -2^Rational[-1, 2]}}]}, ImageSize -> 6, 
                    BaselinePosition -> Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> 
                    GrayLevel[0.7490196078431373], Spacings -> {0, 0}, 
                    Alignment -> Left, 
                    BaseStyle -> {FontFamily -> "Source Sans Pro", FontSize -> 
                    14, FontWeight -> Plain}], LineBreakWithin -> False, 
                    ContextMenu -> {}, NumberMarks -> False, ShowAutoStyles -> 
                    False]], TypeSystem`NestedGrid`PackagePrivate`initialQ = 
                    True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$], "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$], "TopBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), 
                    UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                   Cell[
                   "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                    "DefaultContent", CellID -> 392812736], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                   Cell[
                   "Also save the output notebook:", "Text", 
                    TaggingRules -> {}, CellID -> 2034939457], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                   Cell[
                    TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                    "Text", TaggingRules -> {}, CellID -> 1826831010], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                   Cell[
                   "Instead of saving it to the default file path, save it to \
a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                   Cell[
                   "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                     CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                    "DefaultContent", CellID -> 273987275], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                   Cell[
                   "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                    CellID -> 437472854], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.93744534634021*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453493986473`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546835213`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546877604`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445366993161*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453669968452`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445367000141*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826626132*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826630652*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1719616590]}, 
                    Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                   Cell[
                   "A pre-generated result for reference:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
                Cell[
                "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                 "DefaultContent", CellID -> 134077840], 
                Cell[
                 CellGroupData[{
                   Cell[
                   "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 1057451257], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                "Source & Additional Information", "Section", Editable -> 
                 False, Deletable -> False, 
                 TaggingRules -> {
                  "TemplateGroupName" -> "Source & Additional Information"}, 
                 CellTags -> {
                  "Source & Additional Information", "TemplateSection"}, 
                 CellID -> 132008035], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Contributed By"},
                     DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                   Cell[
                   "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                    1180339140]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                    156850785], 
                   Cell[
                   "arXiv", "Item", TaggingRules -> {}, CellID -> 1577127107], 
                   Cell[
                   "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                   Cell[
                   "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                   Cell[
                   "equation", "Item", TaggingRules -> {}, CellID -> 
                    1776517966], 
                   Cell[
                   "conversion", "Item", TaggingRules -> {}, CellID -> 
                    1472310321], 
                   Cell[
                   "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                    1812984313], 
                   Cell[
                   "OpenAI", "Item", TaggingRules -> {}, CellID -> 
                    181881308]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                    506886442], 
                   Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {
                    "Categories", "Categories-Checkboxes", "CheckboxCell"}, 
                    CellID -> 832889860]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Symbols"}, 
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                    CellID -> 467106741], 
                   Cell[
                   "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                    1951224069], 
                   Cell[
                   "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                    154346]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Resource Objects"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                    845160714], 
                   Cell[
                   "Resource Name (resources from any Wolfram repository)", 
                    "Item", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    121377300]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source/Reference Citation"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                    435134317], 
                   Cell[
                   "Source, reference or citation information", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    785472627]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                    401731283], 
                   Cell[
                    TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                    1019137747], 
                   Cell[
                    TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                    TaggingRules -> {}, CellID -> 318545357]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "VerificationTests"}, 
                    DefaultNewCellStyle -> "Input", 
                    CellTags -> {
                    "TemplateCellGroup", "Tests", "VerificationTests"}, 
                    CellID -> 443679100], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
                Cell[
                 CellGroupData[{
                   Cell[
                    TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                    CellTags -> {"Compatibility", "TemplateCellGroup"}, 
                    CellID -> 551095495], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell[
                    "13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityOperatingSystem"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityOperatingSystem", "Operating System", 
                    "TemplateCellGroup"}, CellID -> 581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityEvaluationEnvironment", "Environments", 
                    "TemplateCellGroup"}, CellID -> 408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityCloudSupport"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "Cloud Support", "CompatibilityCloudSupport", 
                    "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                   Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityFeatures"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox[
                    "\"Parallel Kernels\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Author Notes", 
                   Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {
                  "TemplateGroupName" -> "Author Notes"}, DefaultNewCellStyle -> 
                 "Text", CellTags -> {"Author Notes", "TemplateCellGroup"}, 
                 CellID -> 13737072], 
                Cell[
                "Experimental. Active development.", "Text", 
                 TaggingRules -> {}, 
                 CellEventActions -> {
                  Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                 CellChangeTimes -> {3.937452437335359*^9}, 
                 CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                 405699132]}, Open]], 
             Cell[
              CellGroupData[{
                Cell[
                 TextData[{"Submission Notes", 
                   Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                 False, TaggingRules -> {
                  "TemplateGroupName" -> "Submission Notes"}, 
                 DefaultNewCellStyle -> "Text", 
                 CellTags -> {"Submission Notes", "TemplateCellGroup"}, 
                 CellID -> 563202925], 
                Cell[
                "Additional information for the reviewer.", "Text", 
                 TaggingRules -> {}, 
                 CellEventActions -> {
                  Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                 CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                 820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
         DockedCells -> {
           Cell[
            BoxData[
             TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
            CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, Background -> 
            RGBColor[0.92157, 0.34118, 0.10588], 
            CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
           Cell[
            BoxData[
             TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
            TaggingRules -> {"Tools" -> True}, 
            CellTags -> {"ToolbarDockedCell"}, 
            CellFrameMargins -> {{0, 0}, {2, 2}}, 
            CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, CellOpen -> 
            Dynamic[
              CurrentValue[
               EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]}, 
         StyleDefinitions -> Notebook[{
            Cell[
             StyleData[StyleDefinitions -> "Default.nb"]], 
            Cell[
             StyleData[All, "Working"], WindowToolbars -> {}, 
             DockedCells -> {
               Cell[
                BoxData[
                 TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
               Cell[
                BoxData[
                 TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                TaggingRules -> {"Tools" -> True}, 
                CellTags -> {"ToolbarDockedCell"}, 
                CellFrameMargins -> {{0, 0}, {2, 2}}, 
                CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                CellOpen -> Dynamic[
                  CurrentValue[
                   EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                   True]]]}, 
             PrivateNotebookOptions -> {
              "FileOutlineCache" -> False, "SafeFileOpen" -> "IgnoreCache"}, 
             CellLabelAutoDelete -> False, 
             CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
             AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}], 
            Cell["Hint Styles", "Section"], 
            Cell[
             StyleData["MoreInfoText", StyleDefinitions -> StyleData["Text"]],
              FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ErrorText", StyleDefinitions -> StyleData["Text"]], 
             ShowCellBracket -> False, 
             CellMargins -> {{66, Inherited}, {10, 10}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, FontWeight -> 
             Bold, FontColor -> RGBColor[1, 0, 0]], 
            Cell[
             StyleData["WarningText", StyleDefinitions -> StyleData["Text"]], 
             ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}}, 
             FontSize -> 14, GridBoxOptions -> {BaseStyle -> {}}], 
            Cell["Template Boxes", "Section"], 
            Cell[
             StyleData["MoreInfoOpenerIconTemplate"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic]}, 
                 Dynamic[
                  CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                 FrameMargins -> 0]& )}], 
            Cell[
             StyleData["MoreInfoOpenerButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                 
                 DynamicModuleBox[{
                  RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                   RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                   RSNB`chooseAttachLocation$$}, 
                  TagBox[
                   TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                    "PrettyTooltipTemplate"], 
                   EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                  DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                 BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
            Cell[
             StyleData["InlineMoreInfoOpenerButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                 
                 DynamicModuleBox[{
                  RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                   RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                   RSNB`chooseAttachLocation$$}, 
                  TagBox[
                   TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                    "PrettyTooltipTemplate"], 
                   EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                  DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                 BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
            Cell[
             StyleData["ClickToCopyTemplate"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                    GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Evaluator -> Automatic, Method -> "Preemptive"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                  DynamicModuleBox[{
                    RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                    TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Method -> "Queued", Evaluator -> "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    DynamicModuleValues :> {}]}, 
                 Dynamic[
                  CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                 FrameMargins -> 0]& )}], 
            Cell[
             StyleData["PrettyTooltipTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                 TooltipBox[#, 
                  FrameBox[
                   
                   StyleBox[#2, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                   RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                   RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                   StripOnInput -> False], TooltipDelay -> 0.1, 
                  TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                 Annotation[#, 
                  Framed[
                   Style[
                   RSNB`$$tooltip, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain"], 
                   Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                   FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                   FrameMargins -> 8], "Tooltip"]& ]& )}], 
            Cell[
             StyleData["ToolsGridTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 TagBox[
                  GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                   False, GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                   GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                   FrameStyle -> GrayLevel[0.75]], "Grid"], 
                 ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                 StripOnInput -> False]& )}], 
            Cell[
             StyleData["MainGridTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> RGBColor[1., 1., 1.]}, 
                    "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], FontSize -> 24, FontColor -> 
                    RGBColor[1., 1., 1.], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                    "RowDefault"], "Text", FontColor -> RGBColor[1., 1., 1.], 
                    StripOnInput -> False], 
                    "https://resources.wolframcloud.com/FunctionRepository"}, 
                    "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Check\"", "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Preview\"", "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
                    
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                   GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {
                    1 -> RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                   FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], 
                  "Grid"], ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                 StripOnInput -> False]& )}], 
            Cell[
             StyleData["ReviewerCommentLabelTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                 GridBox[{{#, 
                    TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
            Cell[
             StyleData["CommentReplyIcon"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  Thickness[0.076923], 
                  FaceForm[{#, 
                    Opacity[1.]}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {6.5,
                    11.5}, {6.5, 3.5}}}], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                   "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                 PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
            Cell[
             StyleData["CommentCellLabelTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                   GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                 "CommentLabel", ShowStringCharacters -> False]& )}], 
            Cell[
             StyleData["OrangeButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                 ButtonBox[
                  
                  StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                   FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                   FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                    StripOnInput -> False], ButtonFunction :> 
                  With[{RSNB`nb$ = ButtonNotebook[]}, 
                    If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                    With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; Null], FrameMargins -> {{5, 5}, {0, 0}}, 
                  Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                  RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                  ImageSize -> {All, 23}, Evaluator -> Automatic], FrameStyle -> 
                 Directive[
                   RGBColor[0.92157, 0.34118, 0.10588], 
                   AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                 False, StripOnInput -> False]& )}], 
            Cell[
             StyleData["SuggestionGridTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                 FrameBox[
                  AdjustmentBox[
                   TagBox[
                    GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                   BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                  RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                  None, FrameMargins -> {{0, 8}, {0, 0}}, 
                  ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                 "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                 "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                 "Plain", 
                 PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                 LineBreakWithin -> False]& )}], 
            Cell[
             StyleData["SuggestionIconTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  Thickness[0.055556], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                   FaceForm[#]], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                   FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                 AspectRatio -> Automatic, BaselinePosition -> 
                 Scaled[0.1]]& )}], 
            Cell[
             StyleData["FormEditValuesButtonTemplate"], 
             TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                  TagBox[
                   PaneBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                    ImageSizeAction -> "ResizeToFit"], 
                   MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                 "PrettyTooltipTemplate"]& )}], 
            Cell[
             StyleData["HintPodTitleBar"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.97], 
                  FilledCurveBox[
                   BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                   Offset[{8, 0}, {-1, 0}], 
                   NCache[
                    ImageScaled[{0, 1/2}], 
                    ImageScaled[{0, 0.5}]]], 
                  TagBox[
                   TagBox[
                    TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                   EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                 ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImageMargins -> {{0, 0}, {0, 0}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
            Cell[
             StyleData["HintPodDelimiterTop"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  AbsoluteThickness[1], 
                  GrayLevel[0.85], 
                  CapForm["Round"], 
                  LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                 PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                 BaselinePosition -> Scaled[0.1], 
                 ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
            Cell[
             StyleData["HintPodDelimiterBottom"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  AbsoluteThickness[1], 
                  GrayLevel[0.85], 
                  CapForm["Round"], 
                  LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                 PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                 BaselinePosition -> Scaled[0.1], 
                 ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
            Cell[
             StyleData["HintPodFooter"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.97], 
                  FilledCurveBox[
                   BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                  InsetBox[
                   BoxData[
                    FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                   Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full, 
                 ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                 ImageMargins -> {{0, 0}, {0, 3}}, 
                 ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
            Cell[
             StyleData["HintPodMenuItems"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (
                TemplateBox[{#, FrameMargins -> 3, Background -> GrayLevel[1],
                   RoundingRadius -> 0, FrameStyle -> Directive[
                    AbsoluteThickness[1], 
                    RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2},
                  "Highlighted"]& )}], 
            Cell[
             StyleData["HintPodActionMenuItem"], 
             TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                 TemplateBox[{
                   TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                   FrameStyle -> None, RoundingRadius -> 0, 
                   FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                   ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                 ReleaseHold[#3], 
                 Appearance -> {
                  "Default" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Hover" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Pressed" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic]& )}], 
            
            Cell[
             StyleData["HintPodDisabledMenuItem"], 
             TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                 TemplateBox[{
                   TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                   FrameStyle -> None, RoundingRadius -> 0, 
                   FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                   ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                   GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                 Appearance -> {
                  "Default" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Hover" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                    "Pressed" -> 
                   Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic, 
                 Enabled -> False]& )}], 
            Cell[
             StyleData["HintPodActionLabel"], 
             TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                 
                 StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                  "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                  LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                 ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                 Full]& )}], 
            Cell[
             StyleData["HintPodMenuDelimiter"], 
             TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                 StyleBox[
                  GraphicsBox[{
                    CapForm["Round"], 
                    GrayLevel[0.9], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                   PlotRange -> {{-1, 1}, {-1, 1}}, 
                   ImageMargins -> {{0, 0}, {2, 2}}, 
                   ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}], 
                  LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                 ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                 Full]& )}], 
            Cell[
             StyleData["HintPodIconChevron"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.2], 
                  AbsoluteThickness[1.8], 
                  CapForm["Round"], 
                  JoinForm["Miter"], 
                  LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                 Full, BaselinePosition -> Bottom, 
                 ImageMargins -> {{0, 4}, {0, 0}}, 
                 ImageSize -> {5.6, 7.7}]& )}], 
            Cell[
             StyleData["HintPodIconPopOut"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                   "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                 PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconWrench"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[1], 
                  Opacity[1.], 
                  
                  JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                   "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                 BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                 ImageSize -> {16., 16.}, 
                 PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
            Cell[
             StyleData["HintPodIconInfo"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 
                    13.}, {0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {
                    3.3914, 0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 
                    3.3914}, {13., 6.81}, {13., 10.229}, {10.229, 13.}, {6.81,
                     13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                    "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                    8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                    7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                    11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                    8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                 Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                 PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconNone"], 
             TemplateBoxOptions -> {
              DisplayFunction -> (
                GraphicsBox[{}, AspectRatio -> Automatic, 
                 ImageSize -> {16., 16.}, PlotRange -> {{0., 16.}, {0., 16.}},
                  BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5]& )}], 
            
            Cell[
             StyleData["HintPodIconIgnoreAlways"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  EdgeForm[None], 
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                   "]]}, AspectRatio -> Automatic, 
                 ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                 PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconIgnoreInCell"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  EdgeForm[None], 
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                    13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                    11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                    12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                    10.37}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                   "]]}, AspectRatio -> Automatic, 
                 ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                 PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconIgnoreInNotebook"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  FaceForm[
                   GrayLevel[0.4]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                   "]], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                   6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 
                   11.05}}}], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{7.92,
                    3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 2.98}, {
                   9.41, 2.98}, {9.41, 3.73}}}], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                   5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8., 
                   8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                   10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                 ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                 PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
            Cell[
             StyleData["HintPodIconHint"], 
             TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                  EdgeForm[None], 
                  FaceForm[#], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                    0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                    0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                    17.27, 13.645}, {13.574, 17.37}, {9.015, 
                    17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                    "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                    "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                 Scaled[0.1], ImagePadding -> 0.5, ImageSize -> {14., 14.778},
                  PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
            Cell["Documentation", "Section"], 
            Cell["Usage", "Subsection"], 
            Cell[
             StyleData["UsageInputs", StyleDefinitions -> StyleData["Input"]],
              CellMargins -> {{66, 10}, {0, 8}}, 
             StyleKeyMapping -> {"Tab" -> "UsageDescription"}, Evaluatable -> 
             False, CellEventActions -> {
              "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                   EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                   Cell["", "UsageDescription"], All]; 
                 SelectionMove[RSNB`nb$, Before, CellContents]], {
                "KeyDown", "\t"} :> Replace[SelectionMove[
                   SelectedNotebook[], After, Cell]; NotebookFind[
                   SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                   True, WrapAround -> True], Blank[NotebookSelection] :> 
                 SelectionMove[
                   SelectedNotebook[], All, CellContents, AutoScroll -> 
                   True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False, 
             CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
             LineSpacing -> {1, 3}, TabSpacings -> {2.5}, CounterIncrements -> 
             "Text", FontFamily -> "Source Sans Pro", FontSize -> 15, 
             FontWeight -> "Plain"], 
            Cell[
             StyleData[
             "UsageDescription", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{86, 10}, {7, 0}}, 
             StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
             CellGroupingRules -> "OutputGrouping", 
             CellEventActions -> {
              "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                   EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                   Cell[
                    BoxData[""], "UsageInputs", FontFamily -> 
                    "Source Sans Pro"], All]; 
                 SelectionMove[RSNB`nb$, Before, CellContents]], {
                "KeyDown", "\t"} :> Replace[SelectionMove[
                   SelectedNotebook[], After, Cell]; NotebookFind[
                   SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                   True, WrapAround -> True], Blank[NotebookSelection] :> 
                 SelectionMove[
                   SelectedNotebook[], All, CellContents, AutoScroll -> 
                   True]]}, ShowAutoSpellCheck -> False], 
            Cell["Details & Options", "Subsection"], 
            Cell[
             StyleData["Notes", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> 
             StyleBox[
              "\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]], 
             CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> False,
              StyleKeyMapping -> {}, DefaultNewCellStyle -> "Notes", 
             ShowAutoSpellCheck -> False, 
             GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
            Cell[
             StyleData["TableNotes", StyleDefinitions -> StyleData["Notes"]], 
             CellDingbat -> None, CellFrameColor -> 
             RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
             ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
             GridBoxOptions -> {
              FrameStyle -> GrayLevel[0.906], 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{True}}},
                GridDefaultElement -> Cell["\[Placeholder]", "TableText"]}], 
            Cell[
             StyleData["TableText"], DefaultInlineFormatType -> 
             "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
             PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None], 
            Cell["Examples", "Subsection"], 
            Cell[
             StyleData["ExampleDelimiter"], Selectable -> False, 
             ShowCellBracket -> Automatic, CellMargins -> {{66, 14}, {5, 10}},
              Evaluatable -> True, 
             CellGroupingRules -> {"SectionGrouping", 58}, 
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
             False, CellLabelAutoDelete -> True, TabFilling -> 
             "\[LongDash]\[NegativeThickSpace]", TabSpacings -> {100}, 
             StyleMenuListing -> None, FontFamily -> "Verdana", FontWeight -> 
             Bold, FontSlant -> "Plain", FontColor -> GrayLevel[0.906]], 
            Cell[
             StyleData["ExampleText", StyleDefinitions -> StyleData["Text"]]], 
            Cell[
             StyleData[
             "PageBreak", StyleDefinitions -> StyleData["ExampleDelimiter"]], 
             Selectable -> False, CellFrame -> {{0, 0}, {1, 0}}, 
             CellMargins -> {{66, 14}, {15, -5}}, 
             CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> 
             True, CellEvaluationFunction -> (($Line = 0; Null)& ), 
             CellFrameColor -> GrayLevel[
               Rational[77, 85]]], 
            Cell[
             StyleData["Subsection"], Evaluatable -> True, 
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
             False], 
            Cell[
             StyleData["Subsubsection"], Evaluatable -> True, 
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
             False], 
            Cell[
             StyleData["ExampleImage"], PageWidth :> 650, 
             CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
             ShowCellLabel -> False, MenuSortingValue -> 10000, 
             RasterBoxOptions -> {"ImageEditMode" -> False}], 
            Cell["Links", "Section"], 
            Cell[
             StyleData["Link"], FontFamily -> "Source Sans Pro", FontColor -> 
             Dynamic[
               If[
                CurrentValue["MouseOver"], 
                RGBColor[0.855, 0.396, 0.145], 
                RGBColor[0.02, 0.286, 0.651]]]], 
            Cell[
             StyleData[
             "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
             FontColor -> Dynamic[
               If[
                CurrentValue["MouseOver"], 
                RGBColor[0.969, 0.467, 0.], 
                GrayLevel[0.467]]]], 
            Cell[
             StyleData["CharactersRefLink"], ShowSpecialCharacters -> False], 
            
            Cell["Annotation", "Section"], 
            Cell[
             StyleData["Excluded"], 
             CellBracketOptions -> {
              "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "Excluded"}, 
               "Message" -> {"Message", "MSG", "Excluded"}, 
               "Output" -> {"Output", "Excluded"}, 
               "Print" -> {"Print", "Excluded"}, 
               "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
             CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  TemplateBox[{
                    StyleBox[
                    "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                    "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                   "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
               None, None}}, StyleMenuListing -> None, Background -> 
             RGBColor[1, 0.95, 0.95]], 
            Cell[
             StyleData[
             "ExcludedCellLabel", StyleDefinitions -> StyleData["Text"]], 
             ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
             FontSize -> 9, FontWeight -> Plain, FontSlant -> Italic, 
             FontColor -> RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
            Cell[
             StyleData["HiddenMaterial"], 
             CellBracketOptions -> {
              "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
             CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  TemplateBox[{
                    StyleBox[
                    "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                    "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                   "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
               None, None}}, StyleMenuListing -> None, Background -> 
             RGBColor[0.8, 1., 0.9]], 
            Cell[
             StyleData[
             "HiddenMaterialCellLabel", StyleDefinitions -> 
              StyleData["Text"]], ShowStringCharacters -> False, FontFamily -> 
             "Source Sans Pro", FontSize -> 9, FontWeight -> Plain, FontSlant -> 
             Italic, FontColor -> RGBColor[0.3, 0.7, 0.6, 0.5], Background -> 
             None], 
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{66, 0}, {1, 0}}, 
             CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "Comment"}, 
               "Message" -> {"Message", "MSG", "Comment"}, 
               "Output" -> {"Output", "Comment"}, 
               "Print" -> {"Print", "Comment"}, 
               "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
             CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
             CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
             GrayLevel[0.25], Background -> RGBColor[0.982, 0.942, 0.871]], 
            Cell[
             StyleData[
             "AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "AuthorComment"}, 
               "Message" -> {"Message", "MSG", "AuthorComment"}, 
               "Output" -> {"Output", "AuthorComment"}, 
               "Print" -> {"Print", "AuthorComment"}, 
               "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
             CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], Background -> 
             RGBColor[0.905, 0.926, 0.956]], 
            Cell[
             StyleData[
             "ReviewerComment", StyleDefinitions -> StyleData["Comment"]], 
             GeneratedCellStyles -> {
              "Graphics" -> {"Graphics", "ReviewerComment"}, 
               "Message" -> {"Message", "MSG", "ReviewerComment"}, 
               "Output" -> {"Output", "ReviewerComment"}, 
               "Print" -> {"Print", "ReviewerComment"}, 
               "PrintTemporary" -> {"PrintTemporary", "ReviewerComment"}}, 
             CellFrameColor -> RGBColor[0.56018, 0.69157, 0.19488], 
             Background -> RGBColor[0.934, 0.954, 0.879]], 
            Cell[
             StyleData["CommentLabel", StyleDefinitions -> StyleData["Text"]],
              ShowStringCharacters -> False, FontSlant -> "Italic", 
             PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
             FontColor -> GrayLevel[0.5]], 
            Cell["Special Input", "Section"], 
            Cell[
             StyleData["FormObjectCell"], CellMargins -> {{66, 66}, {16, 5}}], 
            Cell[
             StyleData[
             "LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
             CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  ButtonBox[
                  "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                   BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                   Automatic, Method -> "Queued", ButtonFunction :> 
                   With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                   FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
               None, None}}], 
            Cell[
             StyleData[
             "LocalDirectoryInput", StyleDefinitions -> StyleData["Input"]], 
             CellFrameLabels -> {{None, 
                Cell[
                 BoxData[
                  ButtonBox[
                  "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                   BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                   Automatic, Method -> "Queued", ButtonFunction :> 
                   With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                   FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
               None, None}}], 
            Cell["Misc", "Section"], 
            Cell[
             StyleData["Item"], DefaultNewCellStyle -> "Item"], 
            Cell[
             StyleData[
             "RelatedSymbol", StyleDefinitions -> StyleData["Item"]], 
             DefaultNewCellStyle -> {
              "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
             DefaultFormatType -> DefaultInputFormatType, FormatType -> 
             InputForm], 
            Cell[
             StyleData["ButtonText"], FontFamily -> "Sans Serif", FontSize -> 
             11, FontWeight -> Bold, FontColor -> 
             RGBColor[0.459, 0.459, 0.459]], 
            Cell[
             StyleData["InlineFormula"], 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
             SingleLetterItalics -> False, SpanMaxSize -> 1, StyleMenuListing -> 
             None, FontFamily -> "Source Sans Pro", FontSize -> 1. Inherited, 
             ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
             FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
             GridBoxOptions -> {
              GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], 
             Background -> GrayLevel[0.9]]}, Visible -> False, 
           FrontEndVersion -> 
           "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", StyleDefinitions -> 
           "PrivateStylesheetFormatting.nb"], 
         TaggingRules -> {"CompatibilityTest" -> HoldComplete[
             BinaryDeserialize[
              BaseDecode[
              "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9JW1dGQ\
0rHeV3RWgX9a/17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+/\
nLS2qp4+P/9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
           3.937930122037478`16.347842994541843*^9, 
           "DefinitionNotebookFramework" -> "DefinitionNotebookClient", 
           "ResourceCreateNotebook" -> True, "ResourceType" -> "Function", 
           "RuntimeConfiguration" -> {
            "Contexts" -> {
              "FunctionResource`", "FunctionResource`DefinitionNotebook`"}, 
             "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
             "LoadingMethod" -> "Paclet", "PacletName" -> "FunctionResource"},
            "SubmissionReviewData" -> {"Review" -> False}, "ToolsOpen" -> 
           True, "UpdatedTimestamp" -> 
           3.938134648370106`16.347865550135346*^9, 
           "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
           "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}], 
       "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", " ", 
                  StyleBox["range", "TI"], ",", " ", 
                  StyleBox["promptRecipe", "TI"], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the sections ", 
               Cell[
                BoxData[
                 StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code using LLM with the named \
prompt recipe ", 
               Cell[
                BoxData[
                 StyleBox["promptRecipe", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " (currently ", 
               Cell[
                BoxData[
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " only) and output result in ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", "  ", 
                  RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the section ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "x of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results in \
format ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", "  ", 
                  RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the sections ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "x1 through ", 
               Cell[
                BoxData[
                 StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results in \
format ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                  StyleBox["format", "TI"], ",", " ", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in all sections of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results in \
format ", 
               Cell[
                BoxData[
                 StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", 
                  StyleBox["range", "TI"], ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Dataset\"", ",", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the range ", 
               Cell[
                BoxData[
                 StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results \
along with some auxiliary data as a dataset."}]|>, <|"Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", 
                  StyleBox["range", "TI"], ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Notebook\"", ",", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the range ", 
               Cell[
                BoxData[
                 StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and return the results \
along with some auxiliary data in a well-formatted notebook."}]|>, <|
           "Usage" -> BoxData[
              RowBox[{
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"], "[", 
                RowBox[{
                  StyleBox["id", "TI"], ",", 
                  RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"CloudNotebook\"", ",", 
                  StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
            TextData[{"converts equations in the sections ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "x1 through ", 
               Cell[
                BoxData[
                 StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " of arXiv preprint ", 
               Cell[
                BoxData[
                 StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], 
               " from TeX to Wolfram Language code and save the results along \
with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
           Cell[
            TextData[{"The function ", 
              Cell[
               BoxData[
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
               FontFamily -> "Source Sans Pro"], 
              " requires access to OpenAI API to work. Users need to set the \
system credential with ", 
              Cell[
               BoxData[
                RowBox[{
                  RowBox[{
                   "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ", 
                  "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " (Replace ", 
              Cell[
               BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " with your OpenAI API key.)"}], "Notes", 
            TaggingRules -> {}, 
            CellEventActions -> {
             Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                  SelectedNotebook[], After, Cell]; NotebookFind[
                  SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                  True, WrapAround -> True], Blank[NotebookSelection] :> 
                SelectionMove[
                  SelectedNotebook[], All, CellContents, AutoScroll -> True]],
               PassEventsDown -> False, PassEventsUp -> False}, 
            CellChangeTimes -> {
             3.937454358813093*^9, 3.9374545131434593`*^9, {
              3.937454678428525*^9, 3.93745468172272*^9}, {
              3.937581114594428*^9, 3.937581123662553*^9}, {
              3.9375828911394444`*^9, 3.93758297660006*^9}, {
              3.937583083685007*^9, 3.937583085031599*^9}, {
              3.937653927641202*^9, 3.937653995212398*^9}, {
              3.9376566170608873`*^9, 3.937656695970357*^9}, {
              3.937656847227366*^9, 3.9376568699228477`*^9}, 
              3.937715201407817*^9}, 
            CellTags -> {"DefaultContent", "TabNext"}, CellID -> 1869008724], 
           
           Cell[
            
            TextData[{
             "The \"ProjectBaseDirectory\" option specifies the directory for \
saving temporary files and output files locally. The default value is ", 
              Cell[
               BoxData[
                RowBox[{"FileNameJoin", "[", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
            "Notes", TaggingRules -> {}, CellID -> 1186319599], 
           Cell[
            TextData[{"The target ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " source files are automatically downloaded from arXiv.org and \
saved in a subdirectory ", 
              Cell[
               BoxData["\"paper/"], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "\" inside the root directory ", 
              Cell[
               BoxData[
                
                RowBox[{
                 "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
            "Notes", TaggingRules -> {}, CellID -> 1235321645], 
           Cell[
            TextData[{"When the output format is ", 
              Cell[
               BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], ", use the ", 
              Cell[
               BoxData[
                RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " option to save the output notebook. It saves the notebook \
file in the same directory \"paper/\" alongside the ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " file."}], "Notes", TaggingRules -> {}, 
            CellChangeTimes -> {{3.937697763137001*^9, 
             3.937697845880946*^9}, {3.937700804201133*^9, 
             3.937700836882681*^9}, {3.937700885347331*^9, 
             3.937700891080598*^9}}, CellID -> 178988319], 
           Cell[
            TextData[{"Currently the named LLM prompt recipe argument ", 
              Cell[
               BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " can only be ", 
              Cell[
               BoxData[
                RowBox[{"{", 
                  RowBox[{
                   "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                  "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " which collects and converts a list of equation-like objects \
in the specified portion of the paper."}], "Notes", TaggingRules -> {}, 
            CellChangeTimes -> {{3.937583088249062*^9, 
             3.937583114765863*^9}, {3.9375832579644423`*^9, 
             3.9375832817319937`*^9}, {3.937656702769458*^9, 
             3.9376567152693357`*^9}, {3.937691030873763*^9, 
             3.937691035155169*^9}, {3.9376911240315647`*^9, 
             3.937691147043847*^9}}, CellID -> 1779571633], 
           Cell[
            TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
              Cell[
               BoxData[
                SubscriptBox[
                 StyleBox["p", "TI"], "1"]]], ", ", 
              Cell[
               BoxData[
                SubscriptBox[
                 StyleBox["p", "TI"], 
                 StyleBox["2", "TR"]]]], 
              ",\[Ellipsis]}, can be used to add additional prompts at the \
end of the built-in one. Each ", 
              Cell[
               BoxData[
                SubscriptBox[
                 StyleBox["p", "TI"], 
                 StyleBox["i", "TI"]]]], " should be a string."}], "Notes", 
            TaggingRules -> {}, 
            CellChangeTimes -> {{3.937583283581059*^9, 
              3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
              3.937656791212761*^9}, 3.9376908161933804`*^9, {
              3.937691041336872*^9, 3.9376911097707663`*^9}, {
              3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
            1255684062], 
           Cell[
            TextData[{"Set the option ", 
              Cell[
               BoxData[
                RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " to run the potentially slow LLM API calls in parallel."}], 
            "Notes", TaggingRules -> {}, 
            CellChangeTimes -> {{3.937697553535409*^9, 3.937697629261037*^9}},
             CellID -> 960230965], 
           Cell[
            TextData[{"To use a local ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " source file instead of having the function automatically \
downloading the ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " source file from arXiv.org, before running ", 
              Cell[
               BoxData[
                StyleBox[
                 RowBox[{
                   StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                   "[", 
                   StyleBox[
                   "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                   "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
               FontFamily -> "Source Sans Pro"], 
              ", specify the root directory with ", 
              Cell[
               BoxData[
                RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
               "InlineFormula", FontFamily -> "Source Sans Pro"], 
              " and save the ", 
              Cell[
               BoxData[
                FormBox[
                 StyleBox[
                  RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                  SingleLetterItalics -> False], TraditionalForm]]], 
              " file as, e.g. ", 
              Cell[
               BoxData[
                RowBox[{"FileNameJoin", "[", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "dir", ",", "\"paper\"", ",", " ", "\"2404.11685.tex\""}],
                     "}"}], "]"}]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}], "Notes", TaggingRules -> {}, CellID -> 
            262221550], 
           Cell[
           "The ConvertArXivTeXSource function takes the following options:", 
            "Notes", TaggingRules -> {}, CellID -> 2083486496], 
           Cell[
            BoxData[
             GridBox[{{
                Cell["\"ProjectBaseDirectory\"", "TableText"], 
                Cell[
                "FileNameJoin[{URL[$LocalBase], \"ConvertArXivTeXSource\"}]", 
                 "TableText"], 
                Cell[
                 TextData[{"project base directory for saving downloaded ", 
                   Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                   " file and output notebooks"}], "TableText"]}, {
                Cell["\"LLMModel\"", "TableText"], 
                Cell[
                "<|\"Service\" -> \"OpenAI\", \"Name\" -> \"gpt-4-turbo\"|>", 
                 "TableText"], 
                Cell["LLM model", "TableText"]}, {
                Cell["\"SaveFileQ\"", "TableText"], 
                Cell["False", "TableText"], 
                Cell[
                 TextData[{"set to True to save the output notebook as ", 
                   Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                Cell["False", "TableText"], 
                Cell[
                 
                 TextData[{
                  "set to True to publish the output notebook to the cloud \
specified by ", 
                   Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                 "TableText"]}, {
                Cell["\"CloudBase\"", "TableText"], 
                Cell["$CloudBase", "TableText"], 
                Cell[
                "the cloud base for publishing notebooks", "TableText"]}, {
                Cell["\"ParallelQ\"", "TableText"], 
                Cell["False", "TableText"], 
                Cell[
                 TextData[{"set to ", 
                   Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " to process LLM API calls parallelly"}], "TableText"]}, {
                Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                Cell["{}", "TableText"], 
                Cell[
                "optionally provide a list of prompt strings to be appended \
after the built-in prompts of the specified prompt recipe", "TableText"]}}]], 
            "TableNotes", TaggingRules -> {}, CellID -> 886972736]}|>, 
       "ExampleNotebook" -> 
       NotebookObject[
        "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
         "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
         Hyperlink["arXiv.org e-Print archive", "https://arxiv.org"], 
         Hyperlink["OpenAI platform", "https://platform.openai.com"]}, 
       "FunctionLocation" -> None, 
       "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"}, "ShortName" -> 
       "ConvertArXivTeXSource", "SymbolName" -> 
       "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]],
    Selectable->False], "]"}], "[", "\"\<DefinitionNotebook\>\"", 
  "]"}]], "Input", "ExampleInput",
 CellLabel->"In[3]:=",ExpressionUUID->"48dd17d3-7d34-4a1d-a1f9-8365c9d9b858"],

Cell[BoxData[
 RowBox[{"NotebookObject", "[", 
  PanelBox[GridBox[{
     {
      StyleBox[
       DynamicBox[FEPrivate`FrontEndResource[
        "FEBitmaps", "ManipulatePasteIcon"],
        ImageSizeCache->{13., {3.672119140625, 9.327880859375}}],
       DynamicUpdating->True], 
      StyleBox["\<\"Untitled-2\"\>",
       FontColor->GrayLevel[0.5]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   FrameMargins->{{4, 5}, {4, 4}}], "]"}]], "Output", "ExampleOutput",
 CellLabel->"Out[3]=",ExpressionUUID->"7a0a2ded-16cf-4b8e-b484-a018bfe61c04"]
}, Open  ]],

Cell["Inspect the full metadata:", "ExampleText",ExpressionUUID->"ce615a2c-6d78-4954-b0a9-ca4dc568ef54"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dataset", "[", 
  RowBox[{
   RowBox[{"ResourceObject", "[", 
    InterpretationBox[
     TagBox[
      FrameBox[
       PaneBox[GridBox[{
          {
           StyleBox[
            StyleBox[
             AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
              BoxBaselineShift->-0.25,
              BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
             FontColor->GrayLevel[0.15]],
            ShowStringCharacters->False,
            FontFamily->"Source Sans Pro Black",
            FontSize->0.65 Inherited,
            FontWeight->"Heavy",
            PrivateFontOptions->{"OperatorSubstitution"->False}], 
           StyleBox[
            RowBox[{
             
             StyleBox["\<\"ConvertArXivTeXSource\"\>", 
              "ResourceFunctionLabel"], " "}],
            ShowAutoStyles->False,
            ShowStringCharacters->False,
            FontSize->0.9 Inherited,
            FontColor->GrayLevel[0.1]]}
         },
         GridBoxSpacings->{"Columns" -> {{0.25}}}],
        Alignment->Left,
        BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
        BaselinePosition->Baseline,
        FrameMargins->{{3, 0}, {0, 0}}],
       Background->RGBColor[0.968627, 0.976471, 0.984314],
       BaselinePosition->Baseline,
       DefaultBaseStyle->{},
       FrameMargins->{{0, 0}, {1, 1}},
       FrameStyle->RGBColor[0.831373, 0.847059, 0.85098],
       RoundingRadius->4],
      {"FunctionResourceBox", 
       GrayLevel[0.15], "\"ConvertArXivTeXSource\""},
      TagBoxNote->"FunctionResourceBox"],
     ResourceFunction[
      ResourceObject[<|
       "Name" -> "ConvertArXivTeXSource", "UUID" -> 
        "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> "Function", 
        "Description" -> 
        "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Version" -> None, 
        "Keywords" -> {
         "arXiv", "TeX", "LLM", "equation", "conversion", "ChatGPT", 
          "OpenAI"}, "AuthorNotes" -> {
          Cell[
          "Experimental. Active development.", "Text", TaggingRules -> {}, 
           CellEventActions -> {
            Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                 SelectedNotebook[], After, Cell]; NotebookFind[
                 SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                 True, WrapAround -> True], Blank[NotebookSelection] :> 
               SelectionMove[
                 SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
             PassEventsDown -> False, PassEventsUp -> False}, 
           CellChangeTimes -> {3.937452437335359*^9}, 
           CellTags -> {"DefaultContent", "TabNext"}, CellID -> 405699132]}, 
        "Categories" -> {"Data Manipulation & Analysis", "Strings & Text"}, 
        "Compatibility" -> <|
         "WolframLanguageVersionRequired" -> "13.0+", 
          "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
          "EvaluationEnvironment" -> {
           "Session", "WebEvaluation", "BatchJob", "Script", "WebAPI", 
            "Subkernel", "Scheduled"}, "CloudSupport" -> True, 
          "Features" -> {}|>, 
        "ContributorInformation" -> <|"ContributedBy" -> "Meng Lu"|>, 
        "DefinitionNotebook" -> Notebook[{
           Cell[
            CellGroupData[{
              Cell[
              "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
               CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
               287917556], 
              Cell[
              "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Text", TaggingRules -> {}, 
               CellTags -> {"Description", "TemplateCell"}, CellID -> 
               749707001], 
              Cell[
               CellGroupData[{
                 Cell[
                  TextData[{"Definition", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                  False, TaggingRules -> {"TemplateGroupName" -> "Function"}, 
                  DefaultNewCellStyle -> "Input", 
                  CellTags -> {"Definition", "Function", "TemplateCellGroup"},
                   CellID -> 729890853], 
                 Cell[
                  BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                  "Input", TaggingRules -> {}, InitializationCell -> True, 
                  CellChangeTimes -> {
                   3.937423038710211*^9, {3.93742320952652*^9, 
                    3.937423325407668*^9}, {3.937445761403345*^9, 
                    3.937445864725916*^9}, {3.937445903139688*^9, 
                    3.937445914328342*^9}, {3.937450779450444*^9, 
                    3.937450807877178*^9}, {3.937699551774291*^9, 
                    3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                  CellLabel -> "In[5]:=", CellID -> 1432342649], 
                 Cell[
                  BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                    "\n", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                  InitializationCell -> True, 
                  CellChangeTimes -> {{3.937423125487645*^9, 
                   3.937423191219303*^9}, {3.937423231605558*^9, 
                   3.937423234636965*^9}, {3.937445930120757*^9, 
                   3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                   3.937446048361685*^9}, {3.9374504498978653`*^9, 
                   3.9374504565142393`*^9}, {3.937450774762121*^9, 
                   3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                  91218873]}, Open]], 
              Cell[
               CellGroupData[{
                 Cell[
                 "Documentation", "Section", Editable -> False, Deletable -> 
                  False, TaggingRules -> {
                   "TemplateGroupName" -> "Documentation"}, 
                  CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                  109475398], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                    DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                    586585833], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                    DefaultNewCellStyle -> "Notes", 
                    CellTags -> {
                    "Details & Options", "Notes", "TemplateCellGroup"}, 
                    CellID -> 450324809], 
                    Cell[
                    TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], " ", "=", " ", "\"XXX\""}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                    "Notes", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    1869008724], 
                    Cell[
                    
                    TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                    Cell[
                    TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1235321645], 
                    Cell[
                    TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                    Cell[
                    
                    TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                    Cell[
                    TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                     TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                    1255684062], 
                    Cell[
                    TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                    Cell[
                    TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                    TaggingRules -> {}, CellID -> 262221550], 
                    Cell[
                    "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                    Cell[
                    BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                    CellID -> 886972736]}, Open]]}, Open]], 
              Cell[
               CellGroupData[{
                 Cell[
                  TextData[{"Examples", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                  False, TaggingRules -> {"TemplateGroupName" -> "Examples"}, 
                  CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                  692797660], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    "Basic Examples", "Subsection", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellID -> 1482778776], 
                    Cell[
                    "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                    Cell[
                    BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], "=",
                     "\"XXX\""}], ";"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                    Cell[
                    "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                     CellID -> 1682418150], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|
                    "Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|
                    "Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|
                    "Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|
                    "Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|"Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|
                    "Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
                    "Label" -> "32", "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|
                    "Label" -> "37", "TexString" -> 
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|
                    "Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], -2^Rational[-1, 2]}}]}, ImageSize -> 6, 
                    BaselinePosition -> Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> 
                    GrayLevel[0.7490196078431373], Spacings -> {0, 0}, 
                    Alignment -> Left, 
                    BaseStyle -> {FontFamily -> "Source Sans Pro", FontSize -> 
                    14, FontWeight -> Plain}], LineBreakWithin -> False, 
                    ContextMenu -> {}, NumberMarks -> False, ShowAutoStyles -> 
                    False]], TypeSystem`NestedGrid`PackagePrivate`initialQ = 
                    True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$], "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$], "TopBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), 
                    UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                    Cell[
                    "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                    "DefaultContent", CellID -> 392812736], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                    Cell[
                    "Also save the output notebook:", "Text", 
                    TaggingRules -> {}, CellID -> 2034939457], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                    Cell[
                    TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                    "Text", TaggingRules -> {}, CellID -> 1826831010], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                    Cell[
                    "Instead of saving it to the default file path, save it \
to a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                    Cell[
                    "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                     CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                    "DefaultContent", CellID -> 273987275], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                    Cell[
                    "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                    CellID -> 437472854], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.93744534634021*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453493986473`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546835213`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546877604`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445366993161*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453669968452`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445367000141*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826626132*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826630652*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1719616590]}, 
                    Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                    Cell[
                    "A pre-generated result for reference:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
                 Cell[
                 "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                  "DefaultContent", CellID -> 134077840], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 1057451257], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
              Cell[
               CellGroupData[{
                 Cell[
                 "Source & Additional Information", "Section", Editable -> 
                  False, Deletable -> False, 
                  TaggingRules -> {
                   "TemplateGroupName" -> "Source & Additional Information"}, 
                  CellTags -> {
                   "Source & Additional Information", "TemplateSection"}, 
                  CellID -> 132008035], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Contributed By"},
                     DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                    Cell[
                    "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                    1180339140]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                    156850785], 
                    Cell[
                    "arXiv", "Item", TaggingRules -> {}, CellID -> 
                    1577127107], 
                    Cell[
                    "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                    Cell[
                    "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                    Cell[
                    "equation", "Item", TaggingRules -> {}, CellID -> 
                    1776517966], 
                    Cell[
                    "conversion", "Item", TaggingRules -> {}, CellID -> 
                    1472310321], 
                    Cell[
                    "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                    1812984313], 
                    Cell[
                    "OpenAI", "Item", TaggingRules -> {}, CellID -> 
                    181881308]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                    506886442], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {
                    "Categories", "Categories-Checkboxes", "CheckboxCell"}, 
                    CellID -> 832889860]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Symbols"}, 
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                    CellID -> 467106741], 
                    Cell[
                    "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                    1951224069], 
                    Cell[
                    "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                    154346]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Resource Objects"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                    845160714], 
                    Cell[
                    "Resource Name (resources from any Wolfram repository)", 
                    "Item", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    121377300]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source/Reference Citation"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                    435134317], 
                    Cell[
                    "Source, reference or citation information", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    785472627]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                    401731283], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                    1019137747], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                    TaggingRules -> {}, CellID -> 318545357]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "VerificationTests"}, 
                    DefaultNewCellStyle -> "Input", 
                    CellTags -> {
                    "TemplateCellGroup", "Tests", "VerificationTests"}, 
                    CellID -> 443679100], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                    CellTags -> {"Compatibility", "TemplateCellGroup"}, 
                    CellID -> 551095495], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell[
                    "13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityOperatingSystem"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityOperatingSystem", "Operating System", 
                    "TemplateCellGroup"}, CellID -> 581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityEvaluationEnvironment", "Environments", 
                    "TemplateCellGroup"}, CellID -> 408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityCloudSupport"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "Cloud Support", "CompatibilityCloudSupport", 
                    "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityFeatures"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox[
                    "\"Parallel Kernels\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
              Cell[
               CellGroupData[{
                 Cell[
                  TextData[{"Author Notes", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                  False, TaggingRules -> {
                   "TemplateGroupName" -> "Author Notes"}, 
                  DefaultNewCellStyle -> "Text", 
                  CellTags -> {"Author Notes", "TemplateCellGroup"}, CellID -> 
                  13737072], 
                 Cell[
                 "Experimental. Active development.", "Text", 
                  TaggingRules -> {}, 
                  CellEventActions -> {
                   Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                  CellChangeTimes -> {3.937452437335359*^9}, 
                  CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                  405699132]}, Open]], 
              Cell[
               CellGroupData[{
                 Cell[
                  TextData[{"Submission Notes", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                  False, TaggingRules -> {
                   "TemplateGroupName" -> "Submission Notes"}, 
                  DefaultNewCellStyle -> "Text", 
                  CellTags -> {"Submission Notes", "TemplateCellGroup"}, 
                  CellID -> 563202925], 
                 Cell[
                 "Additional information for the reviewer.", "Text", 
                  TaggingRules -> {}, 
                  CellEventActions -> {
                   Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                  CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                  820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
          DockedCells -> {
            Cell[
             BoxData[
              TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
             CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
             Background -> RGBColor[0.92157, 0.34118, 0.10588], 
             CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
            Cell[
             BoxData[
              TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
             TaggingRules -> {"Tools" -> True}, 
             CellTags -> {"ToolbarDockedCell"}, 
             CellFrameMargins -> {{0, 0}, {2, 2}}, 
             CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, CellOpen -> 
             Dynamic[
               CurrentValue[
                EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]}, 
          StyleDefinitions -> Notebook[{
             Cell[
              StyleData[StyleDefinitions -> "Default.nb"]], 
             Cell[
              StyleData[All, "Working"], WindowToolbars -> {}, DockedCells -> {
                Cell[
                 BoxData[
                  TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                 CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                 Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                 CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
                Cell[
                 BoxData[
                  TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                 TaggingRules -> {"Tools" -> True}, 
                 CellTags -> {"ToolbarDockedCell"}, 
                 CellFrameMargins -> {{0, 0}, {2, 2}}, 
                 CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                 CellOpen -> Dynamic[
                   CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                    True]]]}, 
              PrivateNotebookOptions -> {
               "FileOutlineCache" -> False, "SafeFileOpen" -> "IgnoreCache"}, 
              CellLabelAutoDelete -> False, 
              CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
              AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}], 
             Cell["Hint Styles", "Section"], 
             Cell[
              StyleData[
              "MoreInfoText", StyleDefinitions -> StyleData["Text"]], 
              FontColor -> GrayLevel[0.25]], 
             Cell[
              StyleData["ErrorText", StyleDefinitions -> StyleData["Text"]], 
              ShowCellBracket -> False, 
              CellMargins -> {{66, Inherited}, {10, 10}}, 
              CellElementSpacings -> {
               "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, FontWeight -> 
              Bold, FontColor -> RGBColor[1, 0, 0]], 
             Cell[
              StyleData["WarningText", StyleDefinitions -> StyleData["Text"]],
               ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}}, 
              FontSize -> 14, GridBoxOptions -> {BaseStyle -> {}}], 
             Cell["Template Boxes", "Section"], 
             Cell[
              StyleData["MoreInfoOpenerIconTemplate"], 
              TemplateBoxOptions -> {
               DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic]}, 
                  Dynamic[
                   CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                  FrameMargins -> 0]& )}], 
             Cell[
              StyleData["MoreInfoOpenerButtonTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                  
                  DynamicModuleBox[{
                   RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                   DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                  BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
             Cell[
              StyleData["InlineMoreInfoOpenerButtonTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                  
                  DynamicModuleBox[{
                   RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                   DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                  BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
             Cell[
              StyleData["ClickToCopyTemplate"], 
              TemplateBoxOptions -> {
               DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                    GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Evaluator -> Automatic, Method -> "Preemptive"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                   DynamicModuleBox[{
                    RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                    TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Method -> "Queued", Evaluator -> "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    DynamicModuleValues :> {}]}, 
                  Dynamic[
                   CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                  FrameMargins -> 0]& )}], 
             Cell[
              StyleData["PrettyTooltipTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                  TooltipBox[#, 
                   FrameBox[
                    
                    StyleBox[#2, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                   TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                  Annotation[#, 
                   Framed[
                    Style[
                    RSNB`$$tooltip, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain"], 
                    Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                    FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                    FrameMargins -> 8], "Tooltip"]& ]& )}], 
             Cell[
              StyleData["ToolsGridTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                  TagBox[
                   GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxBackground -> {
                    "Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                    FrameStyle -> GrayLevel[0.75]], "Grid"], 
                  ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                  StripOnInput -> False]& )}], 
             Cell[
              StyleData["MainGridTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> RGBColor[1., 1., 1.]}, 
                    "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], FontSize -> 24, FontColor -> 
                    RGBColor[1., 1., 1.], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                    "RowDefault"], "Text", FontColor -> RGBColor[1., 1., 1.], 
                    StripOnInput -> False], 
                    "https://resources.wolframcloud.com/FunctionRepository"}, 
                    "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Check\"", "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Preview\"", "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
                    
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {
                    1 -> RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                    FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], 
                   "Grid"], ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                  StripOnInput -> False]& )}], 
             Cell[
              StyleData["ReviewerCommentLabelTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                  GridBox[{{#, 
                    TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
             
             Cell[
              StyleData["CommentReplyIcon"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   Thickness[0.076923], 
                   FaceForm[{#, 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {
                    6.5, 11.5}, {6.5, 3.5}}}], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                    "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                  PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
             Cell[
              StyleData["CommentCellLabelTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                  TagBox[
                   GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                  "CommentLabel", ShowStringCharacters -> False]& )}], 
             Cell[
              StyleData["OrangeButtonTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                  ButtonBox[
                   
                   StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                    FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                     StripOnInput -> False], ButtonFunction :> 
                   With[{RSNB`nb$ = ButtonNotebook[]}, 
                    If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                    With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; Null], FrameMargins -> {{5, 5}, {0, 0}}, 
                   Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                   RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                   ImageSize -> {All, 23}, Evaluator -> Automatic], 
                  FrameStyle -> Directive[
                    RGBColor[0.92157, 0.34118, 0.10588], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                  False, StripOnInput -> False]& )}], 
             Cell[
              StyleData["SuggestionGridTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                  FrameBox[
                   AdjustmentBox[
                    TagBox[
                    GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                   RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                   None, FrameMargins -> {{0, 8}, {0, 0}}, 
                   ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                  "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                  "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                  "Plain", 
                  PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                  LineBreakWithin -> False]& )}], 
             Cell[
              StyleData["SuggestionIconTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   Thickness[0.055556], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                    FaceForm[#]], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                    FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                  AspectRatio -> Automatic, BaselinePosition -> 
                  Scaled[0.1]]& )}], 
             Cell[
              StyleData["FormEditValuesButtonTemplate"], 
              TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                   TagBox[
                    PaneBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                    ImageSizeAction -> "ResizeToFit"], 
                    MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                  "PrettyTooltipTemplate"]& )}], 
             Cell[
              StyleData["HintPodTitleBar"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   GrayLevel[0.97], 
                   FilledCurveBox[
                    BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                   InsetBox[
                    FormBox[
                    StyleBox[
                    "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                    Offset[{8, 0}, {-1, 0}], 
                    NCache[
                    ImageScaled[{0, 1/2}], 
                    ImageScaled[{0, 0.5}]]], 
                   TagBox[
                    TagBox[
                    TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                    EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                  ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                  ImageMargins -> {{0, 0}, {0, 0}}, 
                  ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
             Cell[
              StyleData["HintPodDelimiterTop"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   AbsoluteThickness[1], 
                   GrayLevel[0.85], 
                   CapForm["Round"], 
                   LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                  PlotRange -> {{-1, 1}, {-1, 1}}, 
                  ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                  BaselinePosition -> Scaled[0.1], 
                  ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
             Cell[
              StyleData["HintPodDelimiterBottom"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   AbsoluteThickness[1], 
                   GrayLevel[0.85], 
                   CapForm["Round"], 
                   LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                  PlotRange -> {{-1, 1}, {-1, 1}}, 
                  ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                  BaselinePosition -> Scaled[0.1], 
                  ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
             Cell[
              StyleData["HintPodFooter"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   GrayLevel[0.97], 
                   FilledCurveBox[
                    BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                   InsetBox[
                    BoxData[
                    FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                    Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full,
                   ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                  ImageMargins -> {{0, 0}, {0, 3}}, 
                  ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
             Cell[
              StyleData["HintPodMenuItems"], 
              TemplateBoxOptions -> {
               DisplayFunction -> (
                 TemplateBox[{#, FrameMargins -> 3, Background -> 
                   GrayLevel[1], RoundingRadius -> 0, FrameStyle -> 
                   Directive[
                    AbsoluteThickness[1], 
                    RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2},
                   "Highlighted"]& )}], 
             Cell[
              StyleData["HintPodActionMenuItem"], 
              TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                  TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                  ReleaseHold[#3], 
                  Appearance -> {
                   "Default" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Hover" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Pressed" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True]}, Method -> "Queued", Evaluator -> 
                  Automatic]& )}], 
             Cell[
              StyleData["HintPodDisabledMenuItem"], 
              TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                  TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                    GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                  Appearance -> {
                   "Default" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Hover" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Pressed" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True]}, Method -> "Queued", Evaluator -> 
                  Automatic, Enabled -> False]& )}], 
             Cell[
              StyleData["HintPodActionLabel"], 
              TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                  
                  StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                   "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                   LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0,
                   ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                  Full]& )}], 
             Cell[
              StyleData["HintPodMenuDelimiter"], 
              TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                  StyleBox[
                   GraphicsBox[{
                    CapForm["Round"], 
                    GrayLevel[0.9], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImageMargins -> {{0, 0}, {2, 2}}, 
                    ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}],
                    LineIndent -> 0, StripOnInput -> False], FrameMargins -> 
                  0, ImageMargins -> 0, BaselinePosition -> Baseline, 
                  ImageSize -> Full]& )}], 
             Cell[
              StyleData["HintPodIconChevron"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   GrayLevel[0.2], 
                   AbsoluteThickness[1.8], 
                   CapForm["Round"], 
                   JoinForm["Miter"], 
                   LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                  Full, BaselinePosition -> Bottom, 
                  ImageMargins -> {{0, 4}, {0, 0}}, 
                  ImageSize -> {5.6, 7.7}]& )}], 
             Cell[
              StyleData["HintPodIconPopOut"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   FaceForm[
                    GrayLevel[0.4]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                    "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                  PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
             Cell[
              StyleData["HintPodIconWrench"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   GrayLevel[0.4], 
                   AbsoluteThickness[1], 
                   Opacity[1.], 
                   
                   JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                    "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                  BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                  ImageSize -> {16., 16.}, 
                  PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
             Cell[
              StyleData["HintPodIconInfo"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   FaceForm[
                    GrayLevel[0.4]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 
                    13.}, {0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {
                    3.3914, 0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 
                    3.3914}, {13., 6.81}, {13., 10.229}, {10.229, 13.}, {6.81,
                     13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                    "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                    8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                    7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                    11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                    8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                  Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                  PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
             Cell[
              StyleData["HintPodIconNone"], 
              TemplateBoxOptions -> {
               DisplayFunction -> (
                 GraphicsBox[{}, AspectRatio -> Automatic, 
                  ImageSize -> {16., 16.}, 
                  PlotRange -> {{0., 16.}, {0., 16.}}, BaselinePosition -> 
                  Scaled[0.2], ImagePadding -> 0.5]& )}], 
             Cell[
              StyleData["HintPodIconIgnoreAlways"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   EdgeForm[None], 
                   FaceForm[
                    GrayLevel[0.4]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                    "]]}, AspectRatio -> Automatic, 
                  ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                  PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
             Cell[
              StyleData["HintPodIconIgnoreInCell"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   EdgeForm[None], 
                   FaceForm[
                    GrayLevel[0.4]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                    13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                    11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                    12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                    10.37}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                    "]]}, AspectRatio -> Automatic, 
                  ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                  PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
             Cell[
              StyleData["HintPodIconIgnoreInNotebook"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   FaceForm[
                    GrayLevel[0.4]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                    "]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                    "]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                    6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 
                    11.05}}}], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    7.92, 3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 
                    2.98}, {9.41, 2.98}, {9.41, 3.73}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                    5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8., 
                    8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                    10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                  ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                  PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
             Cell[
              StyleData["HintPodIconHint"], 
              TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                   EdgeForm[None], 
                   FaceForm[#], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                    0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                    0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                    17.27, 13.645}, {13.574, 17.37}, {9.015, 
                    17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                    "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                    "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                  Scaled[0.1], ImagePadding -> 0.5, 
                  ImageSize -> {14., 14.778}, 
                  PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
             Cell["Documentation", "Section"], 
             Cell["Usage", "Subsection"], 
             Cell[
              StyleData[
              "UsageInputs", StyleDefinitions -> StyleData["Input"]], 
              CellMargins -> {{66, 10}, {0, 8}}, 
              StyleKeyMapping -> {"Tab" -> "UsageDescription"}, Evaluatable -> 
              False, CellEventActions -> {
               "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell["", "UsageDescription"], All]; 
                  SelectionMove[RSNB`nb$, Before, CellContents]], {
                 "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                  SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False,
               CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
              LineSpacing -> {1, 3}, TabSpacings -> {2.5}, CounterIncrements -> 
              "Text", FontFamily -> "Source Sans Pro", FontSize -> 15, 
              FontWeight -> "Plain"], 
             Cell[
              StyleData[
              "UsageDescription", StyleDefinitions -> StyleData["Text"]], 
              CellMargins -> {{86, 10}, {7, 0}}, 
              StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
              CellGroupingRules -> "OutputGrouping", 
              CellEventActions -> {
               "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell[
                    BoxData[""], "UsageInputs", FontFamily -> 
                    "Source Sans Pro"], All]; 
                  SelectionMove[RSNB`nb$, Before, CellContents]], {
                 "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                  SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoSpellCheck -> False], 
             Cell["Details & Options", "Subsection"], 
             Cell[
              StyleData["Notes", StyleDefinitions -> StyleData["Item"]], 
              CellDingbat -> 
              StyleBox[
               "\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]], 
              CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> 
              False, StyleKeyMapping -> {}, DefaultNewCellStyle -> "Notes", 
              ShowAutoSpellCheck -> False, 
              GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
             Cell[
              StyleData["TableNotes", StyleDefinitions -> StyleData["Notes"]],
               CellDingbat -> None, CellFrameColor -> 
              RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
              ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
              GridBoxOptions -> {
               FrameStyle -> GrayLevel[0.906], 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
                GridBoxDividers -> {
                 "Columns" -> {{None}}, "Rows" -> {{True}}}, 
                GridDefaultElement -> Cell["\[Placeholder]", "TableText"]}], 
             Cell[
              StyleData["TableText"], DefaultInlineFormatType -> 
              "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
              PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None], 
             Cell["Examples", "Subsection"], 
             Cell[
              StyleData["ExampleDelimiter"], Selectable -> False, 
              ShowCellBracket -> Automatic, 
              CellMargins -> {{66, 14}, {5, 10}}, Evaluatable -> True, 
              CellGroupingRules -> {"SectionGrouping", 58}, 
              CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
              False, CellLabelAutoDelete -> True, TabFilling -> 
              "\[LongDash]\[NegativeThickSpace]", TabSpacings -> {100}, 
              StyleMenuListing -> None, FontFamily -> "Verdana", FontWeight -> 
              Bold, FontSlant -> "Plain", FontColor -> GrayLevel[0.906]], 
             Cell[
              StyleData[
              "ExampleText", StyleDefinitions -> StyleData["Text"]]], 
             Cell[
              StyleData[
              "PageBreak", StyleDefinitions -> StyleData["ExampleDelimiter"]],
               Selectable -> False, CellFrame -> {{0, 0}, {1, 0}}, 
              CellMargins -> {{66, 14}, {15, -5}}, 
              CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> 
              True, CellEvaluationFunction -> (($Line = 0; Null)& ), 
              CellFrameColor -> GrayLevel[
                Rational[77, 85]]], 
             Cell[
              StyleData["Subsection"], Evaluatable -> True, 
              CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
              False], 
             Cell[
              StyleData["Subsubsection"], Evaluatable -> True, 
              CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
              False], 
             Cell[
              StyleData["ExampleImage"], PageWidth :> 650, 
              CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
              ShowCellLabel -> False, MenuSortingValue -> 10000, 
              RasterBoxOptions -> {"ImageEditMode" -> False}], 
             Cell["Links", "Section"], 
             Cell[
              StyleData["Link"], FontFamily -> "Source Sans Pro", FontColor -> 
              Dynamic[
                If[
                 CurrentValue["MouseOver"], 
                 RGBColor[0.855, 0.396, 0.145], 
                 RGBColor[0.02, 0.286, 0.651]]]], 
             Cell[
              StyleData[
              "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
              FontColor -> Dynamic[
                If[
                 CurrentValue["MouseOver"], 
                 RGBColor[0.969, 0.467, 0.], 
                 GrayLevel[0.467]]]], 
             Cell[
              StyleData["CharactersRefLink"], ShowSpecialCharacters -> False], 
             Cell["Annotation", "Section"], 
             Cell[
              StyleData["Excluded"], 
              CellBracketOptions -> {
               "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
              GeneratedCellStyles -> {
               "Graphics" -> {"Graphics", "Excluded"}, 
                "Message" -> {"Message", "MSG", "Excluded"}, 
                "Output" -> {"Output", "Excluded"}, 
                "Print" -> {"Print", "Excluded"}, 
                "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
              CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                 Cell[
                  BoxData[
                   TemplateBox[{
                    StyleBox[
                    "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                    "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                    "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
                None, None}}, StyleMenuListing -> None, Background -> 
              RGBColor[1, 0.95, 0.95]], 
             Cell[
              StyleData[
              "ExcludedCellLabel", StyleDefinitions -> StyleData["Text"]], 
              ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
              FontSize -> 9, FontWeight -> Plain, FontSlant -> Italic, 
              FontColor -> RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
             
             Cell[
              StyleData["HiddenMaterial"], 
              CellBracketOptions -> {
               "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
              CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                 Cell[
                  BoxData[
                   TemplateBox[{
                    StyleBox[
                    "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                    "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                    "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
                None, None}}, StyleMenuListing -> None, Background -> 
              RGBColor[0.8, 1., 0.9]], 
             Cell[
              StyleData[
              "HiddenMaterialCellLabel", StyleDefinitions -> 
               StyleData["Text"]], ShowStringCharacters -> False, FontFamily -> 
              "Source Sans Pro", FontSize -> 9, FontWeight -> Plain, 
              FontSlant -> Italic, FontColor -> RGBColor[0.3, 0.7, 0.6, 0.5], 
              Background -> None], 
             Cell[
              StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
              CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{66, 0}, {1, 0}},
               CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
              GeneratedCellStyles -> {
               "Graphics" -> {"Graphics", "Comment"}, 
                "Message" -> {"Message", "MSG", "Comment"}, 
                "Output" -> {"Output", "Comment"}, 
                "Print" -> {"Print", "Comment"}, 
                "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
              CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
              CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
              GrayLevel[0.25], Background -> RGBColor[0.982, 0.942, 0.871]], 
             Cell[
              StyleData[
              "AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
              GeneratedCellStyles -> {
               "Graphics" -> {"Graphics", "AuthorComment"}, 
                "Message" -> {"Message", "MSG", "AuthorComment"}, 
                "Output" -> {"Output", "AuthorComment"}, 
                "Print" -> {"Print", "AuthorComment"}, 
                "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
              CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], 
              Background -> RGBColor[0.905, 0.926, 0.956]], 
             Cell[
              StyleData[
              "ReviewerComment", StyleDefinitions -> StyleData["Comment"]], 
              GeneratedCellStyles -> {
               "Graphics" -> {"Graphics", "ReviewerComment"}, 
                "Message" -> {"Message", "MSG", "ReviewerComment"}, 
                "Output" -> {"Output", "ReviewerComment"}, 
                "Print" -> {"Print", "ReviewerComment"}, 
                "PrintTemporary" -> {"PrintTemporary", "ReviewerComment"}}, 
              CellFrameColor -> RGBColor[0.56018, 0.69157, 0.19488], 
              Background -> RGBColor[0.934, 0.954, 0.879]], 
             Cell[
              StyleData[
              "CommentLabel", StyleDefinitions -> StyleData["Text"]], 
              ShowStringCharacters -> False, FontSlant -> "Italic", 
              PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
              FontColor -> GrayLevel[0.5]], 
             Cell["Special Input", "Section"], 
             Cell[
              StyleData["FormObjectCell"], 
              CellMargins -> {{66, 66}, {16, 5}}], 
             Cell[
              StyleData[
              "LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
              CellFrameLabels -> {{None, 
                 Cell[
                  BoxData[
                   ButtonBox[
                   "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                None, None}}], 
             Cell[
              StyleData[
              "LocalDirectoryInput", StyleDefinitions -> StyleData["Input"]], 
              CellFrameLabels -> {{None, 
                 Cell[
                  BoxData[
                   ButtonBox[
                   "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                None, None}}], 
             Cell["Misc", "Section"], 
             Cell[
              StyleData["Item"], DefaultNewCellStyle -> "Item"], 
             Cell[
              StyleData[
              "RelatedSymbol", StyleDefinitions -> StyleData["Item"]], 
              DefaultNewCellStyle -> {
               "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
              DefaultFormatType -> DefaultInputFormatType, FormatType -> 
              InputForm], 
             Cell[
              StyleData["ButtonText"], FontFamily -> "Sans Serif", FontSize -> 
              11, FontWeight -> Bold, FontColor -> 
              RGBColor[0.459, 0.459, 0.459]], 
             Cell[
              StyleData["InlineFormula"], 
              HyphenationOptions -> {
               "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
              "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
              SingleLetterItalics -> False, SpanMaxSize -> 1, 
              StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
              FontSize -> 1. Inherited, 
              ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
              FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}},
               GridBoxOptions -> {
               GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
             Cell[
              StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], 
              Background -> GrayLevel[0.9]]}, Visible -> False, 
            FrontEndVersion -> 
            "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
            StyleDefinitions -> "PrivateStylesheetFormatting.nb"], 
          TaggingRules -> {"CompatibilityTest" -> HoldComplete[
              BinaryDeserialize[
               BaseDecode[
               "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9JW1dG\
Q0rHeV3RWgX9a/17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+/\
nLS2qp4+P/9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
            3.937930122037478`16.347842994541843*^9, 
            "DefinitionNotebookFramework" -> "DefinitionNotebookClient", 
            "ResourceCreateNotebook" -> True, "ResourceType" -> "Function", 
            "RuntimeConfiguration" -> {
             "Contexts" -> {
               "FunctionResource`", "FunctionResource`DefinitionNotebook`"}, 
              "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
              "LoadingMethod" -> "Paclet", "PacletName" -> 
              "FunctionResource"}, 
            "SubmissionReviewData" -> {"Review" -> False}, "ToolsOpen" -> 
            True, "UpdatedTimestamp" -> 
            3.938134648370106`16.347865550135346*^9, 
            "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
            "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}], 
        "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
               RowBox[{
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                 RowBox[{
                   StyleBox["id", "TI"], ",", " ", 
                   StyleBox["range", "TI"], ",", " ", 
                   StyleBox["promptRecipe", "TI"], ",", " ", 
                   StyleBox["format", "TI"], ",", " ", 
                   StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
             TextData[{"converts equations in the sections ", 
                Cell[
                 BoxData[
                  StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], " of arXiv preprint ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], 
                " from TeX to Wolfram Language code using LLM with the named \
prompt recipe ", 
                Cell[
                 BoxData[
                  StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                 FontFamily -> "Source Sans Pro"], " (currently ", 
                Cell[
                 BoxData[
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], " only) and output result in ", 
                Cell[
                 BoxData[
                  StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
               RowBox[{
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                 RowBox[{
                   StyleBox["id", "TI"], ",", "  ", 
                   RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                   StyleBox["format", "TI"], ",", " ", 
                   StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
             TextData[{"converts equations in the section ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], "x of arXiv preprint ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], 
                " from TeX to Wolfram Language code and return the results in \
format ", 
                Cell[
                 BoxData[
                  StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
               RowBox[{
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                 RowBox[{
                   StyleBox["id", "TI"], ",", "  ", 
                   RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                   StyleBox["format", "TI"], ",", " ", 
                   StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
             TextData[{"converts equations in the sections ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], "x1 through ", 
                Cell[
                 BoxData[
                  StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], " of arXiv preprint ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], 
                " from TeX to Wolfram Language code and return the results in \
format ", 
                Cell[
                 BoxData[
                  StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
               RowBox[{
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                 RowBox[{
                   StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                   StyleBox["format", "TI"], ",", " ", 
                   StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
             TextData[{
               "converts equations in all sections of arXiv preprint ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], 
                " from TeX to Wolfram Language code and return the results in \
format ", 
                Cell[
                 BoxData[
                  StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
               RowBox[{
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                 RowBox[{
                   StyleBox["id", "TI"], ",", 
                   StyleBox["range", "TI"], ",", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Dataset\"", ",", 
                   StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
             TextData[{"converts equations in the range ", 
                Cell[
                 BoxData[
                  StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], " of arXiv preprint ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], 
                " from TeX to Wolfram Language code and return the results \
along with some auxiliary data as a dataset."}]|>, <|"Usage" -> BoxData[
               RowBox[{
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                 RowBox[{
                   StyleBox["id", "TI"], ",", 
                   StyleBox["range", "TI"], ",", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Notebook\"", ",", 
                   StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
             TextData[{"converts equations in the range ", 
                Cell[
                 BoxData[
                  StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], " of arXiv preprint ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], 
                " from TeX to Wolfram Language code and return the results \
along with some auxiliary data in a well-formatted notebook."}]|>, <|
            "Usage" -> BoxData[
               RowBox[{
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                 RowBox[{
                   StyleBox["id", "TI"], ",", 
                   RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"CloudNotebook\"", ",", 
                   StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
             TextData[{"converts equations in the sections ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], "x1 through ", 
                Cell[
                 BoxData[
                  StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], " of arXiv preprint ", 
                Cell[
                 BoxData[
                  StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                 "Source Sans Pro"], 
                " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
            Cell[
             TextData[{"The function ", 
               Cell[
                BoxData[
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                FontFamily -> "Source Sans Pro"], 
               " requires access to OpenAI API to work. Users need to set the \
system credential with ", 
               Cell[
                BoxData[
                 RowBox[{
                   
                   RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ",
                    "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " (Replace ", 
               Cell[
                BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " with your OpenAI API key.)"}], "Notes", 
             TaggingRules -> {}, 
             CellEventActions -> {
              Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                   SelectedNotebook[], After, Cell]; NotebookFind[
                   SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                   True, WrapAround -> True], Blank[NotebookSelection] :> 
                 SelectionMove[
                   SelectedNotebook[], All, CellContents, AutoScroll -> 
                   True]], PassEventsDown -> False, PassEventsUp -> False}, 
             CellChangeTimes -> {
              3.937454358813093*^9, 3.9374545131434593`*^9, {
               3.937454678428525*^9, 3.93745468172272*^9}, {
               3.937581114594428*^9, 3.937581123662553*^9}, {
               3.9375828911394444`*^9, 3.93758297660006*^9}, {
               3.937583083685007*^9, 3.937583085031599*^9}, {
               3.937653927641202*^9, 3.937653995212398*^9}, {
               3.9376566170608873`*^9, 3.937656695970357*^9}, {
               3.937656847227366*^9, 3.9376568699228477`*^9}, 
               3.937715201407817*^9}, 
             CellTags -> {"DefaultContent", "TabNext"}, CellID -> 1869008724], 
            Cell[
             
             TextData[{
              "The \"ProjectBaseDirectory\" option specifies the directory \
for saving temporary files and output files locally. The default value is ", 
               Cell[
                BoxData[
                 RowBox[{"FileNameJoin", "[", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
             "Notes", TaggingRules -> {}, CellID -> 1186319599], 
            Cell[
             TextData[{"The target ", 
               Cell[
                BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                   SingleLetterItalics -> False], TraditionalForm]]], 
               " source files are automatically downloaded from arXiv.org and \
saved in a subdirectory ", 
               Cell[
                BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "\" inside the root directory ", 
               Cell[
                BoxData[
                 
                 RowBox[{
                  "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
             "Notes", TaggingRules -> {}, CellID -> 1235321645], 
            Cell[
             TextData[{"When the output format is ", 
               Cell[
                BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], ", use the ", 
               Cell[
                BoxData[
                 RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                "InlineFormula", FontFamily -> "Source Sans Pro"], 
               " option to save the output notebook. It saves the notebook \
file in the same directory \"paper/\" alongside the ", 
               Cell[
                BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                   SingleLetterItalics -> False], TraditionalForm]]], 
               " file."}], "Notes", TaggingRules -> {}, 
             CellChangeTimes -> {{3.937697763137001*^9, 
              3.937697845880946*^9}, {3.937700804201133*^9, 
              3.937700836882681*^9}, {3.937700885347331*^9, 
              3.937700891080598*^9}}, CellID -> 178988319], 
            Cell[
             TextData[{"Currently the named LLM prompt recipe argument ", 
               Cell[
                BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], " can only be ", 
               Cell[
                BoxData[
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"], 
               " which collects and converts a list of equation-like objects \
in the specified portion of the paper."}], "Notes", TaggingRules -> {}, 
             CellChangeTimes -> {{3.937583088249062*^9, 
              3.937583114765863*^9}, {3.9375832579644423`*^9, 
              3.9375832817319937`*^9}, {3.937656702769458*^9, 
              3.9376567152693357`*^9}, {3.937691030873763*^9, 
              3.937691035155169*^9}, {3.9376911240315647`*^9, 
              3.937691147043847*^9}}, CellID -> 1779571633], 
            Cell[
             TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
               Cell[
                BoxData[
                 SubscriptBox[
                  StyleBox["p", "TI"], "1"]]], ", ", 
               Cell[
                BoxData[
                 SubscriptBox[
                  StyleBox["p", "TI"], 
                  StyleBox["2", "TR"]]]], 
               ",\[Ellipsis]}, can be used to add additional prompts at the \
end of the built-in one. Each ", 
               Cell[
                BoxData[
                 SubscriptBox[
                  StyleBox["p", "TI"], 
                  StyleBox["i", "TI"]]]], " should be a string."}], "Notes", 
             TaggingRules -> {}, 
             CellChangeTimes -> {{3.937583283581059*^9, 
               3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
               3.937656791212761*^9}, 3.9376908161933804`*^9, {
               3.937691041336872*^9, 3.9376911097707663`*^9}, {
               3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
             1255684062], 
            Cell[
             TextData[{"Set the option ", 
               Cell[
                BoxData[
                 RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                "InlineFormula", FontFamily -> "Source Sans Pro"], 
               " to run the potentially slow LLM API calls in parallel."}], 
             "Notes", TaggingRules -> {}, 
             CellChangeTimes -> {{3.937697553535409*^9, 
              3.937697629261037*^9}}, CellID -> 960230965], 
            Cell[
             TextData[{"To use a local ", 
               Cell[
                BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                   SingleLetterItalics -> False], TraditionalForm]]], 
               " source file instead of having the function automatically \
downloading the ", 
               Cell[
                BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                   SingleLetterItalics -> False], TraditionalForm]]], 
               " source file from arXiv.org, before running ", 
               Cell[
                BoxData[
                 StyleBox[
                  RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                FontFamily -> "Source Sans Pro"], 
               ", specify the root directory with ", 
               Cell[
                BoxData[
                 RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]],
                 "InlineFormula", FontFamily -> "Source Sans Pro"], 
               " and save the ", 
               Cell[
                BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                   SingleLetterItalics -> False], TraditionalForm]]], 
               " file as, e.g. ", 
               Cell[
                BoxData[
                 RowBox[{"FileNameJoin", "[", 
                   RowBox[{"{", 
                    
                    RowBox[{
                    "dir", ",", "\"paper\"", ",", " ", "\"2404.11685.tex\""}],
                     "}"}], "]"}]], "InlineFormula", FontFamily -> 
                "Source Sans Pro"], "."}], "Notes", TaggingRules -> {}, 
             CellID -> 262221550], 
            Cell[
            "The ConvertArXivTeXSource function takes the following options:",
              "Notes", TaggingRules -> {}, CellID -> 2083486496], 
            Cell[
             BoxData[
              GridBox[{{
                 Cell["\"ProjectBaseDirectory\"", "TableText"], 
                 Cell[
                 "FileNameJoin[{URL[$LocalBase], \"ConvertArXivTeXSource\"}]",
                   "TableText"], 
                 Cell[
                  TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                 Cell["\"LLMModel\"", "TableText"], 
                 Cell[
                 "<|\"Service\" -> \"OpenAI\", \"Name\" -> \"gpt-4-turbo\"|>",
                   "TableText"], 
                 Cell["LLM model", "TableText"]}, {
                 Cell["\"SaveFileQ\"", "TableText"], 
                 Cell["False", "TableText"], 
                 Cell[
                  TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                 Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                 Cell["False", "TableText"], 
                 Cell[
                  
                  TextData[{
                   "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                  "TableText"]}, {
                 Cell["\"CloudBase\"", "TableText"], 
                 Cell["$CloudBase", "TableText"], 
                 Cell[
                 "the cloud base for publishing notebooks", "TableText"]}, {
                 Cell["\"ParallelQ\"", "TableText"], 
                 Cell["False", "TableText"], 
                 Cell[
                  TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                
                 Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                 Cell["{}", "TableText"], 
                 Cell[
                 "optionally provide a list of prompt strings to be appended \
after the built-in prompts of the specified prompt recipe", "TableText"]}}]], 
             "TableNotes", TaggingRules -> {}, CellID -> 886972736]}|>, 
        "ExampleNotebook" -> 
        NotebookObject[
         "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
          "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
          Hyperlink["arXiv.org e-Print archive", "https://arxiv.org"], 
          Hyperlink["OpenAI platform", "https://platform.openai.com"]}, 
        "FunctionLocation" -> None, 
        "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"}, 
        "ShortName" -> "ConvertArXivTeXSource", "SymbolName" -> 
        "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]],
     Selectable->False], "]"}], "[", "All", "]"}], "]"}]], "Input", \
"ExampleInput",
 CellLabel->"In[4]:=",ExpressionUUID->"2826de18-e817-493d-97b7-7d39e931d74e"],

Cell[BoxData[
 TagBox[
  TemplateBox[{
    TagBox[
     DynamicModuleBox[{
      TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
        "InitialData" -> 
         TypeSystem`CacheKey[
          10095556888424431154995226073390631140307479647689289925984], 
         "AllowEmbedding" -> True, "InitialShape" -> 
         TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[179.20000000000002`], 
             TypeSystem`PackageScope`UnknownShape[False]]], 18, 
           DirectedInfinity[1], {}], "InitialType" -> TypeSystem`Assoc[
           TypeSystem`Atom[String], TypeSystem`AnyType, 18], "Meta" -> <||>, 
         "RowTarget" -> 20, "ColumnTarget" -> 10, "Shape" -> 
         TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`KeyValueShape[
             TypeSystem`PackageScope`AtomShape[179.20000000000002`], 
             TypeSystem`PackageScope`UnknownShape[False]]], 18, 
           DirectedInfinity[1], {}], "Type" -> TypeSystem`Assoc[
           TypeSystem`Atom[String], TypeSystem`AnyType, 18], "Path" -> {}, 
         "DisplayedRowCount" -> 18, "DisplayedColumnCount" -> 1, 
         "DataRowCount" -> 18, "DataColumnCount" -> 1, "SortPaths" -> {}, 
         "SortDirections" -> {}, "HiddenItemsMap" -> Null, "UpdateType" -> 
         1|>, TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
       TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
       TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
       TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
       TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
       DynamicModule[{
         TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
            Style[
             Grid[{{
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["Name", 
                    Style[
                    "Name", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Name"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Name"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation["ConvertArXivTeXSource", 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Name"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{235.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["UUID", 
                    Style[
                    "UUID", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["UUID"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["UUID"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation["363c1941-65f4-45f0-a8d1-5b0e7e501f76", 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["UUID"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{403.20000000000005`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["ResourceType", 
                    Style[
                    "ResourceType", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["ResourceType"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ResourceType"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation["Function", 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ResourceType"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{89.60000000000001, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["Description", 
                    Style[
                    "Description", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Description"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Description"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                  "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Description"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{996.8000000000001, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["Version", 
                    Style[
                    "Version", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Version"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Version"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   RawBoxes[
                    StyleBox["None", FontFamily -> Dynamic[
                    CurrentValue[{"StyleHints", "CodeFont"}]], 
                    ShowStringCharacters -> True]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Version"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{60, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["Keywords", 
                    Style[
                    "Keywords", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Keywords"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Keywords"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    
                    Style[{"arXiv", "TeX", "LLM", "equation", "conversion", 
                    "ChatGPT", "OpenAI"}, ShowStringCharacters -> False], 
                    Style[
                    
                    Style[{"arXiv", "TeX", "LLM", "equation", "conversion", 
                    "ChatGPT", "OpenAI"}, ShowStringCharacters -> False], 
                    FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Keywords"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Keywords"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}]]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["AuthorNotes", 
                    Style[
                    "AuthorNotes", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["AuthorNotes"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["AuthorNotes"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Style[
                    Row[{"\[ThinSpace]{ ", 
                    Subscript["\[Ellipsis]", 1], " }\[ThinSpace]"}], 
                    GrayLevel[0.5]], 
                    Style[
                    Style[
                    Row[{"\[ThinSpace]{ ", 
                    Subscript["\[Ellipsis]", 1], " }\[ThinSpace]"}], 
                    GrayLevel[0.5]], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["AuthorNotes"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["AuthorNotes"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {
                   GrayLevel[0.5]}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["Categories", 
                    Style[
                    "Categories", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Categories"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Categories"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    
                    Style[{"Data Manipulation & Analysis", "Strings & Text"}, 
                    ShowStringCharacters -> False], 
                    Style[
                    
                    Style[{"Data Manipulation & Analysis", "Strings & Text"}, 
                    ShowStringCharacters -> False], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Categories"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Categories"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}]]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["Compatibility", 
                    Style[
                    "Compatibility", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Compatibility"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Compatibility"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    
                    Style[<|"WolframLanguageVersionRequired" -> "13.0+", 
                    "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
                    "EvaluationEnvironment" -> {
                    "Session", "WebEvaluation", "BatchJob", "Script", 
                    "WebAPI", "Subkernel", "Scheduled"}, "CloudSupport" -> 
                    True, "Features" -> {}|>, ShowStringCharacters -> False], 
                    
                    Style[
                    
                    Style[<|"WolframLanguageVersionRequired" -> "13.0+", 
                    "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
                    "EvaluationEnvironment" -> {
                    "Session", "WebEvaluation", "BatchJob", "Script", 
                    "WebAPI", "Subkernel", "Scheduled"}, "CloudSupport" -> 
                    True, "Features" -> {}|>, ShowStringCharacters -> False], 
                    FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Compatibility"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Compatibility"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}]]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["ContributorInformation", 
                    Style[
                    "ContributorInformation", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["ContributorInformation"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ContributorInformation"]}, "RowHeader", False], 
                   "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    
                    Style[<|"ContributedBy" -> "Meng Lu"|>, 
                    ShowStringCharacters -> False], 
                    Style[
                    
                    Style[<|"ContributedBy" -> "Meng Lu"|>, 
                    ShowStringCharacters -> False], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["ContributorInformation"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ContributorInformation"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}]]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["DefinitionNotebook", 
                    Style[
                    "DefinitionNotebook", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["DefinitionNotebook"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["DefinitionNotebook"]}, "RowHeader", False], "Mouse"],
                   ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Style["\[Ellipsis]", 
                    GrayLevel[0.5]], 
                    Style[
                    Style["\[Ellipsis]", 
                    GrayLevel[0.5]], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["DefinitionNotebook"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["DefinitionNotebook"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {
                   GrayLevel[0.5], Bold}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["Documentation", 
                    Style[
                    "Documentation", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Documentation"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Documentation"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Style[
                    Tooltip[
                    Row[{"\[LeftAssociation] ", 
                    Subscript["\[Ellipsis]", 2], "\[RightAssociation]"}], 
                    Row[{"Keys: ", 
                    
                    Row[{"Usage", "Notes"}, ", ", 
                    BaseStyle -> (ShowStringCharacters -> True)]}], 
                    TooltipDelay -> 0.1], 
                    GrayLevel[0.5]], 
                    Style[
                    Style[
                    Tooltip[
                    Row[{"\[LeftAssociation] ", 
                    Subscript["\[Ellipsis]", 2], "\[RightAssociation]"}], 
                    Row[{"Keys: ", 
                    
                    Row[{"Usage", "Notes"}, ", ", 
                    BaseStyle -> (ShowStringCharacters -> True)]}], 
                    TooltipDelay -> 0.1], 
                    GrayLevel[0.5]], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Documentation"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Documentation"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {
                   GrayLevel[0.5]}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["ExampleNotebook", 
                    Style[
                    "ExampleNotebook", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["ExampleNotebook"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ExampleNotebook"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   RawBoxes[
                    StyleBox[
                    
                    TemplateBox[<|
                    "obj" :> NotebookObject[
                    "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
                    "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "label" -> 
                    "\"ConvertArXivTeXSource | Example Notebook\""|>, 
                    "NotebookObjectUUIDsUnsaved"], FontFamily -> Dynamic[
                    CurrentValue[{"StyleHints", "CodeFont"}]], 
                    ShowStringCharacters -> True]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ExampleNotebook"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{60, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["ExternalLinks", 
                    Style[
                    "ExternalLinks", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["ExternalLinks"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ExternalLinks"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Style[{
                    Hyperlink[
                    "arXiv.org e-Print archive", "https://arxiv.org"], 
                    Hyperlink[
                    "OpenAI platform", "https://platform.openai.com"]}, 
                    ShowStringCharacters -> False], 
                    Style[
                    Style[{
                    Hyperlink[
                    "arXiv.org e-Print archive", "https://arxiv.org"], 
                    Hyperlink[
                    "OpenAI platform", "https://platform.openai.com"]}, 
                    ShowStringCharacters -> False], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["ExternalLinks"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ExternalLinks"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}]]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["FunctionLocation", 
                    Style[
                    "FunctionLocation", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["FunctionLocation"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["FunctionLocation"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   RawBoxes[
                    StyleBox["None", FontFamily -> Dynamic[
                    CurrentValue[{"StyleHints", "CodeFont"}]], 
                    ShowStringCharacters -> True]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["FunctionLocation"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{60, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["RelatedSymbols", 
                    Style[
                    "RelatedSymbols", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["RelatedSymbols"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["RelatedSymbols"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover[
                    
                    Style[{"LLMSynthesize", "LLMConfiguration"}, 
                    ShowStringCharacters -> False], 
                    Style[
                    
                    Style[{"LLMSynthesize", "LLMConfiguration"}, 
                    ShowStringCharacters -> False], FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["RelatedSymbols"]}, 4]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["RelatedSymbols"]}, "Item", False], "Mouse"], 
                  ImageMargins -> {{5, 3}, {4, 5}}]]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["ShortName", 
                    Style[
                    "ShortName", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["ShortName"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ShortName"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation["ConvertArXivTeXSource", 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["ShortName"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{235.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}, {
                Item[
                 Pane[
                  Annotation[
                   EventHandler[
                    MouseAppearance[
                    Mouseover["SymbolName", 
                    Style[
                    "SymbolName", FontColor -> 
                    RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["SymbolName"]}, 1]]], 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["SymbolName"]}, "RowHeader", False], "Mouse"], 
                  ImageSize -> {{179.20000000000002`, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                 GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                Item[
                 Pane[
                  Annotation[
                  "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource", 
                   TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["SymbolName"]}, "Item", False], "Mouse"], 
                  ImageSize -> {{828.8000000000001, Full}, Automatic}, 
                  ImageMargins -> {{5, 3}, {4, 5}}], 
                 ItemSize -> {Full, Automatic}]}}, 
              BaseStyle -> {
               ContextMenu -> 
                Dynamic[
                 TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                  Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> Which[
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> Which[
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
              Dividers -> All, FrameStyle -> GrayLevel[0.7490196078431373], 
              Spacings -> {0, 0}, Alignment -> Left, 
              BaseStyle -> {
               FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
                Plain}], LineBreakWithin -> False, ContextMenu -> {}, 
             NumberMarks -> False, ShowAutoStyles -> False]], 
          TypeSystem`NestedGrid`PackagePrivate`initialQ = True}, 
         Dynamic[
          TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
             Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
             
             Module[{TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
               TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
               TypeSystem`NestedGrid`PackagePrivate`datasetData[
                TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
              TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                 FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                 TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                 TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                 TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                  TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                  TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                  TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                  TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                  TypeSystem`NestedGrid`PackagePrivate`localHold[
                  TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                 TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                Not[
                 FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
           TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
           TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
           TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
             FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
             TypeSystem`SparseGrid[
              TypeSystem`H["(data no longer present)"]], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
          TrackedSymbols :> {
           TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
         DynamicModuleValues :> {}], 
       TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
         TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
          TypeSystem`PackageScope`SubViewPathbar[
          TypeSystem`NestedGrid`PackagePrivate`$path$$, 
           TypeSystem`NestedGrid`PackagePrivate`updateState[
           TypeSystem`NestedGrid`PackagePrivate`$state$$, 
            TypeSystem`NestedGrid`PackagePrivate`$path$$, 
            TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
            TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
            TypeSystem`NestedGrid`PackagePrivate`localHold[
            TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
         TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
       TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Dynamic[
         Replace[
          Replace[
          TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
           TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
              TypeSystem`NestedGrid`PackagePrivate`localHold[
              TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
              Blank[]] -> "", 
            TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
              TypeSystem`NestedGrid`PackagePrivate`localHold[
              TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
              Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
               Blank[]], 
              Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
               Blank[]], 
              Pattern[TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
               Blank[]]] :> (
             Increment[
              TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
             TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
              TypeSystem`NestedGrid`PackagePrivate`path$; 
             TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
              TypeSystem`NestedGrid`PackagePrivate`pathType$; 
             TypeSystem`NestedGrid`PackagePrivate`$lastPathIsLeafHeader = 
              TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
             TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
              TypeSystem`NestedGrid`PackagePrivate`localHold[
               TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
             TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
              TypeSystem`NestedGrid`PackagePrivate`path$, 
               TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
            Spacer[10], Blank[] :> Spacer[10]}], 
          Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
            Except[
             Alternatives[
              Blank[Spacer], ""]]] :> 
          TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
           TypeSystem`NestedGrid`PackagePrivate`bar]], 
         TrackedSymbols :> {
          TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
       TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
       TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
        "425704dc-ebc2-4738-9af0-d28f0cbe3926"][{
          Key["ExampleNotebook"]}, "Item", False]}, 
      DynamicWrapperBox[
       DynamicBox[
        ToBoxes[
         Dataset`DatasetContent[
         2, "Path" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$path$$], 
          "Grid" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
          "State" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$state$$], 
          "VPos" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
          "HPos" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$hPos$$], 
          "TopBar" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
          "BottomBar" -> 
          Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], "OutputID" -> 
          Hold[
            TypeSystem`NestedGrid`PackagePrivate`localHold[
            TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
         StandardForm], 
        ImageSizeCache -> {
         1572.9229565972225`, {251.18495178222656`, 257.38417053222656`}}, 
        TrackedSymbols :> {
         TypeSystem`NestedGrid`PackagePrivate`$state$$, 
          TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
       TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
       MouseAnnotation[], 
       ImageSizeCache -> {
        1572.9229565972225`, {251.18495178222656`, 257.38417053222656`}}], 
      BaseStyle -> {LineBreakWithin -> False}, DynamicModuleValues :> {}, 
      Initialization :> (TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
       CreateUUID[]), 
      UnsavedVariables :> {TypeSystem`NestedGrid`PackagePrivate`$outputID$$}],
      Deploy, DefaultBaseStyle -> "Deploy"]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("Dataset[<>]"& )],
  False,
  BoxID -> 10095556888424431154995226073390631140307479647689289925984,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output", "ExampleOutput",
 CellLabel->"Out[4]=",ExpressionUUID->"72991940-d180-441b-8a8c-afafcd2afaa9"]
}, Open  ]],

Cell["View resource information:", "ExampleText",ExpressionUUID->"b7317366-9143-4ffe-8fc9-08c2fec489cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Information", "[", 
  InterpretationBox[
   TagBox[
    FrameBox[
     PaneBox[GridBox[{
        {
         StyleBox[
          StyleBox[
           AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
            BoxBaselineShift->-0.25,
            BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
           FontColor->GrayLevel[0.15]],
          ShowStringCharacters->False,
          FontFamily->"Source Sans Pro Black",
          FontSize->0.65 Inherited,
          FontWeight->"Heavy",
          PrivateFontOptions->{"OperatorSubstitution"->False}], 
         StyleBox[
          RowBox[{
           StyleBox["\<\"ConvertArXivTeXSource\"\>", "ResourceFunctionLabel"],
            " "}],
          ShowAutoStyles->False,
          ShowStringCharacters->False,
          FontSize->0.9 Inherited,
          FontColor->GrayLevel[0.1]]}
       },
       GridBoxSpacings->{"Columns" -> {{0.25}}}],
      Alignment->Left,
      BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
      BaselinePosition->Baseline,
      FrameMargins->{{3, 0}, {0, 0}}],
     Background->RGBColor[0.968627, 0.976471, 0.984314],
     BaselinePosition->Baseline,
     DefaultBaseStyle->{},
     FrameMargins->{{0, 0}, {1, 1}},
     FrameStyle->RGBColor[0.831373, 0.847059, 0.85098],
     RoundingRadius->4],
    {"FunctionResourceBox", 
     GrayLevel[0.15], "\"ConvertArXivTeXSource\""},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction[
    ResourceObject[<|
     "Name" -> "ConvertArXivTeXSource", "UUID" -> 
      "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> "Function", 
      "Description" -> 
      "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Version" -> None, 
      "Keywords" -> {
       "arXiv", "TeX", "LLM", "equation", "conversion", "ChatGPT", "OpenAI"}, 
      "AuthorNotes" -> {
        Cell[
        "Experimental. Active development.", "Text", TaggingRules -> {}, 
         CellEventActions -> {
          Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
               SelectedNotebook[], After, Cell]; NotebookFind[
               SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
               True, WrapAround -> True], Blank[NotebookSelection] :> 
             SelectionMove[
               SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
           PassEventsDown -> False, PassEventsUp -> False}, 
         CellChangeTimes -> {3.937452437335359*^9}, 
         CellTags -> {"DefaultContent", "TabNext"}, CellID -> 405699132]}, 
      "Categories" -> {"Data Manipulation & Analysis", "Strings & Text"}, 
      "Compatibility" -> <|
       "WolframLanguageVersionRequired" -> "13.0+", 
        "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
        "EvaluationEnvironment" -> {
         "Session", "WebEvaluation", "BatchJob", "Script", "WebAPI", 
          "Subkernel", "Scheduled"}, "CloudSupport" -> True, 
        "Features" -> {}|>, 
      "ContributorInformation" -> <|"ContributedBy" -> "Meng Lu"|>, 
      "DefinitionNotebook" -> Notebook[{
         Cell[
          CellGroupData[{
            Cell[
            "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
             CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
             287917556], 
            Cell[
            "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Text", TaggingRules -> {}, 
             CellTags -> {"Description", "TemplateCell"}, CellID -> 
             749707001], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Definition", 
                  Cell[
                   BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {"TemplateGroupName" -> "Function"}, 
                DefaultNewCellStyle -> "Input", 
                CellTags -> {"Definition", "Function", "TemplateCellGroup"}, 
                CellID -> 729890853], 
               Cell[
                BoxData[{
                  RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                  RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                "Input", TaggingRules -> {}, InitializationCell -> True, 
                CellChangeTimes -> {
                 3.937423038710211*^9, {3.93742320952652*^9, 
                  3.937423325407668*^9}, {3.937445761403345*^9, 
                  3.937445864725916*^9}, {3.937445903139688*^9, 
                  3.937445914328342*^9}, {3.937450779450444*^9, 
                  3.937450807877178*^9}, {3.937699551774291*^9, 
                  3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                CellLabel -> "In[5]:=", CellID -> 1432342649], 
               Cell[
                BoxData[{
                  RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                  "\n", 
                  RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                InitializationCell -> True, 
                CellChangeTimes -> {{3.937423125487645*^9, 
                 3.937423191219303*^9}, {3.937423231605558*^9, 
                 3.937423234636965*^9}, {3.937445930120757*^9, 
                 3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                 3.937446048361685*^9}, {3.9374504498978653`*^9, 
                 3.9374504565142393`*^9}, {3.937450774762121*^9, 
                 3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                91218873]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
               "Documentation", "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {
                 "TemplateGroupName" -> "Documentation"}, 
                CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                109475398], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                   DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                   CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                   586585833], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                   DefaultNewCellStyle -> "Notes", 
                   CellTags -> {
                    "Details & Options", "Notes", "TemplateCellGroup"}, 
                   CellID -> 450324809], 
                  Cell[
                   TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ",
                     "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                   "Notes", TaggingRules -> {}, 
                   CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                   CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                   CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                   1869008724], 
                  Cell[
                   
                   TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                   "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                  Cell[
                   TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                   "Notes", TaggingRules -> {}, CellID -> 1235321645], 
                  Cell[
                   TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                  Cell[
                   
                   TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                   TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                  Cell[
                   TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                    TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                   1255684062], 
                  Cell[
                   TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                  Cell[
                   TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                   TaggingRules -> {}, CellID -> 262221550], 
                  Cell[
                  "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                  Cell[
                   BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                   CellID -> 886972736]}, Open]]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Examples", 
                  Cell[
                   BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox["\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {"TemplateGroupName" -> "Examples"}, 
                CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                692797660], 
               Cell[
                CellGroupData[{
                  Cell[
                  "Basic Examples", "Subsection", TaggingRules -> {}, 
                   CellTags -> "DefaultContent", CellID -> 1482778776], 
                  Cell[
                  "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                  Cell[
                   BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], "=",
                     "\"XXX\""}], ";"}]], "Input", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                  Cell[
                  "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                    CellID -> 1682418150], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|
                    "Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|
                    "Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|
                    "Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|
                    "Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|
                    "Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|
                    "Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
                    "Label" -> "32", "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|
                    "Label" -> "37", "TexString" -> 
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|
                    "Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], -2^Rational[-1, 2]}}]}, ImageSize -> 6, 
                    BaselinePosition -> Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> 
                    GrayLevel[0.7490196078431373], Spacings -> {0, 0}, 
                    Alignment -> Left, 
                    BaseStyle -> {FontFamily -> "Source Sans Pro", FontSize -> 
                    14, FontWeight -> Plain}], LineBreakWithin -> False, 
                    ContextMenu -> {}, NumberMarks -> False, ShowAutoStyles -> 
                    False]], TypeSystem`NestedGrid`PackagePrivate`initialQ = 
                    True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$], "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$], "TopBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), 
                    UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                  Cell[
                  "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                   CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                   "DefaultContent", CellID -> 392812736], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                  Cell[
                  "Also save the output notebook:", "Text", 
                   TaggingRules -> {}, CellID -> 2034939457], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                  Cell[
                   TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                   "Text", TaggingRules -> {}, CellID -> 1826831010], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                  Cell[
                  "Instead of saving it to the default file path, save it to \
a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                  Cell[
                  "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                   "DefaultContent", CellID -> 273987275], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                  Cell[
                  "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                   TaggingRules -> {}, 
                   CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                   CellID -> 437472854], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.93744534634021*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453493986473`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546835213`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546877604`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445366993161*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453669968452`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445367000141*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826626132*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826630652*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1719616590]}, 
                    Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                  Cell[
                  "A pre-generated result for reference:", "Text", 
                   TaggingRules -> {}, 
                   CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
               Cell[
               "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                "DefaultContent", CellID -> 134077840], 
               Cell[
                CellGroupData[{
                  Cell[
                  "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                   "DefaultContent", CellID -> 1057451257], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
               "Source & Additional Information", "Section", Editable -> 
                False, Deletable -> False, 
                TaggingRules -> {
                 "TemplateGroupName" -> "Source & Additional Information"}, 
                CellTags -> {
                 "Source & Additional Information", "TemplateSection"}, 
                CellID -> 132008035], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Contributed By"}, 
                   DefaultNewCellStyle -> "Text", 
                   CellTags -> {
                    "Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                  Cell[
                  "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                   1180339140]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                   156850785], 
                  Cell[
                  "arXiv", "Item", TaggingRules -> {}, CellID -> 1577127107], 
                  
                  Cell[
                  "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                  Cell[
                  "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                  Cell[
                  "equation", "Item", TaggingRules -> {}, CellID -> 
                   1776517966], 
                  Cell[
                  "conversion", "Item", TaggingRules -> {}, CellID -> 
                   1472310321], 
                  Cell[
                  "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                   1812984313], 
                  Cell[
                  "OpenAI", "Item", TaggingRules -> {}, CellID -> 181881308]},
                  Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                   506886442], 
                  Cell[
                   BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                   "Output", Editable -> False, Deletable -> False, 
                   TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {
                    "Categories", "Categories-Checkboxes", "CheckboxCell"}, 
                   CellID -> 832889860]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Related Symbols"},
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                   CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                   CellID -> 467106741], 
                  Cell[
                  "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                   1951224069], 
                  Cell[
                  "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                   154346]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {
                    "TemplateGroupName" -> "Related Resource Objects"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                   845160714], 
                  Cell[
                  "Resource Name (resources from any Wolfram repository)", 
                   "Item", TaggingRules -> {}, 
                   CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                   CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                   121377300]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {
                    "TemplateGroupName" -> "Source/Reference Citation"}, 
                   DefaultNewCellStyle -> "Text", 
                   CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                   435134317], 
                  Cell[
                  "Source, reference or citation information", "Text", 
                   TaggingRules -> {}, 
                   CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                   CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                   785472627]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                   DefaultNewCellStyle -> "Item", 
                   CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                   401731283], 
                  Cell[
                   TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                   1019137747], 
                  Cell[
                   TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                   TaggingRules -> {}, CellID -> 318545357]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {
                    "TemplateGroupName" -> "VerificationTests"}, 
                   DefaultNewCellStyle -> "Input", 
                   CellTags -> {
                    "TemplateCellGroup", "Tests", "VerificationTests"}, 
                   CellID -> 443679100], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
               Cell[
                CellGroupData[{
                  Cell[
                   TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                   Deletable -> False, 
                   TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                   CellTags -> {"Compatibility", "TemplateCellGroup"}, CellID -> 
                   551095495], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell[
                    "13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityOperatingSystem"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityOperatingSystem", "Operating System", 
                    "TemplateCellGroup"}, CellID -> 581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityEvaluationEnvironment", "Environments", 
                    "TemplateCellGroup"}, CellID -> 408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityCloudSupport"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "Cloud Support", "CompatibilityCloudSupport", 
                    "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                  Cell[
                   CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityFeatures"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox["\"Parallel Kernels\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Author Notes", 
                  Cell[
                   BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {
                 "TemplateGroupName" -> "Author Notes"}, DefaultNewCellStyle -> 
                "Text", CellTags -> {"Author Notes", "TemplateCellGroup"}, 
                CellID -> 13737072], 
               Cell[
               "Experimental. Active development.", "Text", 
                TaggingRules -> {}, 
                CellEventActions -> {
                 Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                CellChangeTimes -> {3.937452437335359*^9}, 
                CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                405699132]}, Open]], 
            Cell[
             CellGroupData[{
               Cell[
                TextData[{"Submission Notes", 
                  Cell[
                   BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                False, TaggingRules -> {
                 "TemplateGroupName" -> "Submission Notes"}, 
                DefaultNewCellStyle -> "Text", 
                CellTags -> {"Submission Notes", "TemplateCellGroup"}, CellID -> 
                563202925], 
               Cell[
               "Additional information for the reviewer.", "Text", 
                TaggingRules -> {}, 
                CellEventActions -> {
                 Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
        DockedCells -> {
          Cell[
           BoxData[
            TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
           CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, Background -> 
           RGBColor[0.92157, 0.34118, 0.10588], 
           CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
          Cell[
           BoxData[
            TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
           TaggingRules -> {"Tools" -> True}, 
           CellTags -> {"ToolbarDockedCell"}, 
           CellFrameMargins -> {{0, 0}, {2, 2}}, 
           CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, CellOpen -> 
           Dynamic[
             CurrentValue[
              EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]}, 
        StyleDefinitions -> Notebook[{
           Cell[
            StyleData[StyleDefinitions -> "Default.nb"]], 
           Cell[
            StyleData[All, "Working"], WindowToolbars -> {}, DockedCells -> {
              Cell[
               BoxData[
                TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
               CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
               Background -> RGBColor[0.92157, 0.34118, 0.10588], 
               CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
              Cell[
               BoxData[
                TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
               TaggingRules -> {"Tools" -> True}, 
               CellTags -> {"ToolbarDockedCell"}, 
               CellFrameMargins -> {{0, 0}, {2, 2}}, 
               CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
               CellOpen -> Dynamic[
                 CurrentValue[
                  EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]]]},
             PrivateNotebookOptions -> {
             "FileOutlineCache" -> False, "SafeFileOpen" -> "IgnoreCache"}, 
            CellLabelAutoDelete -> False, 
            CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
            AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}], 
           Cell["Hint Styles", "Section"], 
           Cell[
            StyleData["MoreInfoText", StyleDefinitions -> StyleData["Text"]], 
            FontColor -> GrayLevel[0.25]], 
           Cell[
            StyleData["ErrorText", StyleDefinitions -> StyleData["Text"]], 
            ShowCellBracket -> False, 
            CellMargins -> {{66, Inherited}, {10, 10}}, 
            CellElementSpacings -> {
             "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, FontWeight -> 
            Bold, FontColor -> RGBColor[1, 0, 0]], 
           Cell[
            StyleData["WarningText", StyleDefinitions -> StyleData["Text"]], 
            ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}}, 
            FontSize -> 14, GridBoxOptions -> {BaseStyle -> {}}], 
           Cell["Template Boxes", "Section"], 
           Cell[
            StyleData["MoreInfoOpenerIconTemplate"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                   PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                   Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                   PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                   Automatic]}, 
                Dynamic[
                 CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                FrameMargins -> 0]& )}], 
           Cell[
            StyleData["MoreInfoOpenerButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                
                DynamicModuleBox[{
                 RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                  RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                  RSNB`chooseAttachLocation$$}, 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                   "PrettyTooltipTemplate"], 
                  EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                 DynamicModuleValues :> {{
                   DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                   DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                   DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                   DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                   DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                   DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
           Cell[
            StyleData["InlineMoreInfoOpenerButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                
                DynamicModuleBox[{
                 RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                  RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                  RSNB`chooseAttachLocation$$}, 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                   "PrettyTooltipTemplate"], 
                  EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                 DynamicModuleValues :> {{
                   DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                   DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                   DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                   DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                   DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                   DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
           Cell[
            StyleData["ClickToCopyTemplate"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                   GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Evaluator -> Automatic, Method -> "Preemptive"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                 DynamicModuleBox[{
                   RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                   TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Method -> "Queued", Evaluator -> "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                   DynamicModuleValues :> {}]}, 
                Dynamic[
                 CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                FrameMargins -> 0]& )}], 
           Cell[
            StyleData["PrettyTooltipTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                TooltipBox[#, 
                 FrameBox[
                  
                  StyleBox[#2, "Text", FontColor -> 
                   RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                   FontWeight -> "Plain", FontTracking -> "Plain", 
                   StripOnInput -> False], Background -> 
                  RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                  RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                  StripOnInput -> False], TooltipDelay -> 0.1, 
                 TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                Annotation[#, 
                 Framed[
                  Style[
                  RSNB`$$tooltip, "Text", FontColor -> 
                   RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                   FontWeight -> "Plain", FontTracking -> "Plain"], 
                  Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                  FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                  FrameMargins -> 8], "Tooltip"]& ]& )}], 
           Cell[
            StyleData["ToolsGridTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                TagBox[
                 GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{
                    RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{
                    RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                  False, GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                  GridBoxFrame -> {
                   "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                  FrameStyle -> GrayLevel[0.75]], "Grid"], 
                ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                StripOnInput -> False]& )}], 
           Cell[
            StyleData["MainGridTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> RGBColor[1., 1., 1.]}, 
                    "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], FontSize -> 24, FontColor -> 
                    RGBColor[1., 1., 1.], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                    "RowDefault"], "Text", FontColor -> RGBColor[1., 1., 1.], 
                    StripOnInput -> False], 
                    "https://resources.wolframcloud.com/FunctionRepository"}, 
                    "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Check\"", "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Preview\"", "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
                    
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                  GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                  GridBoxFrame -> {
                   "Columns" -> False, 
                    "RowsIndexed" -> {
                    1 -> RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                  FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], "Grid"],
                 ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                StripOnInput -> False]& )}], 
           Cell[
            StyleData["ReviewerCommentLabelTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                GridBox[{{#, 
                   TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
           Cell[
            StyleData["CommentReplyIcon"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 Thickness[0.076923], 
                 FaceForm[{#, 
                   Opacity[1.]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {6.5, 
                  11.5}, {6.5, 3.5}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                  "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
           Cell[
            StyleData["CommentCellLabelTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                TagBox[
                 GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                "CommentLabel", ShowStringCharacters -> False]& )}], 
           Cell[
            StyleData["OrangeButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                ButtonBox[
                 
                 StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                  FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                  FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                   StripOnInput -> False], ButtonFunction :> 
                 With[{RSNB`nb$ = ButtonNotebook[]}, 
                   If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                   With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; 
                   CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; Null], FrameMargins -> {{5, 5}, {0, 0}}, 
                 Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                 RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                 ImageSize -> {All, 23}, Evaluator -> Automatic], FrameStyle -> 
                Directive[
                  RGBColor[0.92157, 0.34118, 0.10588], 
                  AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                False, StripOnInput -> False]& )}], 
           Cell[
            StyleData["SuggestionGridTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                FrameBox[
                 AdjustmentBox[
                  TagBox[
                   GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                  BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                 RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                 None, FrameMargins -> {{0, 8}, {0, 0}}, 
                 ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                "Plain", 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                LineBreakWithin -> False]& )}], 
           Cell[
            StyleData["SuggestionIconTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 Thickness[0.055556], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                  FaceForm[#]], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                  FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                AspectRatio -> Automatic, BaselinePosition -> 
                Scaled[0.1]]& )}], 
           Cell[
            StyleData["FormEditValuesButtonTemplate"], 
            TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                 TagBox[
                  PaneBox[
                   PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                   ImageSizeAction -> "ResizeToFit"], 
                  MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                "PrettyTooltipTemplate"]& )}], 
           Cell[
            StyleData["HintPodTitleBar"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.97], 
                 FilledCurveBox[
                  BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                 InsetBox[
                  FormBox[
                   StyleBox[
                   "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                  Offset[{8, 0}, {-1, 0}], 
                  NCache[
                   ImageScaled[{0, 1/2}], 
                   ImageScaled[{0, 0.5}]]], 
                 TagBox[
                  TagBox[
                   TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                   Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                  EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImageMargins -> {{0, 0}, {0, 0}}, 
                ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
           Cell[
            StyleData["HintPodDelimiterTop"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 AbsoluteThickness[1], 
                 GrayLevel[0.85], 
                 CapForm["Round"], 
                 LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                BaselinePosition -> Scaled[0.1], 
                ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
           Cell[
            StyleData["HintPodDelimiterBottom"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 AbsoluteThickness[1], 
                 GrayLevel[0.85], 
                 CapForm["Round"], 
                 LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                BaselinePosition -> Scaled[0.1], 
                ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
           Cell[
            StyleData["HintPodFooter"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.97], 
                 FilledCurveBox[
                  BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                 InsetBox[
                  BoxData[
                   FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                  Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full, 
                ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                ImageMargins -> {{0, 0}, {0, 3}}, 
                ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
           Cell[
            StyleData["HintPodMenuItems"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (
               TemplateBox[{#, FrameMargins -> 3, Background -> GrayLevel[1], 
                 RoundingRadius -> 0, FrameStyle -> Directive[
                   AbsoluteThickness[1], 
                   RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2}, 
                "Highlighted"]& )}], 
           Cell[
            StyleData["HintPodActionMenuItem"], 
            TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                TemplateBox[{
                  TagBox[
                   GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                  FrameStyle -> None, RoundingRadius -> 0, 
                  FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                  ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                ReleaseHold[#3], 
                Appearance -> {
                 "Default" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Hover" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Pressed" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic]& )}], 
           
           Cell[
            StyleData["HintPodDisabledMenuItem"], 
            TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                TemplateBox[{
                  TagBox[
                   GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                  FrameStyle -> None, RoundingRadius -> 0, 
                  FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                  ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                  GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                Appearance -> {
                 "Default" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Hover" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                   "Pressed" -> 
                  Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {
                    0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0,
                     0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 
                    0, 255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic, 
                Enabled -> False]& )}], 
           Cell[
            StyleData["HintPodActionLabel"], 
            TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                
                StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                 "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                 LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                Full]& )}], 
           Cell[
            StyleData["HintPodMenuDelimiter"], 
            TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                StyleBox[
                 GraphicsBox[{
                   CapForm["Round"], 
                   GrayLevel[0.9], 
                   AbsoluteThickness[1], 
                   LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                  PlotRange -> {{-1, 1}, {-1, 1}}, 
                  ImageMargins -> {{0, 0}, {2, 2}}, 
                  ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}], 
                 LineIndent -> 0, StripOnInput -> False], FrameMargins -> 0, 
                ImageMargins -> 0, BaselinePosition -> Baseline, ImageSize -> 
                Full]& )}], 
           Cell[
            StyleData["HintPodIconChevron"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.2], 
                 AbsoluteThickness[1.8], 
                 CapForm["Round"], 
                 JoinForm["Miter"], 
                 LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                Full, BaselinePosition -> Bottom, 
                ImageMargins -> {{0, 4}, {0, 0}}, 
                ImageSize -> {5.6, 7.7}]& )}], 
           Cell[
            StyleData["HintPodIconPopOut"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                  "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconWrench"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 GrayLevel[0.4], 
                 AbsoluteThickness[1], 
                 Opacity[1.], 
                 
                 JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                  "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                ImageSize -> {16., 16.}, 
                PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
           Cell[
            StyleData["HintPodIconInfo"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 13.}, {
                   0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {3.3914, 
                   0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 3.3914}, {13., 
                   6.81}, {13., 10.229}, {10.229, 13.}, {6.81, 
                   13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                   "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                   8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                   7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                   11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                   8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconNone"], 
            TemplateBoxOptions -> {
             DisplayFunction -> (
               GraphicsBox[{}, AspectRatio -> Automatic, 
                ImageSize -> {16., 16.}, PlotRange -> {{0., 16.}, {0., 16.}}, 
                BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5]& )}], 
           Cell[
            StyleData["HintPodIconIgnoreAlways"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 EdgeForm[None], 
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                  "]]}, AspectRatio -> Automatic, 
                ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconIgnoreInCell"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 EdgeForm[None], 
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}},
                    {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                   13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                   11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                   12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                   10.37}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                  "]]}, AspectRatio -> Automatic, 
                ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.}, 
                PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconIgnoreInNotebook"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 FaceForm[
                  GrayLevel[0.4]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                  6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 11.05}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{7.92, 
                  3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 2.98}, {
                  9.41, 2.98}, {9.41, 3.73}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                  5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8., 
                  8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                  10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
           Cell[
            StyleData["HintPodIconHint"], 
            TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                 EdgeForm[None], 
                 FaceForm[#], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                   0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                   0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                   17.27, 13.645}, {13.574, 17.37}, {9.015, 
                   17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                   "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                   "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                Scaled[0.1], ImagePadding -> 0.5, ImageSize -> {14., 14.778}, 
                PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
           Cell["Documentation", "Section"], 
           Cell["Usage", "Subsection"], 
           Cell[
            StyleData["UsageInputs", StyleDefinitions -> StyleData["Input"]], 
            CellMargins -> {{66, 10}, {0, 8}}, 
            StyleKeyMapping -> {"Tab" -> "UsageDescription"}, Evaluatable -> 
            False, CellEventActions -> {
             "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                   EvaluationCell[]]}, SelectionMove[
                  EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                  Cell["", "UsageDescription"], All]; 
                SelectionMove[RSNB`nb$, Before, CellContents]], {
               "KeyDown", "\t"} :> Replace[SelectionMove[
                  SelectedNotebook[], After, Cell]; NotebookFind[
                  SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                  True, WrapAround -> True], Blank[NotebookSelection] :> 
                SelectionMove[
                  SelectedNotebook[], All, CellContents, AutoScroll -> 
                  True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False, 
            CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
            LineSpacing -> {1, 3}, TabSpacings -> {2.5}, CounterIncrements -> 
            "Text", FontFamily -> "Source Sans Pro", FontSize -> 15, 
            FontWeight -> "Plain"], 
           Cell[
            StyleData[
            "UsageDescription", StyleDefinitions -> StyleData["Text"]], 
            CellMargins -> {{86, 10}, {7, 0}}, 
            StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
            CellGroupingRules -> "OutputGrouping", 
            CellEventActions -> {"ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                   EvaluationCell[]]}, SelectionMove[
                  EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                  Cell[
                   BoxData[""], "UsageInputs", FontFamily -> 
                   "Source Sans Pro"], All]; 
                SelectionMove[RSNB`nb$, Before, CellContents]], {
               "KeyDown", "\t"} :> Replace[SelectionMove[
                  SelectedNotebook[], After, Cell]; NotebookFind[
                  SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                  True, WrapAround -> True], Blank[NotebookSelection] :> 
                SelectionMove[
                  SelectedNotebook[], All, CellContents, AutoScroll -> 
                  True]]}, ShowAutoSpellCheck -> False], 
           Cell["Details & Options", "Subsection"], 
           Cell[
            StyleData["Notes", StyleDefinitions -> StyleData["Item"]], 
            CellDingbat -> 
            StyleBox["\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]],
             CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> False,
             StyleKeyMapping -> {}, DefaultNewCellStyle -> "Notes", 
            ShowAutoSpellCheck -> False, 
            GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
           Cell[
            StyleData["TableNotes", StyleDefinitions -> StyleData["Notes"]], 
            CellDingbat -> None, CellFrameColor -> 
            RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
            ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
            GridBoxOptions -> {
             FrameStyle -> GrayLevel[0.906], 
              GridBoxAlignment -> {
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
              GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{True}}}, 
              GridDefaultElement -> Cell["\[Placeholder]", "TableText"]}], 
           Cell[
            StyleData["TableText"], DefaultInlineFormatType -> 
            "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
            PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None], 
           Cell["Examples", "Subsection"], 
           Cell[
            StyleData["ExampleDelimiter"], Selectable -> False, 
            ShowCellBracket -> Automatic, CellMargins -> {{66, 14}, {5, 10}}, 
            Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 58},
             CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
            False, CellLabelAutoDelete -> True, TabFilling -> 
            "\[LongDash]\[NegativeThickSpace]", TabSpacings -> {100}, 
            StyleMenuListing -> None, FontFamily -> "Verdana", FontWeight -> 
            Bold, FontSlant -> "Plain", FontColor -> GrayLevel[0.906]], 
           Cell[
            StyleData["ExampleText", StyleDefinitions -> StyleData["Text"]]], 
           
           Cell[
            StyleData[
            "PageBreak", StyleDefinitions -> StyleData["ExampleDelimiter"]], 
            Selectable -> False, CellFrame -> {{0, 0}, {1, 0}}, 
            CellMargins -> {{66, 14}, {15, -5}}, 
            CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> 
            True, CellEvaluationFunction -> (($Line = 0; Null)& ), 
            CellFrameColor -> GrayLevel[
              Rational[77, 85]]], 
           Cell[
            StyleData["Subsection"], Evaluatable -> True, 
            CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
            False], 
           Cell[
            StyleData["Subsubsection"], Evaluatable -> True, 
            CellEvaluationFunction -> (($Line = 0; Null)& ), ShowCellLabel -> 
            False], 
           Cell[
            StyleData["ExampleImage"], PageWidth :> 650, 
            CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
            ShowCellLabel -> False, MenuSortingValue -> 10000, 
            RasterBoxOptions -> {"ImageEditMode" -> False}], 
           Cell["Links", "Section"], 
           Cell[
            StyleData["Link"], FontFamily -> "Source Sans Pro", FontColor -> 
            Dynamic[
              If[
               CurrentValue["MouseOver"], 
               RGBColor[0.855, 0.396, 0.145], 
               RGBColor[0.02, 0.286, 0.651]]]], 
           Cell[
            StyleData[
            "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
            FontColor -> Dynamic[
              If[
               CurrentValue["MouseOver"], 
               RGBColor[0.969, 0.467, 0.], 
               GrayLevel[0.467]]]], 
           Cell[
            StyleData["CharactersRefLink"], ShowSpecialCharacters -> False], 
           Cell["Annotation", "Section"], 
           Cell[
            StyleData["Excluded"], 
            CellBracketOptions -> {
             "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "Excluded"}, 
              "Message" -> {"Message", "MSG", "Excluded"}, 
              "Output" -> {"Output", "Excluded"}, 
              "Print" -> {"Print", "Excluded"}, 
              "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
            CellFrameMargins -> 4, CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 TemplateBox[{
                   StyleBox[
                   "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                   "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                  "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
              None, None}}, StyleMenuListing -> None, Background -> 
            RGBColor[1, 0.95, 0.95]], 
           Cell[
            StyleData[
            "ExcludedCellLabel", StyleDefinitions -> StyleData["Text"]], 
            ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
            FontSize -> 9, FontWeight -> Plain, FontSlant -> Italic, 
            FontColor -> RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
           Cell[
            StyleData["HiddenMaterial"], 
            CellBracketOptions -> {
             "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
            CellFrameMargins -> 4, CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 TemplateBox[{
                   StyleBox[
                   "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                   "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                  "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
              None, None}}, StyleMenuListing -> None, Background -> 
            RGBColor[0.8, 1., 0.9]], 
           Cell[
            StyleData[
            "HiddenMaterialCellLabel", StyleDefinitions -> StyleData["Text"]],
             ShowStringCharacters -> False, FontFamily -> "Source Sans Pro", 
            FontSize -> 9, FontWeight -> Plain, FontSlant -> Italic, 
            FontColor -> RGBColor[0.3, 0.7, 0.6, 0.5], Background -> None], 
           Cell[
            StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
            CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{66, 0}, {1, 0}}, 
            CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "Comment"}, 
              "Message" -> {"Message", "MSG", "Comment"}, 
              "Output" -> {"Output", "Comment"}, 
              "Print" -> {"Print", "Comment"}, 
              "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
            CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
            CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
            GrayLevel[0.25], Background -> RGBColor[0.982, 0.942, 0.871]], 
           Cell[
            StyleData[
            "AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "AuthorComment"}, 
              "Message" -> {"Message", "MSG", "AuthorComment"}, 
              "Output" -> {"Output", "AuthorComment"}, 
              "Print" -> {"Print", "AuthorComment"}, 
              "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
            CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], Background -> 
            RGBColor[0.905, 0.926, 0.956]], 
           Cell[
            StyleData[
            "ReviewerComment", StyleDefinitions -> StyleData["Comment"]], 
            GeneratedCellStyles -> {
             "Graphics" -> {"Graphics", "ReviewerComment"}, 
              "Message" -> {"Message", "MSG", "ReviewerComment"}, 
              "Output" -> {"Output", "ReviewerComment"}, 
              "Print" -> {"Print", "ReviewerComment"}, 
              "PrintTemporary" -> {"PrintTemporary", "ReviewerComment"}}, 
            CellFrameColor -> RGBColor[0.56018, 0.69157, 0.19488], Background -> 
            RGBColor[0.934, 0.954, 0.879]], 
           Cell[
            StyleData["CommentLabel", StyleDefinitions -> StyleData["Text"]], 
            ShowStringCharacters -> False, FontSlant -> "Italic", 
            PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
            FontColor -> GrayLevel[0.5]], 
           Cell["Special Input", "Section"], 
           Cell[
            StyleData["FormObjectCell"], CellMargins -> {{66, 66}, {16, 5}}], 
           
           Cell[
            StyleData[
            "LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
            CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 ButtonBox[
                 "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                  BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                  Automatic, Method -> "Queued", ButtonFunction :> 
                  With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                  FEPrivate`FrontEndResource[
                   "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
              None, None}}], 
           Cell[
            StyleData[
            "LocalDirectoryInput", StyleDefinitions -> StyleData["Input"]], 
            CellFrameLabels -> {{None, 
               Cell[
                BoxData[
                 ButtonBox[
                 "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                  BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                  Automatic, Method -> "Queued", ButtonFunction :> 
                  With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                  FEPrivate`FrontEndResource[
                   "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
              None, None}}], 
           Cell["Misc", "Section"], 
           Cell[
            StyleData["Item"], DefaultNewCellStyle -> "Item"], 
           Cell[
            StyleData["RelatedSymbol", StyleDefinitions -> StyleData["Item"]],
             DefaultNewCellStyle -> {
             "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
            DefaultFormatType -> DefaultInputFormatType, FormatType -> 
            InputForm], 
           Cell[
            StyleData["ButtonText"], FontFamily -> "Sans Serif", FontSize -> 
            11, FontWeight -> Bold, FontColor -> 
            RGBColor[0.459, 0.459, 0.459]], 
           Cell[
            StyleData["InlineFormula"], 
            HyphenationOptions -> {
             "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
            "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
            SingleLetterItalics -> False, SpanMaxSize -> 1, StyleMenuListing -> 
            None, FontFamily -> "Source Sans Pro", FontSize -> 1. Inherited, 
            ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
            FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
            GridBoxOptions -> {
             GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
           Cell[
            StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], 
            Background -> GrayLevel[0.9]]}, Visible -> False, FrontEndVersion -> 
          "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", StyleDefinitions -> 
          "PrivateStylesheetFormatting.nb"], 
        TaggingRules -> {"CompatibilityTest" -> HoldComplete[
            BinaryDeserialize[
             BaseDecode[
             "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9JW1dGQ0\
rHeV3RWgX9a/17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+/\
nLS2qp4+P/9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
          3.937930122037478`16.347842994541843*^9, 
          "DefinitionNotebookFramework" -> "DefinitionNotebookClient", 
          "ResourceCreateNotebook" -> True, "ResourceType" -> "Function", 
          "RuntimeConfiguration" -> {
           "Contexts" -> {
             "FunctionResource`", "FunctionResource`DefinitionNotebook`"}, 
            "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
            "LoadingMethod" -> "Paclet", "PacletName" -> "FunctionResource"}, 
          "SubmissionReviewData" -> {"Review" -> False}, "ToolsOpen" -> True, 
          "UpdatedTimestamp" -> 3.938134648370106`16.347865550135346*^9, 
          "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
          "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}], 
      "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", " ", 
                 StyleBox["range", "TI"], ",", " ", 
                 StyleBox["promptRecipe", "TI"], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the sections ", 
              Cell[
               BoxData[
                StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code using LLM with the named \
prompt recipe ", 
              Cell[
               BoxData[
                StyleBox["promptRecipe", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " (currently ", 
              Cell[
               BoxData[
                RowBox[{"{", 
                  
                  RowBox[{
                   "\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " only) and output result in ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", "  ", 
                 RowBox[{"{", 
                   RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the section ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "x of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results in \
format ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", "  ", 
                 RowBox[{"{", 
                   RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the sections ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "x1 through ", 
              Cell[
               BoxData[
                StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results in \
format ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", " ", 
                 StyleBox["format", "TI"], ",", " ", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{
             "converts equations in all sections of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results in \
format ", 
              Cell[
               BoxData[
                StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", 
                 StyleBox["range", "TI"], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", "\"Dataset\"", ",", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the range ", 
              Cell[
               BoxData[
                StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results \
along with some auxiliary data as a dataset."}]|>, <|"Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", 
                 StyleBox["range", "TI"], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", "\"Notebook\"", ",", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the range ", 
              Cell[
               BoxData[
                StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and return the results \
along with some auxiliary data in a well-formatted notebook."}]|>, <|
          "Usage" -> BoxData[
             RowBox[{
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"], "[", 
               RowBox[{
                 StyleBox["id", "TI"], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                   "}"}], ",", "\"CloudNotebook\"", ",", 
                 StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
           TextData[{"converts equations in the sections ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], "x1 through ", 
              Cell[
               BoxData[
                StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], " of arXiv preprint ", 
              Cell[
               BoxData[
                StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
               "Source Sans Pro"], 
              " from TeX to Wolfram Language code and save the results along \
with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
          Cell[
           TextData[{"The function ", 
             Cell[
              BoxData[
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], 
             " requires access to OpenAI API to work. Users need to set the \
system credential with ", 
             Cell[
              BoxData[
               RowBox[{
                 RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}],
                  " ", "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], " (Replace ", 
             Cell[
              BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], " with your OpenAI API key.)"}], "Notes", 
           TaggingRules -> {}, 
           CellEventActions -> {
            Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                 SelectedNotebook[], After, Cell]; NotebookFind[
                 SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                 True, WrapAround -> True], Blank[NotebookSelection] :> 
               SelectionMove[
                 SelectedNotebook[], All, CellContents, AutoScroll -> True]], 
             PassEventsDown -> False, PassEventsUp -> False}, 
           CellChangeTimes -> {
            3.937454358813093*^9, 3.9374545131434593`*^9, {
             3.937454678428525*^9, 3.93745468172272*^9}, {
             3.937581114594428*^9, 3.937581123662553*^9}, {
             3.9375828911394444`*^9, 3.93758297660006*^9}, {
             3.937583083685007*^9, 3.937583085031599*^9}, {
             3.937653927641202*^9, 3.937653995212398*^9}, {
             3.9376566170608873`*^9, 3.937656695970357*^9}, {
             3.937656847227366*^9, 3.9376568699228477`*^9}, 
             3.937715201407817*^9}, CellTags -> {"DefaultContent", "TabNext"},
            CellID -> 1869008724], 
          Cell[
           
           TextData[{
            "The \"ProjectBaseDirectory\" option specifies the directory for \
saving temporary files and output files locally. The default value is ", 
             Cell[
              BoxData[
               RowBox[{"FileNameJoin", "[", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
           "Notes", TaggingRules -> {}, CellID -> 1186319599], 
          Cell[
           TextData[{"The target ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " source files are automatically downloaded from arXiv.org and \
saved in a subdirectory ", 
             Cell[
              BoxData["\"paper/"], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], "\" inside the root directory ", 
             Cell[
              BoxData[
               RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]],
               "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
           "Notes", TaggingRules -> {}, CellID -> 1235321645], 
          Cell[
           TextData[{"When the output format is ", 
             Cell[
              BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], ", use the ", 
             Cell[
              BoxData[
               RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " option to save the output notebook. It saves the notebook file \
in the same directory \"paper/\" alongside the ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " file."}], "Notes", TaggingRules -> {}, 
           CellChangeTimes -> {{3.937697763137001*^9, 3.937697845880946*^9}, {
            3.937700804201133*^9, 3.937700836882681*^9}, {
            3.937700885347331*^9, 3.937700891080598*^9}}, CellID -> 
           178988319], 
          Cell[
           TextData[{"Currently the named LLM prompt recipe argument ", 
             Cell[
              BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], " can only be ", 
             Cell[
              BoxData[
               RowBox[{"{", 
                 
                 RowBox[{
                  "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                 "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " which collects and converts a list of equation-like objects in \
the specified portion of the paper."}], "Notes", TaggingRules -> {}, 
           CellChangeTimes -> {{3.937583088249062*^9, 3.937583114765863*^9}, {
            3.9375832579644423`*^9, 3.9375832817319937`*^9}, {
            3.937656702769458*^9, 3.9376567152693357`*^9}, {
            3.937691030873763*^9, 3.937691035155169*^9}, {
            3.9376911240315647`*^9, 3.937691147043847*^9}}, CellID -> 
           1779571633], 
          Cell[
           TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
             Cell[
              BoxData[
               SubscriptBox[
                StyleBox["p", "TI"], "1"]]], ", ", 
             Cell[
              BoxData[
               SubscriptBox[
                StyleBox["p", "TI"], 
                StyleBox["2", "TR"]]]], 
             ",\[Ellipsis]}, can be used to add additional prompts at the end \
of the built-in one. Each ", 
             Cell[
              BoxData[
               SubscriptBox[
                StyleBox["p", "TI"], 
                StyleBox["i", "TI"]]]], " should be a string."}], "Notes", 
           TaggingRules -> {}, 
           CellChangeTimes -> {{3.937583283581059*^9, 
             3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
             3.937656791212761*^9}, 3.9376908161933804`*^9, {
             3.937691041336872*^9, 3.9376911097707663`*^9}, {
             3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
           1255684062], 
          Cell[
           TextData[{"Set the option ", 
             Cell[
              BoxData[
               RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " to run the potentially slow LLM API calls in parallel."}], 
           "Notes", TaggingRules -> {}, 
           CellChangeTimes -> {{3.937697553535409*^9, 3.937697629261037*^9}}, 
           CellID -> 960230965], 
          Cell[
           TextData[{"To use a local ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " source file instead of having the function automatically \
downloading the ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " source file from arXiv.org, before running ", 
             Cell[
              BoxData[
               StyleBox[
                RowBox[{
                  StyleBox["ResourceFunction", "ResourceFunctionSymbol"], "[", 
                  StyleBox[
                  "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], "]"}],
                 "ResourceFunctionHandle"]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], ", specify the root directory with ", 
             Cell[
              BoxData[
               RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
              "InlineFormula", FontFamily -> "Source Sans Pro"], 
             " and save the ", 
             Cell[
              BoxData[
               FormBox[
                StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                 SingleLetterItalics -> False], TraditionalForm]]], 
             " file as, e.g. ", 
             Cell[
              BoxData[
               RowBox[{"FileNameJoin", "[", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "dir", ",", "\"paper\"", ",", " ", "\"2404.11685.tex\""}],
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
              "Source Sans Pro"], "."}], "Notes", TaggingRules -> {}, CellID -> 
           262221550], 
          Cell[
          "The ConvertArXivTeXSource function takes the following options:", 
           "Notes", TaggingRules -> {}, CellID -> 2083486496], 
          Cell[
           BoxData[
            GridBox[{{
               Cell["\"ProjectBaseDirectory\"", "TableText"], 
               Cell[
               "FileNameJoin[{URL[$LocalBase], \"ConvertArXivTeXSource\"}]", 
                "TableText"], 
               Cell[
                TextData[{"project base directory for saving downloaded ", 
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                  " file and output notebooks"}], "TableText"]}, {
               Cell["\"LLMModel\"", "TableText"], 
               Cell[
               "<|\"Service\" -> \"OpenAI\", \"Name\" -> \"gpt-4-turbo\"|>", 
                "TableText"], 
               Cell["LLM model", "TableText"]}, {
               Cell["\"SaveFileQ\"", "TableText"], 
               Cell["False", "TableText"], 
               Cell[
                TextData[{"set to True to save the output notebook as ", 
                  Cell[
                   BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}], 
                    ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], "}"}], 
                    "]"}]], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"]}], "TableText"]}, {
               Cell["\"PublishToWolframCloudQ\"", "TableText"], 
               Cell["False", "TableText"], 
               Cell[
                
                TextData[{
                 "set to True to publish the output notebook to the cloud \
specified by ", 
                  Cell[
                   BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                   "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                "TableText"]}, {
               Cell["\"CloudBase\"", "TableText"], 
               Cell["$CloudBase", "TableText"], 
               Cell["the cloud base for publishing notebooks", "TableText"]}, {
               Cell["\"ParallelQ\"", "TableText"], 
               Cell["False", "TableText"], 
               Cell[
                TextData[{"set to ", 
                  Cell[
                   BoxData["True"], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], 
                  " to process LLM API calls parallelly"}], "TableText"]}, {
               Cell["\"AdditionalLLMPrompts\"", "TableText"], 
               Cell["{}", "TableText"], 
               Cell[
               "optionally provide a list of prompt strings to be appended \
after the built-in prompts of the specified prompt recipe", "TableText"]}}]], 
           "TableNotes", TaggingRules -> {}, CellID -> 886972736]}|>, 
      "ExampleNotebook" -> 
      NotebookObject[
       "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
        "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
        Hyperlink["arXiv.org e-Print archive", "https://arxiv.org"], 
        Hyperlink["OpenAI platform", "https://platform.openai.com"]}, 
      "FunctionLocation" -> None, 
      "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"}, "ShortName" -> 
      "ConvertArXivTeXSource", "SymbolName" -> 
      "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]],
   Selectable->False], "]"}]], "Input", "ExampleInput",
 CellLabel->"In[5]:=",ExpressionUUID->"b6815929-56a0-414c-b949-eeee552ea4dd"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    TagBox[GridBox[{
       {
        ItemBox[
         PaneBox[
          StyleBox[
           TagBox[
            TooltipBox[
             StyleBox["\<\" Resource Function\"\>", "InformationRowLabel",
              StripOnInput->False],
             "\"ResourceFunction\"",
             TooltipStyle->"TextStyling"],
            Annotation[#, "ResourceFunction", "Tooltip"]& ], 
           "InformationTitleText",
           StripOnInput->False],
          FrameMargins->{{4, 0}, {-1, 1}}],
         BaseStyle->"InformationTitleBackground",
         StripOnInput->False]},
       {
        PaneBox[GridBox[{
           {
            
            DynamicModuleBox[{System`InformationDump`open$$ = {
             False, False, False, False, False, False, False, False}}, 
             StyleBox[GridBox[{
                {
                 TagBox[
                  TooltipBox[
                   StyleBox["\<\" Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                   "\"Name\"",
                   TooltipStyle->"TextStyling"],
                  
                  Annotation[#, "Name", 
                   "Tooltip"]& ], "\<\"ConvertArXivTeXSource\"\>"},
                {
                 TagBox[
                  TooltipBox[
                   StyleBox["\<\" Description\"\>", "InformationRowLabel",
                    StripOnInput->False],
                   "\"Description\"",
                   TooltipStyle->"TextStyling"],
                  
                  Annotation[#, "Description", 
                   "Tooltip"]& ], "\<\"Convert equations in an arXiv preprint \
from TeX to Wolfram Language expressions using LLM\"\>"},
                {
                 TagBox[
                  TooltipBox[
                   StyleBox["\<\" Usage\"\>", "InformationRowLabel",
                    StripOnInput->False],
                   "\"Usage\"",
                   TooltipStyle->"TextStyling"],
                  
                  Annotation[#, "Usage", 
                   "Tooltip"]& ], \
"\<\"\\!\\(\\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\\\"ResourceFunction\
\\\", \\\"ResourceFunctionSymbol\\\"], \\\"[\\\", \
StyleBox[\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \
\\\"ResourceFunctionName\\\"], \\\"]\\\"}], \\\"ResourceFunctionHandle\\\"], \
\\\"[\\\", RowBox[{StyleBox[\\\"id\\\", \\\"TI\\\"], \\\",\\\", \\\" \\\", \
StyleBox[\\\"range\\\", \\\"TI\\\"], \\\",\\\", \\\" \\\", \
StyleBox[\\\"promptRecipe\\\", \\\"TI\\\"], \\\",\\\", \\\" \\\", StyleBox[\\\
\"format\\\", \\\"TI\\\"], \\\",\\\", \\\" \\\", StyleBox[\\\"opts\\\", \
\\\"TI\\\"]}], \\\"]\\\"}], Rule[ShowStringCharacters, True], \
Rule[StripOnInput, False]]\\) converts equations in the sections \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"range\\\", \\\"TI\\\"]], \\\"InlineFormula\
\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) of arXiv preprint \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) from TeX \
to Wolfram Language code using LLM with the named prompt recipe \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"promptRecipe\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) \
(currently \\!\\(\\*Cell[BoxData[RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\",\\\", \\\" \\\", \
\\\"\\\\\\\"EquationList\\\\\\\"\\\"}], \\\"}\\\"}]], \\\"InlineFormula\\\", \
Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) only) and output result in \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"format\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans \
Pro\\\"]]\\).\\n\\!\\(\\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\\\"\
ResourceFunction\\\", \\\"ResourceFunctionSymbol\\\"], \\\"[\\\", StyleBox[\\\
\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\"ResourceFunctionName\\\"], \
\\\"]\\\"}], \\\"ResourceFunctionHandle\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"id\\\", \\\"TI\\\"], \\\",\\\", \\\"  \\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"Section\\\\\\\"\\\", \\\",\\\", \\\" \
\\\", StyleBox[\\\"idx\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \\\" \\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \
\\\",\\\", \\\"\\\\\\\"EquationList\\\\\\\"\\\"}], \\\"}\\\"}], \\\",\\\", \\\
\" \\\", StyleBox[\\\"format\\\", \\\"TI\\\"], \\\",\\\", \\\" \\\", \
StyleBox[\\\"opts\\\", \\\"TI\\\"]}], \\\"]\\\"}], Rule[ShowStringCharacters, \
True], Rule[StripOnInput, False]]\\) converts equations in the section \\!\\(\
\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \\\"InlineFormula\\\", \
Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\)x of arXiv preprint \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) from TeX \
to Wolfram Language code and return the results in format \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"format\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans \
Pro\\\"]]\\).\\n\\!\\(\\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\\\"\
ResourceFunction\\\", \\\"ResourceFunctionSymbol\\\"], \\\"[\\\", StyleBox[\\\
\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\"ResourceFunctionName\\\"], \
\\\"]\\\"}], \\\"ResourceFunctionHandle\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"id\\\", \\\"TI\\\"], \\\",\\\", \\\"  \\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"Section\\\\\\\"\\\", \\\",\\\", \\\" \
\\\", RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"idx\\\", \
\\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"idx\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]]}], \\\"}\\\"}]}], \\\"}\\\"}], \\\",\\\", \\\" \\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \
\\\",\\\", \\\"\\\\\\\"EquationList\\\\\\\"\\\"}], \\\"}\\\"}], \\\",\\\", \\\
\" \\\", StyleBox[\\\"format\\\", \\\"TI\\\"], \\\",\\\", \\\" \\\", \
StyleBox[\\\"opts\\\", \\\"TI\\\"]}], \\\"]\\\"}], Rule[ShowStringCharacters, \
True], Rule[StripOnInput, False]]\\) converts equations in the sections \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\)x1 \
through \\!\\(\\*Cell[BoxData[StyleBox[\\\"idx2\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) of arXiv \
preprint \\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) from TeX \
to Wolfram Language code and return the results in format \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"format\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans \
Pro\\\"]]\\).\\n\\!\\(\\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\\\"\
ResourceFunction\\\", \\\"ResourceFunctionSymbol\\\"], \\\"[\\\", StyleBox[\\\
\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\"ResourceFunctionName\\\"], \
\\\"]\\\"}], \\\"ResourceFunctionHandle\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"id\\\", \\\"TI\\\"], \\\",\\\", \\\"  \\\", \\\"All\\\", \
\\\",\\\", \\\" \\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"EquationList\\\\\\\"\\\"}], \\\"}\\\"}], \\\",\\\", \\\" \\\", \
StyleBox[\\\"format\\\", \\\"TI\\\"], \\\",\\\", \\\" \\\", StyleBox[\\\"opts\
\\\", \\\"TI\\\"]}], \\\"]\\\"}], Rule[ShowStringCharacters, True], \
Rule[StripOnInput, False]]\\) converts equations in all sections of arXiv \
preprint \\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) from TeX \
to Wolfram Language code and return the results in format \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"format\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans \
Pro\\\"]]\\).\\n\\!\\(\\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\\\"\
ResourceFunction\\\", \\\"ResourceFunctionSymbol\\\"], \\\"[\\\", StyleBox[\\\
\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\"ResourceFunctionName\\\"], \
\\\"]\\\"}], \\\"ResourceFunctionHandle\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"id\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"range\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"EquationList\\\\\\\"\\\"}], \\\"}\\\"}], \\\",\\\", \
\\\"\\\\\\\"Dataset\\\\\\\"\\\", \\\",\\\", StyleBox[\\\"opts\\\", \
\\\"TI\\\"]}], \\\"]\\\"}], Rule[ShowStringCharacters, True], \
Rule[StripOnInput, False]]\\) converts equations in the range \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"range\\\", \\\"TI\\\"]], \\\"InlineFormula\
\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) of arXiv preprint \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) from TeX \
to Wolfram Language code and return the results along with some auxiliary \
data as a \
dataset.\\n\\!\\(\\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\\\"\
ResourceFunction\\\", \\\"ResourceFunctionSymbol\\\"], \\\"[\\\", StyleBox[\\\
\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\"ResourceFunctionName\\\"], \
\\\"]\\\"}], \\\"ResourceFunctionHandle\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"id\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"range\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"EquationList\\\\\\\"\\\"}], \\\"}\\\"}], \\\",\\\", \
\\\"\\\\\\\"Notebook\\\\\\\"\\\", \\\",\\\", StyleBox[\\\"opts\\\", \
\\\"TI\\\"]}], \\\"]\\\"}], Rule[ShowStringCharacters, True], \
Rule[StripOnInput, False]]\\) converts equations in the range \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"range\\\", \\\"TI\\\"]], \\\"InlineFormula\
\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) of arXiv preprint \
\\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \\\"TI\\\"]], \
\\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans Pro\\\"]]\\) from TeX \
to Wolfram Language code and return the results along with some auxiliary \
data in a well-formatted \
notebook.\\n\\!\\(\\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\\\"\
ResourceFunction\\\", \\\"ResourceFunctionSymbol\\\"], \\\"[\\\", StyleBox[\\\
\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \\\"ResourceFunctionName\\\"], \
\\\"]\\\"}], \\\"ResourceFunctionHandle\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"id\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"Section\\\\\\\"\\\", \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"idx\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"idx\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]]}], \\\"}\\\"}]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"ConvertArXivTeXSource\\\\\\\"\\\", \
\\\",\\\", \\\"\\\\\\\"EquationList\\\\\\\"\\\"}], \\\"}\\\"}], \\\",\\\", \\\
\"\\\\\\\"CloudNotebook\\\\\\\"\\\", \\\",\\\", StyleBox[\\\"opts\\\", \\\"TI\
\\\"]}], \\\"]\\\"}], Rule[ShowStringCharacters, True], Rule[StripOnInput, \
False]]\\) converts equations in the sections \\!\\(\\*Cell[BoxData[StyleBox[\
\\\"id\\\", \\\"TI\\\"]], \\\"InlineFormula\\\", Rule[FontFamily, \\\"Source \
Sans Pro\\\"]]\\)x1 through \\!\\(\\*Cell[BoxData[StyleBox[\\\"idx2\\\", \
\\\"TI\\\"]], \\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans \
Pro\\\"]]\\) of arXiv preprint \\!\\(\\*Cell[BoxData[StyleBox[\\\"id\\\", \
\\\"TI\\\"]], \\\"InlineFormula\\\", Rule[FontFamily, \\\"Source Sans \
Pro\\\"]]\\) from TeX to Wolfram Language code and save the results along \
with some auxiliary data in a published cloud notebook.\"\>"},
                {
                 TagBox[
                  TooltipBox[
                   StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                   "\"Documentation\"",
                   TooltipStyle->"TextStyling"],
                  Annotation[#, "Documentation", "Tooltip"]& ], 
                 ButtonBox[
                  TagBox["\<\"Local \[RightGuillemet]\"\>",
                   MouseAppearanceTag["LinkHand"]],
                  Appearance->None,
                  BaseStyle->Dynamic[
                    If[
                    CurrentValue["MouseOver"], "HyperlinkActive", 
                    "Hyperlink"]],
                  
                  ButtonFunction:>(ResourceFunction; 
                   FunctionResource`DocumentationNotebook`\
ViewDocumentationNotebook[
                    
                    ResourceFunction[<|
                    "Name" -> "ConvertArXivTeXSource", "UUID" -> 
                    "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> 
                    "Function", "Description" -> 
                    "Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM", "Version" -> None, 
                    "Keywords" -> {
                    "arXiv", "TeX", "LLM", "equation", "conversion", 
                    "ChatGPT", "OpenAI"}, "AuthorNotes" -> {
                    Cell[
                    "Experimental. Active development.", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {3.937452437335359*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    405699132]}, 
                    "Categories" -> {
                    "Data Manipulation & Analysis", "Strings & Text"}, 
                    "Compatibility" -> <|
                    "WolframLanguageVersionRequired" -> "13.0+", 
                    "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
                    "EvaluationEnvironment" -> {
                    "Session", "WebEvaluation", "BatchJob", "Script", 
                    "WebAPI", "Subkernel", "Scheduled"}, "CloudSupport" -> 
                    True, "Features" -> {}|>, 
                    "ContributorInformation" -> <|
                    "ContributedBy" -> "Meng Lu"|>, "DefinitionNotebook" -> 
                    Notebook[{
                    Cell[
                    CellGroupData[{
                    Cell[
                    "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
                    CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
                    287917556], 
                    Cell[
                    "Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM", "Text", TaggingRules -> {}, 
                    CellTags -> {"Description", "TemplateCell"}, CellID -> 
                    749707001], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Definition", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Function"}, DefaultNewCellStyle -> 
                    "Input", CellTags -> {
                    "Definition", "Function", "TemplateCellGroup"}, CellID -> 
                    729890853], 
                    Cell[
                    BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                    "Input", TaggingRules -> {}, InitializationCell -> True, 
                    CellChangeTimes -> {
                    3.937423038710211*^9, {3.93742320952652*^9, 
                    3.937423325407668*^9}, {3.937445761403345*^9, 
                    3.937445864725916*^9}, {3.937445903139688*^9, 
                    3.937445914328342*^9}, {3.937450779450444*^9, 
                    3.937450807877178*^9}, {3.937699551774291*^9, 
                    3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[5]:=", CellID -> 1432342649], 
                    Cell[
                    BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                    "\n", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                    InitializationCell -> True, 
                    CellChangeTimes -> {{3.937423125487645*^9, 
                    3.937423191219303*^9}, {3.937423231605558*^9, 
                    3.937423234636965*^9}, {3.937445930120757*^9, 
                    3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                    3.937446048361685*^9}, {3.9374504498978653`*^9, 
                    3.9374504565142393`*^9}, {3.937450774762121*^9, 
                    3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                    91218873]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Documentation", "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Documentation"}, 
                    CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                    109475398], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                    DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                    586585833], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                    DefaultNewCellStyle -> "Notes", 
                    CellTags -> {"Details & Options", "Notes", 
                    "TemplateCellGroup"}, CellID -> 450324809], 
                    Cell[
                    TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], " ", "=", " ", "\"XXX\""}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                    "Notes", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    1869008724], 
                    Cell[
                    
                    TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                    Cell[
                    TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     "."}], "Notes", TaggingRules -> {}, CellID -> 
                    1235321645], 
                    Cell[
                    TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                    Cell[
                    
                    TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                    Cell[
                    TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                     TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                    1255684062], 
                    Cell[
                    TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                    Cell[
                    TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", 
                    "dir"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                    TaggingRules -> {}, CellID -> 262221550], 
                    Cell[
                    "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                    Cell[
                    BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, BoxMargins -> {{-0.3, 0}, {
                    0, 0}}], "X"}], SingleLetterItalics -> False], 
                    TraditionalForm]]], " file and output notebooks"}], 
                    "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                    CellID -> 886972736]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Examples", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Examples"}, 
                    CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                    692797660], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Basic Examples", "Subsection", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellID -> 1482778776], 
                    Cell[
                    "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                    Cell[
                    BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], "=", "\"XXX\""}], ";"}]], "Input", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                    Cell[
                    "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                     CellID -> 1682418150], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|"Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|"Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|"Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|"Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|"Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|"Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|"Label" -> "32", 
                    "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|"Label" -> "37", 
                    "TexString" -> 
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|"Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|"Label" -> 
                    TypeSystem`PackageScope`AtomShape[33.6], "TexString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{"Label", "TexString", 
                    "WolframInputString", "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|"Label" -> 
                    TypeSystem`PackageScope`AtomShape[33.6], "TexString" -> 
                    TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{"Label", "TexString", 
                    "WolframInputString", "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 
                    2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                    Rational[-1, 2]}}]}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[0.27450980392156865`, 
                    0.5372549019607843, 0.792156862745098]]], "LinkHand"], {
                    "MouseClicked", 1} :> If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[0.27450980392156865`, 
                    0.5372549019607843, 0.792156862745098]]], "LinkHand"], {
                    "MouseClicked", 1} :> If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], ImageSize -> {{441., Full},
                     Automatic}, ImageMargins -> {{5, 3}, {4, 5}}], 
                    Background -> GrayLevel[0.95], Alignment -> {
                    Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], ImageMargins -> {{5, 3}, {4, 
                    5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem["Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem["Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> GrayLevel[
                    0.7490196078431373], Spacings -> {0, 0}, Alignment -> 
                    Left, BaseStyle -> {FontFamily -> "Source Sans Pro", 
                    FontSize -> 14, FontWeight -> Plain}], LineBreakWithin -> 
                    False, ContextMenu -> {}, NumberMarks -> False, 
                    ShowAutoStyles -> False]], 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$path$$], 
                    "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$hPos$$], 
                    "TopBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                    Cell[
                    "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                    "DefaultContent", CellID -> 392812736], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|"obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                    Cell[
                    "Also save the output notebook:", "Text", 
                    TaggingRules -> {}, CellID -> 2034939457], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|"obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                    Cell[
                    TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                    "Text", TaggingRules -> {}, CellID -> 1826831010], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                    Cell[
                    "Instead of saving it to the default file path, save it \
to a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|"obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                    Cell[
                    "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                     CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                    "DefaultContent", CellID -> 273987275], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                    Cell[
                    "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                    CellID -> 437472854], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.93744534634021*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.9374453493986473`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.9374453546835213`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.9374453546877604`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.937445366993161*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.9374453669968452`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.937445367000141*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.937445826626132*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374397151954813`*^9, 
                    3.937441716164816*^9, {3.9374421812960777`*^9, 
                    3.937442192752659*^9}, 3.937442299991691*^9, 
                    3.937443853067794*^9, 3.937444973432952*^9, 
                    3.937445826630652*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "During evaluation of In[37]:=", CellID -> 
                    1719616590]}, Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                    Cell[
                    "A pre-generated result for reference:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
                    Cell[
                    "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 134077840], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 1057451257], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|"obj" -> NotebookObject[
                    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|"obj" -> NotebookObject[
                    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Source & Additional Information", "Section", Editable -> 
                    False, Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source & Additional Information"},
                     CellTags -> {"Source & Additional Information", 
                    "TemplateSection"}, CellID -> 132008035], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Contributed By"},
                     DefaultNewCellStyle -> "Text", 
                    CellTags -> {"Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                    Cell[
                    "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                    1180339140]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                    156850785], 
                    Cell[
                    "arXiv", "Item", TaggingRules -> {}, CellID -> 
                    1577127107], 
                    Cell[
                    "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                    Cell[
                    "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                    Cell[
                    "equation", "Item", TaggingRules -> {}, CellID -> 
                    1776517966], 
                    Cell[
                    "conversion", "Item", TaggingRules -> {}, CellID -> 
                    1472310321], 
                    Cell[
                    "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                    1812984313], 
                    Cell[
                    "OpenAI", "Item", TaggingRules -> {}, CellID -> 
                    181881308]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                    506886442], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"]}}, AutoDelete -> 
                    False, BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {"CheckboxData" -> 
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {"Categories", "Categories-Checkboxes", 
                    "CheckboxCell"}, CellID -> 832889860]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "Related Symbols"}, 
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                    CellID -> 467106741], 
                    Cell[
                    "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                    1951224069], 
                    Cell[
                    "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                    154346]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> TemplateBox[{
                    "Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "Related Resource Objects"}, DefaultNewCellStyle -> 
                    "Item", CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                    845160714], 
                    Cell[
                    "Resource Name (resources from any Wolfram repository)", 
                    "Item", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    121377300]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> TemplateBox[{
                    "Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "Source/Reference Citation"}, DefaultNewCellStyle -> 
                    "Text", CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                    435134317], 
                    Cell[
                    "Source, reference or citation information", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    785472627]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                    401731283], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                    1019137747], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                    TaggingRules -> {}, CellID -> 318545357]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "VerificationTests"}, DefaultNewCellStyle -> "Input", 
                    CellTags -> {"TemplateCellGroup", "Tests", 
                    "VerificationTests"}, CellID -> 443679100], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                    CellTags -> {"Compatibility", "TemplateCellGroup"}, 
                    CellID -> 551095495], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell["13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> TemplateBox[{
                    "CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "CompatibilityOperatingSystem"}, DefaultNewCellStyle -> 
                    "Item", FontSize -> 16, 
                    CellTags -> {"CompatibilityOperatingSystem", 
                    "Operating System", "TemplateCellGroup"}, CellID -> 
                    581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"]}}, AutoDelete -> 
                    False, BaseStyle -> {"ControlStyle", ShowStringCharacters -> 
                    False}, GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {"CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {"CheckboxCell", 
                    "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> TemplateBox[{
                    "CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {"CompatibilityEvaluationEnvironment", 
                    "Environments", "TemplateCellGroup"}, CellID -> 
                    408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"]}}, AutoDelete -> 
                    False, BaseStyle -> {"ControlStyle", ShowStringCharacters -> 
                    False}, GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {"CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {"CheckboxCell", 
                    "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> TemplateBox[{
                    "CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "CompatibilityCloudSupport"}, DefaultNewCellStyle -> 
                    "Text", FontSize -> 16, 
                    CellTags -> {"Cloud Support", "CompatibilityCloudSupport",
                     "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"]}}, AutoDelete -> 
                    False, BaseStyle -> {"ControlStyle", ShowStringCharacters -> 
                    False}, GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {"CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {"CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> TemplateBox[{
                    "CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {"TemplateGroupName" -> 
                    "CompatibilityFeatures"}, DefaultNewCellStyle -> "Item", 
                    FontSize -> 16, CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox["\"Parallel Kernels\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Column"]}}, AutoDelete -> 
                    False, BaseStyle -> {"ControlStyle", ShowStringCharacters -> 
                    False}, GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {"CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {"CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Author Notes", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Author Notes"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {"Author Notes", "TemplateCellGroup"}, CellID -> 
                    13737072], 
                    Cell[
                    "Experimental. Active development.", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {3.937452437335359*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    405699132]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Submission Notes", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{True -> 
                    TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Submission Notes"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {"Submission Notes", "TemplateCellGroup"}, 
                    CellID -> 563202925], 
                    Cell[
                    "Additional information for the reviewer.", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
                    DockedCells -> {
                    Cell[
                    BoxData[
                    TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                    CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                    Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                    CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
                    Cell[
                    BoxData[
                    TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                    TaggingRules -> {"Tools" -> True}, 
                    CellTags -> {"ToolbarDockedCell"}, 
                    CellFrameMargins -> {{0, 0}, {2, 2}}, 
                    CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                    CellOpen -> Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                    True]]]}, StyleDefinitions -> Notebook[{
                    Cell[
                    StyleData[StyleDefinitions -> "Default.nb"]], 
                    Cell[
                    StyleData[All, "Working"], WindowToolbars -> {}, 
                    DockedCells -> {
                    Cell[
                    BoxData[
                    TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                    CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                    Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                    CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
                    Cell[
                    BoxData[
                    TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                    TaggingRules -> {"Tools" -> True}, 
                    CellTags -> {"ToolbarDockedCell"}, 
                    CellFrameMargins -> {{0, 0}, {2, 2}}, 
                    CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                    CellOpen -> Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                    True]]]}, 
                    PrivateNotebookOptions -> {
                    "FileOutlineCache" -> False, "SafeFileOpen" -> 
                    "IgnoreCache"}, CellLabelAutoDelete -> False, 
                    CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
                    AutoQuoteCharacters -> {}, 
                    PasteAutoQuoteCharacters -> {}], 
                    Cell["Hint Styles", "Section"], 
                    Cell[
                    StyleData[
                    "MoreInfoText", StyleDefinitions -> StyleData["Text"]], 
                    FontColor -> GrayLevel[0.25]], 
                    Cell[
                    StyleData[
                    "ErrorText", StyleDefinitions -> StyleData["Text"]], 
                    ShowCellBracket -> False, 
                    CellMargins -> {{66, Inherited}, {10, 10}}, 
                    CellElementSpacings -> {
                    "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, 
                    FontWeight -> Bold, FontColor -> RGBColor[1, 0, 0]], 
                    Cell[
                    StyleData[
                    "WarningText", StyleDefinitions -> StyleData["Text"]], 
                    ShowCellBracket -> False, 
                    CellMargins -> {{66, 35}, {0, 0}}, FontSize -> 14, 
                    GridBoxOptions -> {BaseStyle -> {}}], 
                    Cell["Template Boxes", "Section"], 
                    Cell[
                    StyleData["MoreInfoOpenerIconTemplate"], 
                    TemplateBoxOptions -> {
                    DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0]& )}], 
                    Cell[
                    StyleData["MoreInfoOpenerButtonTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                    
                    DynamicModuleBox[{
                    RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                    TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                    BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
                    Cell[
                    StyleData["InlineMoreInfoOpenerButtonTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                    
                    DynamicModuleBox[{
                    RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                    TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                    BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
                    Cell[
                    StyleData["ClickToCopyTemplate"], 
                    TemplateBoxOptions -> {
                    DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                    GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {"Default" -> None, "Hover" -> None, 
                    "Pressed" -> None}, Evaluator -> Automatic, Method -> 
                    "Preemptive"]}}, GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                    DynamicModuleBox[{
                    RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                    TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {"Default" -> None, "Hover" -> None, 
                    "Pressed" -> None}, Method -> "Queued", Evaluator -> 
                    "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    DynamicModuleValues :> {}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0]& )}], 
                    Cell[
                    StyleData["PrettyTooltipTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                    TooltipBox[#, 
                    FrameBox[
                    
                    StyleBox[#2, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, 
                    Framed[
                    Style[
                    RSNB`$$tooltip, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain"], 
                    Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                    FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                    FrameMargins -> 8], "Tooltip"]& ]& )}], 
                    Cell[
                    StyleData["ToolsGridTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], Appearance -> {
                    "Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], Appearance -> {
                    "Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], Appearance -> {
                    "Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], Appearance -> {
                    "Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{"\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> With[{
                    RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], Appearance -> {
                    "Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{"\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> With[{
                    RSNB`nb$ = ButtonNotebook[], RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], Appearance -> {
                    "Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxBackground -> {
                    "Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                    FrameStyle -> GrayLevel[0.75]], "Grid"], 
                    ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                    StripOnInput -> False]& )}], 
                    Cell[
                    StyleData["MainGridTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}, 
                    "Rows" -> {{Baseline}}}, AutoDelete -> False, 
                    GridBoxDividers -> {"ColumnsIndexed" -> {
                    2 -> RGBColor[1., 1., 1.]}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Grid"], FontSize -> 24, 
                    FontColor -> RGBColor[1., 1., 1.], StripOnInput -> 
                    False]}}, GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}], "Grid"], "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{"\"Function Repository\"", 
                    "\" \[RightGuillemet]  \""}, "RowDefault"], "Text", 
                    FontColor -> RGBColor[1., 1., 1.], StripOnInput -> False],
                     "https://resources.wolframcloud.com/FunctionRepository"},
                     "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{"\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{"\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Baseline}}}, AutoDelete -> False, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{2}}}, GridBoxSpacings -> {
                    "Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{"\"Check\"", 
                    "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{"\"Preview\"", 
                    "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = ""; 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = ""; 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = ""; 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = ""; 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                    GridBoxItemSize -> {"Columns" -> {{Automatic}}, 
                    "Rows" -> {{Automatic}}}, GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {1 -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                    FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], 
                    "Grid"], ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                    StripOnInput -> False]& )}], 
                    Cell[
                    StyleData["ReviewerCommentLabelTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                    GridBox[{{#, 
                    TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
                    Cell[
                    StyleData["CommentReplyIcon"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    Thickness[0.076923], 
                    FaceForm[{#, 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {
                    6.5, 11.5}, {6.5, 3.5}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                    "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                    PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
                    Cell[
                    StyleData["CommentCellLabelTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                    "CommentLabel", ShowStringCharacters -> False]& )}], 
                    Cell[
                    StyleData["OrangeButtonTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                    ButtonBox[
                    
                    StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                    FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                     StripOnInput -> False], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[]}, 
                    If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                    With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = ""; Null], 
                    FrameMargins -> {{5, 5}, {0, 0}}, 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                    RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                    ImageSize -> {All, 23}, Evaluator -> Automatic], 
                    FrameStyle -> Directive[
                    RGBColor[0.92157, 0.34118, 0.10588], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False]& )}], 
                    Cell[
                    StyleData["SuggestionGridTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    FrameBox[
                    AdjustmentBox[
                    TagBox[
                    GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                    RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                    None, FrameMargins -> {{0, 8}, {0, 0}}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                    "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                    "Plain", PrivateFontOptions -> {
                    "OperatorSubstitution" -> False}, LineBreakWithin -> 
                    False]& )}], 
                    Cell[
                    StyleData["SuggestionIconTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    Thickness[0.055556], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                    FaceForm[#]], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                    FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                    AspectRatio -> Automatic, BaselinePosition -> 
                    Scaled[0.1]]& )}], 
                    Cell[
                    StyleData["FormEditValuesButtonTemplate"], 
                    TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                    TagBox[
                    PaneBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                    ImageSizeAction -> "ResizeToFit"], 
                    MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                    "PrettyTooltipTemplate"]& )}], 
                    Cell[
                    StyleData["HintPodTitleBar"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.97], 
                    FilledCurveBox[
                    BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                    InsetBox[
                    FormBox[
                    StyleBox[
                    "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                    Offset[{8, 0}, {-1, 0}], 
                    NCache[
                    ImageScaled[{0, 1/2}], 
                    ImageScaled[{0, 0.5}]]], 
                    TagBox[
                    TagBox[
                    TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                    EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                    ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImageMargins -> {{0, 0}, {0, 0}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
                    Cell[
                    StyleData["HintPodDelimiterTop"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.85], 
                    CapForm["Round"], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                    BaselinePosition -> Scaled[0.1], 
                    ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
                    Cell[
                    StyleData["HintPodDelimiterBottom"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.85], 
                    CapForm["Round"], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                    BaselinePosition -> Scaled[0.1], 
                    ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
                    Cell[
                    StyleData["HintPodFooter"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.97], 
                    FilledCurveBox[
                    BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                    Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full,
                     ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}},
                     ImageMargins -> {{0, 0}, {0, 3}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
                    Cell[
                    StyleData["HintPodMenuItems"], 
                    TemplateBoxOptions -> {
                    DisplayFunction -> (
                    TemplateBox[{#, FrameMargins -> 3, Background -> 
                    GrayLevel[1], RoundingRadius -> 0, FrameStyle -> Directive[
                    AbsoluteThickness[1], 
                    RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2},
                     "Highlighted"]& )}], 
                    Cell[
                    StyleData["HintPodActionMenuItem"], 
                    TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                    TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                    ReleaseHold[#3], 
                    Appearance -> {
                    "Default" -> Image[
                    RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {0, 0,
                     0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0, 0, 
                    0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 0, 
                    255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                     "Hover" -> Image[
                    RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {0, 0,
                     0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0, 0, 
                    0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 0, 
                    255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                     "Pressed" -> Image[
                    RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {0, 0,
                     0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0, 0, 
                    0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 0, 
                    255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic]& )}], 
                    
                    Cell[
                    StyleData["HintPodDisabledMenuItem"], 
                    TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                    TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                    GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> Image[
                    RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {0, 0,
                     0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0, 0, 
                    0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 0, 
                    255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                     "Hover" -> Image[
                    RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {0, 0,
                     0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0, 0, 
                    0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 0, 
                    255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> True],
                     "Pressed" -> Image[
                    RawArray["UnsignedInteger8",{{{255, 255, 255, 255}, {0, 0,
                     0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 255}, {0, 0, 
                    0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 255}, {0, 0, 0, 
                    255}, {255, 255, 255, 255}}}], "Byte", ColorSpace -> 
                    "RGB", ImageResolution -> {72, 72}, Interleaving -> 
                    True]}, Method -> "Queued", Evaluator -> Automatic, 
                    Enabled -> False]& )}], 
                    Cell[
                    StyleData["HintPodActionLabel"], 
                    TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                    
                    StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    LineIndent -> 0, StripOnInput -> False], FrameMargins -> 
                    0, ImageMargins -> 0, BaselinePosition -> Baseline, 
                    ImageSize -> Full]& )}], 
                    Cell[
                    StyleData["HintPodMenuDelimiter"], 
                    TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                    StyleBox[
                    GraphicsBox[{
                    CapForm["Round"], 
                    GrayLevel[0.9], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImageMargins -> {{0, 0}, {2, 2}}, 
                    ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}],
                     LineIndent -> 0, StripOnInput -> False], FrameMargins -> 
                    0, ImageMargins -> 0, BaselinePosition -> Baseline, 
                    ImageSize -> Full]& )}], 
                    Cell[
                    StyleData["HintPodIconChevron"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.2], 
                    AbsoluteThickness[1.8], 
                    CapForm["Round"], 
                    JoinForm["Miter"], 
                    LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                    Full, BaselinePosition -> Bottom, 
                    ImageMargins -> {{0, 4}, {0, 0}}, 
                    ImageSize -> {5.6, 7.7}]& )}], 
                    Cell[
                    StyleData["HintPodIconPopOut"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                    "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                    Cell[
                    StyleData["HintPodIconWrench"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    
                    JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                    "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                    BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                    ImageSize -> {16., 16.}, 
                    PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
                    Cell[
                    StyleData["HintPodIconInfo"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 
                    13.}, {0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {
                    3.3914, 0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 
                    3.3914}, {13., 6.81}, {13., 10.229}, {10.229, 13.}, {6.81,
                     13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                    "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                    8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                    7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                    11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                    8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                    Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                    Cell[
                    StyleData["HintPodIconNone"], 
                    TemplateBoxOptions -> {
                    DisplayFunction -> (
                    GraphicsBox[{}, AspectRatio -> Automatic, 
                    ImageSize -> {16., 16.}, 
                    PlotRange -> {{0., 16.}, {0., 16.}}, BaselinePosition -> 
                    Scaled[0.2], ImagePadding -> 0.5]& )}], 
                    Cell[
                    StyleData["HintPodIconIgnoreAlways"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                    "]]}, AspectRatio -> Automatic, 
                    ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.},
                     PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
                    Cell[
                    StyleData["HintPodIconIgnoreInCell"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                    13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                    11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                    12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                    10.37}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                    "]]}, AspectRatio -> Automatic, 
                    ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.},
                     PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
                    Cell[
                    StyleData["HintPodIconIgnoreInNotebook"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                    6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 
                    11.05}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    7.92, 3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 
                    2.98}, {9.41, 2.98}, {9.41, 3.73}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                    5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8.,
                     8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                    10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                    ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                    Cell[
                    StyleData["HintPodIconHint"], 
                    TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[#], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                    0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                    0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                    17.27, 13.645}, {13.574, 17.37}, {9.015, 
                    17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                    "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                    "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                    Scaled[0.1], ImagePadding -> 0.5, 
                    ImageSize -> {14., 14.778}, 
                    PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
                    Cell["Documentation", "Section"], 
                    Cell["Usage", "Subsection"], 
                    Cell[
                    StyleData[
                    "UsageInputs", StyleDefinitions -> StyleData["Input"]], 
                    CellMargins -> {{66, 10}, {0, 8}}, 
                    StyleKeyMapping -> {"Tab" -> "UsageDescription"}, 
                    Evaluatable -> False, 
                    CellEventActions -> {
                    "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell["", "UsageDescription"], All]; 
                    SelectionMove[RSNB`nb$, Before, CellContents]], {
                    "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False,
                     CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
                    LineSpacing -> {1, 3}, TabSpacings -> {2.5}, 
                    CounterIncrements -> "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 15, FontWeight -> "Plain"], 
                    Cell[
                    StyleData[
                    "UsageDescription", StyleDefinitions -> 
                    StyleData["Text"]], CellMargins -> {{86, 10}, {7, 0}}, 
                    StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
                    CellGroupingRules -> "OutputGrouping", 
                    CellEventActions -> {
                    "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell[
                    BoxData[""], "UsageInputs", FontFamily -> 
                    "Source Sans Pro"], All]; 
                    SelectionMove[RSNB`nb$, Before, CellContents]], {
                    "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoSpellCheck -> False], 
                    Cell["Details & Options", "Subsection"], 
                    Cell[
                    StyleData["Notes", StyleDefinitions -> StyleData["Item"]],
                     CellDingbat -> 
                    StyleBox["\[FilledVerySmallSquare]", FontColor -> 
                    GrayLevel[0.6]], CellMargins -> {{66, 24}, {9, 7}}, 
                    ReturnCreatesNewCell -> False, StyleKeyMapping -> {}, 
                    DefaultNewCellStyle -> "Notes", ShowAutoSpellCheck -> 
                    False, GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
                    Cell[
                    StyleData[
                    "TableNotes", StyleDefinitions -> StyleData["Notes"]], 
                    CellDingbat -> None, CellFrameColor -> 
                    RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
                    ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
                    GridBoxOptions -> {
                    FrameStyle -> GrayLevel[0.906], 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
                    GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{True}}}, 
                    GridDefaultElement -> 
                    Cell["\[Placeholder]", "TableText"]}], 
                    Cell[
                    StyleData["TableText"], DefaultInlineFormatType -> 
                    "DefaultInputInlineFormatType", AutoQuoteCharacters -> {},
                     PasteAutoQuoteCharacters -> {}, StyleMenuListing -> 
                    None], 
                    Cell["Examples", "Subsection"], 
                    Cell[
                    StyleData["ExampleDelimiter"], Selectable -> False, 
                    ShowCellBracket -> Automatic, 
                    CellMargins -> {{66, 14}, {5, 10}}, Evaluatable -> True, 
                    CellGroupingRules -> {"SectionGrouping", 58}, 
                    CellEvaluationFunction -> (($Line = 0; Null)& ), 
                    ShowCellLabel -> False, CellLabelAutoDelete -> True, 
                    TabFilling -> "\[LongDash]\[NegativeThickSpace]", 
                    TabSpacings -> {100}, StyleMenuListing -> None, 
                    FontFamily -> "Verdana", FontWeight -> Bold, FontSlant -> 
                    "Plain", FontColor -> GrayLevel[0.906]], 
                    Cell[
                    StyleData[
                    "ExampleText", StyleDefinitions -> StyleData["Text"]]], 
                    Cell[
                    StyleData[
                    "PageBreak", StyleDefinitions -> 
                    StyleData["ExampleDelimiter"]], Selectable -> False, 
                    CellFrame -> {{0, 0}, {1, 0}}, 
                    CellMargins -> {{66, 14}, {15, -5}}, 
                    CellElementSpacings -> {"CellMinHeight" -> 1}, 
                    Evaluatable -> True, 
                    CellEvaluationFunction -> (($Line = 0; Null)& ), 
                    CellFrameColor -> GrayLevel[
                    Rational[77, 85]]], 
                    Cell[
                    StyleData["Subsection"], Evaluatable -> True, 
                    CellEvaluationFunction -> (($Line = 0; Null)& ), 
                    ShowCellLabel -> False], 
                    Cell[
                    StyleData["Subsubsection"], Evaluatable -> True, 
                    CellEvaluationFunction -> (($Line = 0; Null)& ), 
                    ShowCellLabel -> False], 
                    Cell[
                    StyleData["ExampleImage"], PageWidth :> 650, 
                    CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
                    ShowCellLabel -> False, MenuSortingValue -> 10000, 
                    RasterBoxOptions -> {"ImageEditMode" -> False}], 
                    Cell["Links", "Section"], 
                    Cell[
                    StyleData["Link"], FontFamily -> "Source Sans Pro", 
                    FontColor -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    RGBColor[0.855, 0.396, 0.145], 
                    RGBColor[0.02, 0.286, 0.651]]]], 
                    Cell[
                    StyleData[
                    "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
                    FontColor -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    RGBColor[0.969, 0.467, 0.], 
                    GrayLevel[0.467]]]], 
                    Cell[
                    StyleData["CharactersRefLink"], ShowSpecialCharacters -> 
                    False], 
                    Cell["Annotation", "Section"], 
                    Cell[
                    StyleData["Excluded"], 
                    CellBracketOptions -> {
                    "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
                    GeneratedCellStyles -> {
                    "Graphics" -> {"Graphics", "Excluded"}, 
                    "Message" -> {"Message", "MSG", "Excluded"}, 
                    "Output" -> {"Output", "Excluded"}, 
                    "Print" -> {"Print", "Excluded"}, 
                    "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
                    CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    TemplateBox[{
                    StyleBox[
                    "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                    "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                    "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
                    None, None}}, StyleMenuListing -> None, Background -> 
                    RGBColor[1, 0.95, 0.95]], 
                    Cell[
                    StyleData[
                    "ExcludedCellLabel", StyleDefinitions -> 
                    StyleData["Text"]], ShowStringCharacters -> False, 
                    FontFamily -> "Source Sans Pro", FontSize -> 9, 
                    FontWeight -> Plain, FontSlant -> Italic, FontColor -> 
                    RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
                    Cell[
                    StyleData["HiddenMaterial"], 
                    CellBracketOptions -> {
                    "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
                    CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    TemplateBox[{
                    StyleBox[
                    "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                    "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                    "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
                    None, None}}, StyleMenuListing -> None, Background -> 
                    RGBColor[0.8, 1., 0.9]], 
                    Cell[
                    StyleData[
                    "HiddenMaterialCellLabel", StyleDefinitions -> 
                    StyleData["Text"]], ShowStringCharacters -> False, 
                    FontFamily -> "Source Sans Pro", FontSize -> 9, 
                    FontWeight -> Plain, FontSlant -> Italic, FontColor -> 
                    RGBColor[0.3, 0.7, 0.6, 0.5], Background -> None], 
                    Cell[
                    StyleData[
                    "Comment", StyleDefinitions -> StyleData["Text"]], 
                    CellFrame -> {{3, 0}, {0, 0}}, 
                    CellMargins -> {{66, 0}, {1, 0}}, 
                    CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
                    GeneratedCellStyles -> {
                    "Graphics" -> {"Graphics", "Comment"}, 
                    "Message" -> {"Message", "MSG", "Comment"}, 
                    "Output" -> {"Output", "Comment"}, 
                    "Print" -> {"Print", "Comment"}, 
                    "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
                    CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
                    CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
                    GrayLevel[0.25], Background -> 
                    RGBColor[0.982, 0.942, 0.871]], 
                    Cell[
                    StyleData[
                    "AuthorComment", StyleDefinitions -> 
                    StyleData["Comment"]], 
                    GeneratedCellStyles -> {
                    "Graphics" -> {"Graphics", "AuthorComment"}, 
                    "Message" -> {"Message", "MSG", "AuthorComment"}, 
                    "Output" -> {"Output", "AuthorComment"}, 
                    "Print" -> {"Print", "AuthorComment"}, 
                    "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
                    CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], 
                    Background -> RGBColor[0.905, 0.926, 0.956]], 
                    Cell[
                    StyleData[
                    "ReviewerComment", StyleDefinitions -> 
                    StyleData["Comment"]], 
                    GeneratedCellStyles -> {
                    "Graphics" -> {"Graphics", "ReviewerComment"}, 
                    "Message" -> {"Message", "MSG", "ReviewerComment"}, 
                    "Output" -> {"Output", "ReviewerComment"}, 
                    "Print" -> {"Print", "ReviewerComment"}, 
                    "PrintTemporary" -> {
                    "PrintTemporary", "ReviewerComment"}}, CellFrameColor -> 
                    RGBColor[0.56018, 0.69157, 0.19488], Background -> 
                    RGBColor[0.934, 0.954, 0.879]], 
                    Cell[
                    StyleData[
                    "CommentLabel", StyleDefinitions -> StyleData["Text"]], 
                    ShowStringCharacters -> False, FontSlant -> "Italic", 
                    PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                    FontColor -> GrayLevel[0.5]], 
                    Cell["Special Input", "Section"], 
                    Cell[
                    StyleData["FormObjectCell"], 
                    CellMargins -> {{66, 66}, {16, 5}}], 
                    Cell[
                    StyleData[
                    "LocalFileInput", StyleDefinitions -> StyleData["Input"]],
                     CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    ButtonBox[
                    "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                    None, None}}], 
                    Cell[
                    StyleData[
                    "LocalDirectoryInput", StyleDefinitions -> 
                    StyleData["Input"]], CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    ButtonBox[
                    "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                    None, None}}], 
                    Cell["Misc", "Section"], 
                    Cell[
                    StyleData["Item"], DefaultNewCellStyle -> "Item"], 
                    Cell[
                    StyleData[
                    "RelatedSymbol", StyleDefinitions -> StyleData["Item"]], 
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                    DefaultFormatType -> DefaultInputFormatType, FormatType -> 
                    InputForm], 
                    Cell[
                    StyleData["ButtonText"], FontFamily -> "Sans Serif", 
                    FontSize -> 11, FontWeight -> Bold, FontColor -> 
                    RGBColor[0.459, 0.459, 0.459]], 
                    Cell[
                    StyleData["InlineFormula"], 
                    HyphenationOptions -> {
                    "HyphenationCharacter" -> "\[Continuation]"}, 
                    LanguageCategory -> "Formula", AutoSpacing -> True, 
                    ScriptLevel -> 1, SingleLetterItalics -> False, 
                    SpanMaxSize -> 1, StyleMenuListing -> None, FontFamily -> 
                    "Source Sans Pro", FontSize -> 1. Inherited, 
                    ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
                    FractionBoxOptions -> {
                    BaseStyle -> {SpanMaxSize -> Automatic}}, 
                    GridBoxOptions -> {
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
                    Cell[
                    StyleData["DockedCell"], CellFrameColor -> 
                    GrayLevel[0.75], Background -> GrayLevel[0.9]]}, Visible -> 
                    False, FrontEndVersion -> 
                    "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
                    StyleDefinitions -> "PrivateStylesheetFormatting.nb"], 
                    TaggingRules -> {"CompatibilityTest" -> HoldComplete[
                    BinaryDeserialize[
                    BaseDecode[
                    "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9\
JW1dGQ0rHeV3RWgX9a/\
17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+/nLS2qp4+P/\
9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
                    3.937930122037478`16.347842994541843*^9, 
                    "DefinitionNotebookFramework" -> 
                    "DefinitionNotebookClient", "ResourceCreateNotebook" -> 
                    True, "ResourceType" -> "Function", 
                    "RuntimeConfiguration" -> {
                    "Contexts" -> {
                    "FunctionResource`", 
                    "FunctionResource`DefinitionNotebook`"}, 
                    "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
                    "LoadingMethod" -> "Paclet", "PacletName" -> 
                    "FunctionResource"}, 
                    "SubmissionReviewData" -> {"Review" -> False}, 
                    "ToolsOpen" -> True, "UpdatedTimestamp" -> 
                    3.938134648370106`16.347865550135346*^9, 
                    "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
                    "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}],
                     "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}]|>, <|
                    "Usage" -> BoxData[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}]|>, <|
                    "Usage" -> BoxData[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
                    Cell[
                    TextData[{"The function ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], " ", "=", " ", "\"XXX\""}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                    "Notes", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    1869008724], 
                    Cell[
                    
                    TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                    Cell[
                    TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     "."}], "Notes", TaggingRules -> {}, CellID -> 
                    1235321645], 
                    Cell[
                    TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                    Cell[
                    
                    TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                    Cell[
                    TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                     TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                    1255684062], 
                    Cell[
                    TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                    Cell[
                    TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", 
                    "dir"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                    TaggingRules -> {}, CellID -> 262221550], 
                    Cell[
                    "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                    Cell[
                    BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                    CellID -> 886972736]}|>, "ExampleNotebook" -> 
                    NotebookObject[
                    "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
                    "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
                    Hyperlink[
                    "arXiv.org e-Print archive", "https://arxiv.org"], 
                    Hyperlink[
                    "OpenAI platform", "https://platform.openai.com"]}, 
                    "FunctionLocation" -> None, 
                    "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"},
                     "ShortName" -> "ConvertArXivTeXSource", "SymbolName" -> 
                    "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]]),
                  Evaluator->Automatic,
                  Method->"Queued"]},
                {
                 TagBox[
                  TooltipBox[
                   StyleBox["\<\" UUID\"\>", "InformationRowLabel",
                    StripOnInput->False],
                   "\"UUID\"",
                   TooltipStyle->"TextStyling"],
                  
                  Annotation[#, "UUID", 
                   "Tooltip"]& ], "\<\"363c1941-65f4-45f0-a8d1-5b0e7e501f76\"\
\>"},
                {
                 TagBox[
                  TooltipBox[
                   StyleBox["\<\" Symbol Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                   "\"SymbolName\"",
                   TooltipStyle->"TextStyling"],
                  
                  Annotation[#, "SymbolName", 
                   "Tooltip"]& ], \
"\<\"FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource\"\>"}
               },
               AutoDelete->False,
               GridBoxAlignment->{"Columns" -> {Right, Left}},
               GridBoxDividers->None,
               GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.8]}, 
                   Offset[0.2]}}], "DialogStyle",
              StripOnInput->False],
             DynamicModuleValues:>{}]}
          },
          DefaultBaseStyle->"Column",
          GridBoxAlignment->{"Columns" -> {{Left}}},
          GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[3.6]}, 
              Offset[0.2]}}],
         FrameMargins->6]}
      },
      DefaultBaseStyle->"Column",
      FrameStyle->Directive[
        GrayLevel[0.8], 
        Thickness[Tiny]],
      GridBoxAlignment->{"Columns" -> {{Left}}},
      GridBoxDividers->{
       "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Column"],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[<|
   "Name" -> "ConvertArXivTeXSource", "Description" -> 
    "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Usage" -> 
    "\!\(\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\"ResourceFunction\", \
\"ResourceFunctionSymbol\"], \"[\", \
StyleBox[\"\\\"ConvertArXivTeXSource\\\"\", \"ResourceFunctionName\"], \
\"]\"}], \"ResourceFunctionHandle\"], \"[\", RowBox[{StyleBox[\"id\", \
\"TI\"], \",\", \" \", StyleBox[\"range\", \"TI\"], \",\", \" \", \
StyleBox[\"promptRecipe\", \"TI\"], \",\", \" \", StyleBox[\"format\", \
\"TI\"], \",\", \" \", StyleBox[\"opts\", \"TI\"]}], \"]\"}], \
Rule[ShowStringCharacters, True], Rule[StripOnInput, False]]\) converts \
equations in the sections \!\(\*Cell[BoxData[StyleBox[\"range\", \"TI\"]], \
\"InlineFormula\", Rule[FontFamily, \"Source Sans Pro\"]]\) of arXiv preprint \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) from TeX to Wolfram Language code \
using LLM with the named prompt recipe \
\!\(\*Cell[BoxData[StyleBox[\"promptRecipe\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) (currently \
\!\(\*Cell[BoxData[RowBox[{\"{\", RowBox[{\"\\\"ConvertArXivTeXSource\\\"\", \
\",\", \" \", \"\\\"EquationList\\\"\"}], \"}\"}]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) only) and output result in \
\!\(\*Cell[BoxData[StyleBox[\"format\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\).\n\
\!\(\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\"ResourceFunction\", \
\"ResourceFunctionSymbol\"], \"[\", \
StyleBox[\"\\\"ConvertArXivTeXSource\\\"\", \"ResourceFunctionName\"], \
\"]\"}], \"ResourceFunctionHandle\"], \"[\", RowBox[{StyleBox[\"id\", \
\"TI\"], \",\", \"  \", RowBox[{\"{\", RowBox[{\"\\\"Section\\\"\", \",\", \" \
\", StyleBox[\"idx\", \"TI\"]}], \"}\"}], \",\", \" \", RowBox[{\"{\", \
RowBox[{\"\\\"ConvertArXivTeXSource\\\"\", \",\", \"\\\"EquationList\\\"\"}], \
\"}\"}], \",\", \" \", StyleBox[\"format\", \"TI\"], \",\", \" \", \
StyleBox[\"opts\", \"TI\"]}], \"]\"}], Rule[ShowStringCharacters, True], \
Rule[StripOnInput, False]]\) converts equations in the section \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\)x of arXiv preprint \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) from TeX to Wolfram Language code \
and return the results in format \!\(\*Cell[BoxData[StyleBox[\"format\", \"TI\
\"]], \"InlineFormula\", Rule[FontFamily, \"Source Sans Pro\"]]\).\n\
\!\(\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\"ResourceFunction\", \
\"ResourceFunctionSymbol\"], \"[\", \
StyleBox[\"\\\"ConvertArXivTeXSource\\\"\", \"ResourceFunctionName\"], \
\"]\"}], \"ResourceFunctionHandle\"], \"[\", RowBox[{StyleBox[\"id\", \
\"TI\"], \",\", \"  \", RowBox[{\"{\", RowBox[{\"\\\"Section\\\"\", \",\", \" \
\", RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"idx\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"idx\", \"TI\"], \
StyleBox[\"2\", \"TR\"]]}], \"}\"}]}], \"}\"}], \",\", \" \", RowBox[{\"{\", \
RowBox[{\"\\\"ConvertArXivTeXSource\\\"\", \",\", \"\\\"EquationList\\\"\"}], \
\"}\"}], \",\", \" \", StyleBox[\"format\", \"TI\"], \",\", \" \", \
StyleBox[\"opts\", \"TI\"]}], \"]\"}], Rule[ShowStringCharacters, True], \
Rule[StripOnInput, False]]\) converts equations in the sections \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\)x1 through \
\!\(\*Cell[BoxData[StyleBox[\"idx2\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) of arXiv preprint \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) from TeX to Wolfram Language code \
and return the results in format \!\(\*Cell[BoxData[StyleBox[\"format\", \"TI\
\"]], \"InlineFormula\", Rule[FontFamily, \"Source Sans Pro\"]]\).\n\
\!\(\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\"ResourceFunction\", \
\"ResourceFunctionSymbol\"], \"[\", \
StyleBox[\"\\\"ConvertArXivTeXSource\\\"\", \"ResourceFunctionName\"], \
\"]\"}], \"ResourceFunctionHandle\"], \"[\", RowBox[{StyleBox[\"id\", \
\"TI\"], \",\", \"  \", \"All\", \",\", \" \", RowBox[{\"{\", \
RowBox[{\"\\\"ConvertArXivTeXSource\\\"\", \",\", \"\\\"EquationList\\\"\"}], \
\"}\"}], \",\", \" \", StyleBox[\"format\", \"TI\"], \",\", \" \", \
StyleBox[\"opts\", \"TI\"]}], \"]\"}], Rule[ShowStringCharacters, True], \
Rule[StripOnInput, False]]\) converts equations in all sections of arXiv \
preprint \!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) from TeX to Wolfram Language code \
and return the results in format \!\(\*Cell[BoxData[StyleBox[\"format\", \"TI\
\"]], \"InlineFormula\", Rule[FontFamily, \"Source Sans Pro\"]]\).\n\
\!\(\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\"ResourceFunction\", \
\"ResourceFunctionSymbol\"], \"[\", \
StyleBox[\"\\\"ConvertArXivTeXSource\\\"\", \"ResourceFunctionName\"], \
\"]\"}], \"ResourceFunctionHandle\"], \"[\", RowBox[{StyleBox[\"id\", \
\"TI\"], \",\", StyleBox[\"range\", \"TI\"], \",\", RowBox[{\"{\", RowBox[{\"\
\\\"ConvertArXivTeXSource\\\"\", \",\", \"\\\"EquationList\\\"\"}], \"}\"}], \
\",\", \"\\\"Dataset\\\"\", \",\", StyleBox[\"opts\", \"TI\"]}], \"]\"}], \
Rule[ShowStringCharacters, True], Rule[StripOnInput, False]]\) converts \
equations in the range \!\(\*Cell[BoxData[StyleBox[\"range\", \"TI\"]], \
\"InlineFormula\", Rule[FontFamily, \"Source Sans Pro\"]]\) of arXiv preprint \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) from TeX to Wolfram Language code \
and return the results along with some auxiliary data as a dataset.\n\
\!\(\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\"ResourceFunction\", \
\"ResourceFunctionSymbol\"], \"[\", \
StyleBox[\"\\\"ConvertArXivTeXSource\\\"\", \"ResourceFunctionName\"], \
\"]\"}], \"ResourceFunctionHandle\"], \"[\", RowBox[{StyleBox[\"id\", \
\"TI\"], \",\", StyleBox[\"range\", \"TI\"], \",\", RowBox[{\"{\", RowBox[{\"\
\\\"ConvertArXivTeXSource\\\"\", \",\", \"\\\"EquationList\\\"\"}], \"}\"}], \
\",\", \"\\\"Notebook\\\"\", \",\", StyleBox[\"opts\", \"TI\"]}], \"]\"}], \
Rule[ShowStringCharacters, True], Rule[StripOnInput, False]]\) converts \
equations in the range \!\(\*Cell[BoxData[StyleBox[\"range\", \"TI\"]], \
\"InlineFormula\", Rule[FontFamily, \"Source Sans Pro\"]]\) of arXiv preprint \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) from TeX to Wolfram Language code \
and return the results along with some auxiliary data in a well-formatted \
notebook.\n\
\!\(\*StyleBox[RowBox[{StyleBox[RowBox[{StyleBox[\"ResourceFunction\", \
\"ResourceFunctionSymbol\"], \"[\", \
StyleBox[\"\\\"ConvertArXivTeXSource\\\"\", \"ResourceFunctionName\"], \
\"]\"}], \"ResourceFunctionHandle\"], \"[\", RowBox[{StyleBox[\"id\", \
\"TI\"], \",\", RowBox[{\"{\", RowBox[{\"\\\"Section\\\"\", \",\", \
RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"idx\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"idx\", \"TI\"], \
StyleBox[\"2\", \"TR\"]]}], \"}\"}]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{\"\\\"ConvertArXivTeXSource\\\"\", \",\", \"\\\"EquationList\\\"\"}], \
\"}\"}], \",\", \"\\\"CloudNotebook\\\"\", \",\", StyleBox[\"opts\", \
\"TI\"]}], \"]\"}], Rule[ShowStringCharacters, True], Rule[StripOnInput, \
False]]\) converts equations in the sections \!\(\*Cell[BoxData[StyleBox[\"id\
\", \"TI\"]], \"InlineFormula\", Rule[FontFamily, \"Source Sans Pro\"]]\)x1 \
through \!\(\*Cell[BoxData[StyleBox[\"idx2\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) of arXiv preprint \
\!\(\*Cell[BoxData[StyleBox[\"id\", \"TI\"]], \"InlineFormula\", \
Rule[FontFamily, \"Source Sans Pro\"]]\) from TeX to Wolfram Language code \
and save the results along with some auxiliary data in a published cloud \
notebook.", "Documentation" -> {
      Button[
       MouseAppearance["Local \[RightGuillemet]", "LinkHand"], 
       ResourceFunction; 
       FunctionResource`DocumentationNotebook`ViewDocumentationNotebook[
         ResourceFunction[<|
          "Name" -> "ConvertArXivTeXSource", "UUID" -> 
           "363c1941-65f4-45f0-a8d1-5b0e7e501f76", "ResourceType" -> 
           "Function", "Description" -> 
           "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Version" -> None, 
           "Keywords" -> {
            "arXiv", "TeX", "LLM", "equation", "conversion", "ChatGPT", 
             "OpenAI"}, "AuthorNotes" -> {
             Cell[
             "Experimental. Active development.", "Text", TaggingRules -> {}, 
              CellEventActions -> {
               Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                  SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
              CellChangeTimes -> {3.937452437335359*^9}, 
              CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
              405699132]}, 
           "Categories" -> {"Data Manipulation & Analysis", "Strings & Text"},
            "Compatibility" -> <|
            "WolframLanguageVersionRequired" -> "13.0+", 
             "OperatingSystem" -> {"Windows", "MacOSX", "Unix"}, 
             "EvaluationEnvironment" -> {
              "Session", "WebEvaluation", "BatchJob", "Script", "WebAPI", 
               "Subkernel", "Scheduled"}, "CloudSupport" -> True, 
             "Features" -> {}|>, 
           "ContributorInformation" -> <|"ContributedBy" -> "Meng Lu"|>, 
           "DefinitionNotebook" -> Notebook[{
              Cell[
               CellGroupData[{
                 Cell[
                 "ConvertArXivTeXSource", "Title", TaggingRules -> {}, 
                  CellTags -> {"Name", "TemplateCell", "Title"}, CellID -> 
                  287917556], 
                 Cell[
                 "Convert equations in an arXiv preprint from TeX to Wolfram \
Language expressions using LLM", "Text", TaggingRules -> {}, 
                  CellTags -> {"Description", "TemplateCell"}, CellID -> 
                  749707001], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Definition", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Function", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Define your function using the name you gave in the \
Title line above. You can add input cells and extra code to define additional \
input cases or prerequisites. All definitions, including dependencies, will \
be included in the generated resource function.\n\nThis section should be \
evaluated before creating the Examples section below.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoFunction"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Function"}, DefaultNewCellStyle -> 
                    "Input", 
                    CellTags -> {
                    "Definition", "Function", "TemplateCellGroup"}, CellID -> 
                    729890853], 
                    Cell[
                    BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "ConvertArXivTeXSource", "]"}], 
                    ";"}], "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ConvertArXivTeXSource", "[", "args___", "]"}], 
                    ":=", " ", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "res", " ", "}"}], ",", "\n", "       ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= True\
\"", "]"}], ";"}], "*)"}], "\[IndentingNewLine]", " ", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"ConvertArXivTeXSource`$DevQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"updatePaclet", "[", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLogQ=False\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{"ToExpression", "[", 
                    "\"Global`$myDebugLevel=\\\"ALWAYS\\\"\"", "]"}], ";", 
                    "\n", "        ", 
                    RowBox[{"res", " ", "=", " ", 
                    RowBox[{
                    
                    RowBox[{"Symbol", "[", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}], "[", "args", "]"}]}], ";", "\n", "        ", 
                    RowBox[{"(*", 
                    RowBox[{
                    
                    RowBox[{"ToExpression", "[", 
                    "\"MengLu`ConvertArXivTeXSource`$ResourceSystemMode= \
False\"", "]"}], ";"}], "*)"}], "\n", "        ", 
                    RowBox[{"res", " ", "/;", " ", 
                    RowBox[{
                    RowBox[{"Head", " ", "@", " ", "res"}], " ", "=!=", " ", 
                    
                    RowBox[{"Symbol", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource\"", 
                    " ", "]"}]}]}]}]}], "\n", "    ", "]"}]}], ";"}]}], 
                    "Input", TaggingRules -> {}, InitializationCell -> True, 
                    CellChangeTimes -> {
                    3.937423038710211*^9, {3.93742320952652*^9, 
                    3.937423325407668*^9}, {3.937445761403345*^9, 
                    3.937445864725916*^9}, {3.937445903139688*^9, 
                    3.937445914328342*^9}, {3.937450779450444*^9, 
                    3.937450807877178*^9}, {3.937699551774291*^9, 
                    3.9376995526370783`*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[5]:=", CellID -> 1432342649], 
                    Cell[
                    BoxData[{
                    RowBox[{
                    RowBox[{"ClearAll", "[", "updatePaclet", "]"}], ";"}], 
                    "\n", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"updatePaclet", "[", "]"}], " ", ":=", " ", 
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"pacletSite", "=", " ", 
                    RowBox[{"PacletSiteObject", "[", 
                    RowBox[{"\[LeftAssociation]", 
                    RowBox[{
                    
                    RowBox[{"\"URL\"", "\[Rule]", 
                    "\"https://resources.wolframcloud.com/PacletRepository/\
pacletsite\""}], ",", 
                    
                    RowBox[{"\"Name\"", "\[Rule]", 
                    "\"Wolfram Paclet Repository\""}], ",", 
                    RowBox[{"\"Local\"", "\[Rule]", "False"}], ",", 
                    RowBox[{"\"Type\"", "\[Rule]", "\"Server\""}]}], 
                    "\[RightAssociation]"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Once", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"PacletSiteRegister", "[", "pacletSite", "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"PacletSiteUpdate", "[", "pacletSite", "]"}], ";",
                     "\[IndentingNewLine]", 
                    
                    RowBox[{"PacletInstall", "[", 
                    "\"MengLu/ConvertArXivTeXSource\"", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Quiet", " ", "@", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", " ", "$ContextPath", "}"}], ",", " ", 
                    
                    RowBox[{"Get", "[", " ", 
                    "\"MengLu`ConvertArXivTeXSource`\"", "]"}]}], "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], ";"}]}], "Input", TaggingRules -> {}, 
                    InitializationCell -> True, 
                    CellChangeTimes -> {{3.937423125487645*^9, 
                    3.937423191219303*^9}, {3.937423231605558*^9, 
                    3.937423234636965*^9}, {3.937445930120757*^9, 
                    3.9374459608570747`*^9}, {3.9374460203474417`*^9, 
                    3.937446048361685*^9}, {3.9374504498978653`*^9, 
                    3.9374504565142393`*^9}, {3.937450774762121*^9, 
                    3.9374507774606323`*^9}}, CellLabel -> "In[3]:=", CellID -> 
                    91218873]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    "Documentation", "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Documentation"}, 
                    CellTags -> {"Documentation", "TemplateSection"}, CellID -> 
                    109475398], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Usage", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Usage", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Document input usage cases by first typing an input \
structure, then pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " to add a brief explanation of the function\
\[CloseCurlyQuote]s behavior for that structure. Pressing ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    
                    If[$OperatingSystem === "MacOSX", "\[ReturnKey]", 
                    "\[EnterKey]"], StandardForm], SingleEvaluation -> True, 
                    Evaluator -> "System"], ShowStringCharacters -> False]]], 
                    " repeatedly will create new cases as needed. Every input \
usage case defined above should be demonstrated explicitly here.\n\nSee \
existing documentation pages for examples."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoUsage"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Usage"}, 
                    DefaultNewCellStyle -> {
                    "UsageInputs", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"TemplateCellGroup", "Usage"}, CellID -> 
                    586585833], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1983056874], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    
                    " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                    Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 290679878]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 2078896268], 
                    Cell[
                    TextData[{"converts equations in the section ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 450639586]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1872182580], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 842226216]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 1231294935], 
                    Cell[
                    
                    TextData[{
                    "converts equations in all sections of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results in format ", 
                    Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 1221550053]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 648075451], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data as a dataset."}], "UsageDescription", 
                    TaggingRules -> {}, CellID -> 167047373]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 804071382], 
                    Cell[
                    TextData[{"converts equations in the range ", 
                    Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and return the \
results along with some auxiliary data in a well-formatted notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    2060610350]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}], ",", "\"CloudNotebook\"", 
                    ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "UsageInputs", 
                    TaggingRules -> {}, FontFamily -> "Source Sans Pro", 
                    CellID -> 209377281], 
                    Cell[
                    TextData[{"converts equations in the sections ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                    Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                    Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}], 
                    "UsageDescription", TaggingRules -> {}, CellID -> 
                    1425747981]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Details & Options", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a detailed explanation of how the function is used \
and configured (e.g. acceptable input types, result formats, options \
specifications, background information). This section may include multiple \
cells, bullet lists, tables, hyperlinks and additional styles/structures as \
needed.\n\nAdd any other information that may be relevant, such as when the \
function was first discovered or how and why it is used within a given field. \
Include all relevant background or contextual information related to the \
function, its development, and its usage.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Notes"}, 
                    DefaultNewCellStyle -> "Notes", 
                    CellTags -> {
                    "Details & Options", "Notes", "TemplateCellGroup"}, 
                    CellID -> 450324809], 
                    Cell[
                    TextData[{"The function ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    " requires access to OpenAI API to work. Users need to \
set the system credential with ", 
                    Cell[
                    BoxData[
                    RowBox[{
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], " ", "=", " ", "\"XXX\""}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (Replace ", 
                    Cell[
                    BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " with your OpenAI API key.)"}], 
                    "Notes", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {
                    3.937454358813093*^9, 3.9374545131434593`*^9, {
                    3.937454678428525*^9, 3.93745468172272*^9}, {
                    3.937581114594428*^9, 3.937581123662553*^9}, {
                    3.9375828911394444`*^9, 3.93758297660006*^9}, {
                    3.937583083685007*^9, 3.937583085031599*^9}, {
                    3.937653927641202*^9, 3.937653995212398*^9}, {
                    3.9376566170608873`*^9, 3.937656695970357*^9}, {
                    3.937656847227366*^9, 3.9376568699228477`*^9}, 
                    3.937715201407817*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    1869008724], 
                    Cell[
                    
                    TextData[{
                    "The \"ProjectBaseDirectory\" option specifies the \
directory for saving temporary files and output files locally. The default \
value is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                    "Notes", TaggingRules -> {}, CellID -> 1186319599], 
                    Cell[
                    TextData[{"The target ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source files are automatically downloaded from \
arXiv.org and saved in a subdirectory ", 
                    Cell[
                    BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "\" inside the root directory ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     "."}], "Notes", TaggingRules -> {}, CellID -> 
                    1235321645], 
                    Cell[
                    TextData[{"When the output format is ", 
                    Cell[
                    BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], ", use the ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " option to save the output notebook. It saves the \
notebook file in the same directory \"paper/\" alongside the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697763137001*^9, 
                    3.937697845880946*^9}, {3.937700804201133*^9, 
                    3.937700836882681*^9}, {3.937700885347331*^9, 
                    3.937700891080598*^9}}, CellID -> 178988319], 
                    Cell[
                    
                    TextData[{
                    "Currently the named LLM prompt recipe argument ", 
                    Cell[
                    BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " can only be ", 
                    Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583088249062*^9, 
                    3.937583114765863*^9}, {3.9375832579644423`*^9, 
                    3.9375832817319937`*^9}, {3.937656702769458*^9, 
                    3.9376567152693357`*^9}, {3.937691030873763*^9, 
                    3.937691035155169*^9}, {3.9376911240315647`*^9, 
                    3.937691147043847*^9}}, CellID -> 1779571633], 
                    Cell[
                    TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                    ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                    Cell[
                    BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                     TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937583283581059*^9, 
                    3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                    3.937656791212761*^9}, 3.9376908161933804`*^9, {
                    3.937691041336872*^9, 3.9376911097707663`*^9}, {
                    3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                    1255684062], 
                    Cell[
                    TextData[{"Set the option ", 
                    Cell[
                    BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " to run the potentially slow LLM API calls in \
parallel."}], "Notes", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937697553535409*^9, 
                    3.937697629261037*^9}}, CellID -> 960230965], 
                    Cell[
                    TextData[{"To use a local ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file instead of having the function \
automatically downloading the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " source file from arXiv.org, before running ", 
                    Cell[
                    BoxData["ConvertArXivTeXSource"], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], 
                    ", specify the root directory with ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"\"ProjectBaseDirectory\"", " ", "->", " ", 
                    "dir"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " and save the ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file as, e.g. ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"dir", ",", "\"paper\"", ",", " ", 
                    "\"2404.11685.tex\""}], "}"}], "]"}]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], "."}], "Notes", 
                    TaggingRules -> {}, CellID -> 262221550], 
                    Cell[
                    "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
                    Cell[
                    BoxData[
                    GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                    
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                    CellID -> 886972736]}, Open]]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Examples", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Examples", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Demonstrate the function\[CloseCurlyQuote]s usage, \
starting with the most basic use case and describing each example in a \
preceding text cell.\n\nWithin a group, individual examples can be delimited \
by inserting page breaks between them (either using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"[Right-click]\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Insert Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    " between cells or through the menu using ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert\"", FontFamily -> "Source Sans Pro", FontWeight -> 
                    "SemiBold", FontColor -> GrayLevel[0.28627], FontSize -> 
                    14, StripOnInput -> False], 
                    StyleBox[
                    "\" \[FilledRightTriangle] \"", FontFamily -> 
                    "Source Sans Pro", FontSize -> 13.86, FontColor -> 
                    GrayLevel[0.5], StripOnInput -> False], 
                    StyleBox[
                    "\"Page Break\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontColor -> GrayLevel[0.28627],
                     FontSize -> 14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    ").\n\nExamples should be grouped into Subsection and \
Subsubsection cells similarly to existing documentation pages. Here are some \
typical Subsection names and the types of examples they normally contain:\n  \
", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Basic Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "most basic function usage\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Scope: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "input and display conventions, standard computational \
attributes (e.g. threading over lists)\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Options: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "available options and parameters for the function\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Applications: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "standard industry or academic applications\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox["\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Properties and Relations: \"", FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontSize -> 
                    14, StripOnInput -> False]}, "RowDefault"], 
                    ShowStringCharacters -> False]]], 
                    "how the function relates to other functions\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Possible Issues: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "limitations or unexpected behavior a user might \
experience\n  ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TemplateBox[{
                    StyleBox[
                    "\"\[FilledSmallSquare] \"", FontColor -> 
                    RGBColor[0.8, 0.043, 0.008], StripOnInput -> False], 
                    StyleBox[
                    "\"Neat Examples: \"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontSize -> 14, StripOnInput -> 
                    False]}, "RowDefault"], ShowStringCharacters -> False]]], 
                    "particularly interesting, unconventional, or otherwise \
unique usage"}], "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoExamples"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Examples"}, 
                    CellTags -> {"Examples", "TemplateCellGroup"}, CellID -> 
                    692797660], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Basic Examples", "Subsection", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellID -> 1482778776], 
                    Cell[
                    "This functionality requires an OpenAI API account and an \
API key:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9374385362935743`*^9, 
                    3.937438547163597*^9}, {3.9374385940228977`*^9, 
                    3.937438610236462*^9}}, CellID -> 1662648444], 
                    Cell[
                    BoxData[
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{"SystemCredential", "[", "\"OPENAI_API_KEY\"", 
                    "]"}], "=", "\"XXX\""}], ";"}]], "Input", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93743857995497*^9, 
                    3.9374385845153837`*^9}}, CellID -> 1075183544], 
                    Cell[
                    "Convert all equations from the 1st through the 3rd \
sections of the provided arXiv preprint from TeX to Wolfram Language output \
them as a dataset:", "Text", TaggingRules -> {}, CellTags -> "DefaultContent",
                     CellID -> 1682418150], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Dataset\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[28]:=", CellID -> 484667001], 
                    Cell[
                    BoxData[
                    TagBox[
                    TagBox[
                    
                    DynamicModuleBox[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
                    "InitialData" -> <|
                    "Introduction" -> {<|
                    "Label" -> "1", "TexString" -> 
                    "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x \
+e^{-x}} =\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \
\\frac{\\pi}{2}.\n", "WolframInputString" -> 
                    "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated."|>, <|
                    "Label" -> "2", "TexString" -> 
                    "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} \
~i =\\sqrt{-1}.\n", "WolframInputString" -> 
                    "\nE^(I x) == Cos[x] + I Sin[x]\n", 
                    "LLMConversionComment" -> 
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language."|>, <|
                    "Label" -> "3", "TexString" -> 
                    "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).\n\
", "WolframInputString" -> "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", 
                    "LLMConversionComment" -> 
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax."|>, <|
                    "Label" -> "4", "TexString" -> 
                    "\n\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
                    "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == \
Sum[I^n \\[CapitalE][n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact."|>, <|
                    "Label" -> "5", "TexString" -> 
                    "\nx \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.\n", "WolframInputString" -> 
                    "\nx Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + \
1)/(2 n)!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language."|>, <|"Label" -> "6", "TexString" -> 
                    "\n\\frac{\\pi a}{2} \\sec (\\frac{\\pi a}{2})  = \
\\sum_{k=0}^{\\infty}  2 \\sum_{n=1}^{\\infty} \
\\frac{(-1)^{n-1}}{(2n-1)^{2k+1}} a^{2k+1}.\n", "WolframInputString" -> 
                    "\n(\\[Pi] a)/2 Sec[(\\[Pi] a)/2] == Sum[2 Sum[(-1)^(n - \
1)/(2 n - 1)^(2 k + 1) a^(2 k + 1), {n, 1, Infinity}], {k, 0, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "The double summation and secant function are accurately \
translated into Wolfram Language, preserving the summation limits and \
indices."|>, <|"Label" -> "7", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} \
= (-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}.\n", "WolframInputString" -> 
                    "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == \
(-1)^n 1/2 \\[CapitalE][2 n]/(2 n)! (\\[Pi]/2)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "Correct conversion of an infinite series and the \
right-hand side expression including Euler numbers and factorial."|>, <|
                    "Label" -> "8", "TexString" -> 
                    "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
                    "LLMConversionComment" -> 
                    "Direct translation of the Riemann Zeta function \
definition into its equivalent Wolfram Language representation."|>, <|
                    "Label" -> "9", "TexString" -> 
                    "\n\\zeta(2n+1,\\frac{1}{4}) + 2^{2n} \\big(1-2^{2n+1} \
\\big) \\zeta(2n+1) = (-1)^n \\frac{E_{2n}}{2(2n)!}\n\\pi^{2n+1} 2^{2n}.\n", 
                    "WolframInputString" -> 
                    "\nZeta[2 n + 1, 1/4] + 2^(2 n) (1 - 2^(2 n + 1)) Zeta[2 \
n + 1] == (-1)^n \\[CapitalE][2 n]/(2 (2 n)!) \\[Pi]^(2 n + 1) 2^(2 n)\n", 
                    "LLMConversionComment" -> 
                    "Completed the conversion by correctly formatting the \
Hurwitz Zeta function and the equation involving powers and factors.\n\n\n```\
\n## [TeXSectionID]Conversion of Equations from TeX to Wolfram Language \
Expressions[/TeXSectionID]\n```"|>, <|"Label" -> "11", "TexString" -> 
                    "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) \
dy, \\quad (\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == Integrate[g[y] f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
                    "Direct conversion of an integral involving convolution \
of functions g and f over the entire real line."|>, <|
                    "Label" -> "12", "TexString" -> 
                    "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\cosh x} dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh \
x} dx = \\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} \
dx = \\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\
\\pi} \\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
                    "\n1/Pi Integrate[Sech[x], {x, -Infinity, Infinity}] == \
2/Pi Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi Sum[(-1)^k Integrate[Exp[-(2 k + 1) \
x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi Sum[(-1)^k/(2 k + 1), {k, 0, \
Infinity}] == 4/Pi (Pi/4) == 1\n", "LLMConversionComment" -> 
                    "Sequence of equalities demonstrating various integral \
and summation transformations involving hyperbolic secant function and \
exponential functions."|>, <|"Label" -> "13", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
                    "\nf[x_] := 1/Pi Sech[x] == 1/Pi (1/Cosh[x])\n", 
                    "LLMConversionComment" -> 
                    "Definition of a function f in terms of hyperbolic \
secant, equivalently written with hyperbolic cosine."|>, <|
                    "Label" -> "14", "TexString" -> 
                    "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} \
t^{\\alpha-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[\[Alpha]] == Integrate[Exp[-t] t^(\[Alpha] - 1), \
{t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Definition of the Gamma function as an integral of an \
exponential function times a power of t."|>, <|
                    "Label" -> "15", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} \
(1-t)^{\\beta-1} dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Integrate[t^(\[Alpha] - 1) \
(1 - t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
                    "Definition of the Beta function as an integral of a \
product of power functions."|>, <|"Label" -> "16", "TexString" -> 
                    "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
                    "\nBeta[\[Alpha], \[Beta]] == Gamma[\[Alpha]] Gamma[\
\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + t)^(\
\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "Alternative expressions for the Beta function, including \
an integral form and a relation involving the Gamma function."|>, <|
                    "Label" -> "17", "TexString" -> 
                    "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
                    "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", 
                    "LLMConversionComment" -> 
                    "Euler's reflection formula for the Gamma function \
expressed as a product involving the sine function."|>}, 
                    "Probabilistic proof of a summation formula" -> {<|
                    "Label" -> "18", "TexString" -> 
                    "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
                    "WolframInputString" -> "\nf[x_] := 1/\[Pi] Sech[x]\n", 
                    "LLMConversionComment" -> 
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`."|>, <|
                    "Label" -> "19", "TexString" -> 
                    "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx \
= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n",
                     "WolframInputString" -> 
                    "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language."|>, \
<|"Label" -> "20", "TexString" -> 
                    "\nE[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n", 
                    "WolframInputString" -> 
                    "\nE[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - \
1)/(1 + y), {y, 0, \[Infinity]}]\n", "LLMConversionComment" -> 
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated."|>, <|
                    "Label" -> "21", "TexString" -> 
                    "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}\n", "WolframInputString" -> 
                    "\nSum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]\n", "LLMConversionComment" -> 
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`."|>, <|"Label" -> "22", "TexString" -> 
                    "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,\n", "WolframInputString" -> 
                    "\nE[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n\
\n", "LLMConversionComment" -> 
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly."|>, <|"Label" -> "23-1", "TexString" -> 
                    "\n\\sigma^2 = E[X^2] - (E[X])^2 = \
\\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \\big(\\frac{\\pi}{2}\\big)^{2}, \
\\quad \\mu = E[X] = 0.\n", "WolframInputString" -> 
                    "\n{\[Sigma]^2 == E[X^2] - (E[X])^2 == (\[Pi]/2)^2 \
Subscript[E, 2] (-1) == (\[Pi]/2)^2, \[Mu] == E[X] == 0}\n", 
                    "LLMConversionComment" -> 
                    "The variance and mean are calculated with direct \
translations of the operations and functions. The Euler number subscript and \
powers are properly formatted.\n\n\n```\n## [TeXSectionID]Equations \
Conversion from TeX to Wolfram Language[/TeXSectionID]\n```"|>, <|
                    "Label" -> "25", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
                    "WolframInputString" -> 
                    "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
\[Infinity]}] == (Factorial[2 n])/(2 k + 1)^(2 n + 1)\n", 
                    "LLMConversionComment" -> 
                    "The integral over exponential decay with a polynomial \
weight is converted to a Wolfram Language expression using `Integrate` and \
`Exp`. The factorial and power are also translated directly."|>, <|
                    "Label" -> "26", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n",
                     "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) \
Sum[(-1)^k/(2 k + 1)^(2 n + 1) (2 n)!, {k, 0, \[Infinity]}]\n", 
                    "LLMConversionComment" -> 
                    "Euler numbers are represented with subscript. The \
infinite sum, powers, and factorial are represented appropriately. Constants \
\[Pi] and Euler numbers are correctly translated."|>, <|
                    "Label" -> "28/29", "TexString" -> 
                    "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \
\\frac{1}{\\pi} \\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} \
dy \\\\\n& = \\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + \
e^{-y}} \\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy. \n", "WolframInputString" -> 
                    "\nSubscript[f, X + Y][a] == (4/Pi^2) \
Integrate[Exp[y]/(Exp[2 y] + 1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -\
\[Infinity], \[Infinity]}]\n", "LLMConversionComment" -> 
                    "The convolution of probability density functions is \
expressed through an integral involving exponential functions. Used \
appropriate variable and constant representations."|>, <|
                    "Label" -> "30", "TexString" -> 
                    "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - \
e^{-a})}, \\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
                    "\nSubscript[f, Z][a] == (4 a)/(Pi^2 (Exp[a] - Exp[-a]))\n\
", "LLMConversionComment" -> 
                    "The probability density function for the sum of two \
independent variables is correctly translated, respecting the domain and \
mathematical functions involved."|>, <|
                    "Label" -> "31", "TexString" -> 
                    "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
                    "WolframInputString" -> 
                    "\nExpectation[Exp[t (X + Y)]] == (1/Cos[(Pi/2) t])^2\n", 
                    "LLMConversionComment" -> 
                    "The expectation and exponential moment generating \
functions are correctly translated into Wolfram Language, using `Expectation` \
and `Cos` for the cosine function.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
                    "Label" -> "32", "TexString" -> 
                    "\nE[e^{t(X+Y)}] = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!}\n", "WolframInputString" -> 
                    "\nExpectation[Exp[t (Subscript[X, 1] + Subscript[X, \
2])]] == Sum[Subscript[E, 2 m] (Pi/2)^(2 m) (-1)^m t^(2 m)/(2 m)!, {m, 0, \
Infinity}] Sum[Subscript[E, 2 j] (Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, \
Infinity}]\n", "LLMConversionComment" -> 
                    "The TeX expression involving sums and exponential \
functions was converted to the equivalent Wolfram Language representation \
using Expectation, Sum, and appropriate subscript notation. Care was taken to \
ensure proper indexing and translation of mathematical constants and \
factorial terms."|>, <|"Label" -> "33", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = E[(X+Y)^{2n}] = \
\\int_{-\\infty}^{\\infty} x^{2n} f_Z (x) dx = \\int_{-\\infty}^{\\infty} \
x^{2n} \\frac{4x}{\\pi^2} \\frac{1}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{x^{2n+1}}{e^x - e^{-x}} dx = \\frac{8}{\\pi^2} \
\\int_{0}^{\\infty} \\frac{e^{-x} x^{2n+1}}{1 - e^{-2x}} dx = \
\\frac{8}{\\pi^2} \\sum_{k=0}^{\\infty} \\int_{0}^{\\infty} x^{2n+1} \
e^{-(2k+1)x} dx.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == \
Expectation[Subscript[X + Y, 2 n]] == Integrate[x^(2 n) Subscript[f, Z][x], \
{x, -Infinity, Infinity}] == Integrate[x^(2 n) (4 x/Pi^2) 1/(Exp[x] - \
Exp[-x]), {x, -Infinity, Infinity}] == (8/Pi^2) Integrate[x^(2 n + 1)/(Exp[x] \
- Exp[-x]), {x, 0, Infinity}] == (8/Pi^2) Integrate[Exp[-x] x^(2 n + 1)/(1 - \
Exp[-2 x]), {x, 0, Infinity}] == (8/Pi^2) Sum[Integrate[x^(2 n + 1) Exp[-(2 k \
+ 1) x], {x, 0, Infinity}], {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The integrals and sums from the original TeX expression \
were directly translated into their Wolfram Language equivalents, maintaining \
the exponential and polynomial terms. Special attention was given to ensure \
the consistency of function representations and integration limits."|>, <|
                    "Label" -> "34", "TexString" -> 
                    "\n\\int_{0}^{\\infty} x^{2n+1} e^{-(2k+1)x} dx =  \
\\bigg[-\\frac{x^{2n+1}}{2k+1}  e^{-(2k+1)x} \\bigg]_{0}^{\\infty} + \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx = \
\\frac{2n+1}{2k+1} \\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx= \\frac{(2n+1) \
2n}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx = \\cdots = \
\\frac{(2n+1) 2n \\cdots 2 \\cdot 1}{(2k+1)^{2n+1}} \\int_{0}^{\\infty} \
e^{-(2k+1)x} dx = \\frac{(2n+1)!}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\nIntegrate[x^(2 n + 1) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == -((x^(2 n + 1))/(2 k + 1) Exp[-(2 k + 1) x]) /. {x -> 0, x -> \
Infinity} + (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == (2 n + 1)/(2 k + 1) Integrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, \
Infinity}] == ((2 n + 1) 2 n)/(2 k + 1)^2 Integrate[x^(2 n - 1) Exp[-(2 k + \
1) x], {x, 0, Infinity}] == ... == ((2 n + 1)!) / (2 k + 1)^(2 n + 2)\n", 
                    "LLMConversionComment" -> 
                    "The integral in the TeX source was expanded step-by-step \
using recursion relations and was then translated to Wolfram Language with \
precise integration syntax, using substitution for boundary terms and \
recursive integrals."|>, <|"Label" -> "35", "TexString" -> 
                    "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}.\n", "WolframInputString" -> 
                    "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] \
Subscript[E, 2 l] Subscript[E, 2 n - 2 l], {l, 0, n}] == (8/Pi^2) (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
                    "The equation was converted directly, maintaining the \
structure of sums and coefficients. The binomial coefficient and Euler \
numbers were carefully handled using subscript notation."|>, <|
                    "Label" -> "36", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} =  \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8} \\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l} E_{2n-2l}\n", "WolframInputString" -> 
                    "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n \
(Pi/2)^(2 n) (Pi^2/8) 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] \
Subscript[E, 2 n - 2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The sum was accurately translated from TeX to Wolfram \
Language, ensuring correct representation of infinite sums, factorial terms, \
and constants. The equation maintains the mathematical integrity of the \
original expression.\n\n\n## [TeXSectionID]Converted Equations from TeX to \
Wolfram Language Expressions[/TeXSectionID]"|>, <|
                    "Label" -> "37", "TexString" -> 
                    "\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} \
+ \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \\\\\n& =  \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \\frac{1}{2^{2n+2}} \
\\zeta(2n+2).\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == Sum[1/(k^(2 n + 2)), {k, 1, \
Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] + Sum[1/((2 \
k)^(2 n + 2)), {k, 1, Infinity}] == Sum[1/((2 k + 1)^(2 n + 2)), {k, 0, \
Infinity}] + 1/(2^(2 n + 2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "The expression was directly converted from TeX to \
Wolfram Language, preserving the infinite series form and structure of the \
equation."|>, <|"Label" -> "38", "TexString" -> 
                    "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} = \
\\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) \\zeta(2n+2).\n", 
                    "WolframInputString" -> 
                    "\nSum[1/((2 k + 1)^(2 n + 2)), {k, 0, Infinity}] == (1 - \
1/(2^(2 n + 2))) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
                    "This equation was transformed maintaining the sum over \
an infinite series and the relationship with the Zeta function."|>, <|
                    "Label" -> "40", "TexString" -> 
                    "\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}.\n", "WolframInputString" -> 
                    "\nZeta[2 n + 2] == ((-1)^n/((1 - 1/(2^(2 n + 2))) (2 n + \
1)!)) (1/2) (Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] EulerE[2 l] EulerE[2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
                    "The conversion retains the structure of the summation \
and products involving binomial coefficients and Euler numbers. EulerE in \
Wolfram Language corresponds to Euler numbers."|>}, 
                    "Further Remark" -> {<|
                    "Label" -> "41", "TexString" -> 
                    "\n\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, \
~  \\mu = E[X_i] = 0,\n", "WolframInputString" -> 
                    "\n{Subsuperscript[\[Sigma], i, 2] == Subsuperscript[(\
\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}\n", "LLMConversionComment" -> 
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram."|>, <|
                    "Label" -> "42", "TexString" -> 
                    "\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\n", "WolframInputString" -> 
                    "\nLimit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]\n", "LLMConversionComment" -> 
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity."|>, <|"Label" -> "43", "TexString" -> 
                    "\n\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\
\\cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,\n", 
                    "WolframInputString" -> 
                    "\nLimit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]\n",
                     "LLMConversionComment" -> 
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity."|>}|>, 
                    "AllowEmbedding" -> True, "InitialShape" -> 
                    TypeSystem`PackageScope`HeaderShape[<|{All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "InitialType" -> 
                    TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, 
                    "Shape" -> TypeSystem`PackageScope`HeaderShape[<|{
                    All, All, 
                    TypeSystem`PackageScope`KeyDummy[1]} -> 
                    1, {All, All, "Label"} -> 1, {All, All, "TexString"} -> 
                    1, {All, All, "WolframInputString"} -> 
                    1, {All, All, "LLMConversionComment"} -> 1|>, 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`KeyValueShape[
                    TypeSystem`PackageScope`AtomShape[441.], 
                    TypeSystem`PackageScope`Limited[
                    TypeSystem`PackageScope`ColumnShape[
                    TypeSystem`PackageScope`Limited[
                    
                    TypeSystem`PackageScope`RowShape[<|
                    "Label" -> TypeSystem`PackageScope`AtomShape[33.6], 
                    "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
                    "WolframInputString" -> TypeSystem`PackageScope`AtomShape[
                    560.], "LLMConversionComment" -> 
                    TypeSystem`PackageScope`AtomShape[560.]|>], 
                    DirectedInfinity[1], 4, {All, All}]], 5, 
                    DirectedInfinity[1], {All}]]], 3, 
                    DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
                    TypeSystem`Atom[
                    TypeSystem`Enumeration[
                    "Further Remark", "Introduction", 
                    "Probabilistic proof of a summation formula"]], 
                    TypeSystem`Vector[
                    
                    TypeSystem`Struct[{
                    "Label", "TexString", "WolframInputString", 
                    "LLMConversionComment"}, {
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String], 
                    TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
                    "Path" -> {}, "DisplayedRowCount" -> 3, 
                    "DisplayedColumnCount" -> 4, "DataRowCount" -> 3, 
                    "DataColumnCount" -> 4, "SortPaths" -> {}, 
                    "SortDirections" -> {}, "HiddenItemsMap" -> Null, 
                    "UpdateType" -> 1|>, 
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
                    DynamicModule[{
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
                    Style[
                    Grid[{{
                    Item[
                    Pane[
                    Annotation[
                    Mouseover[
                    
                    Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                    Scaled[-0.15]], 
                    Graphics[{
                    GrayLevel[0.6], 
                    
                    Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], 2^Rational[-1, 2]}, {-2^
                    Rational[-1, 2], -2^Rational[-1, 2]}}]}, ImageSize -> 6, 
                    BaselinePosition -> Scaled[-0.15]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, Keys}, "KeyDummy", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Label", 
                    Style[
                    "Label", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "Label"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["TexString", 
                    Style[
                    "TexString", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "TexString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
                    ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["WolframInputString", 
                    Style[
                    "WolframInputString", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "WolframInputString"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "WolframInputString"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["LLMConversionComment", 
                    Style[
                    "LLMConversionComment", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    All, All, "LLMConversionComment"}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    All, All, "LLMConversionComment"}, "ColumnHeader", True], 
                    "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Introduction", 
                    Style[
                    "Introduction", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["1", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == \
Sum[\\[CapitalE][n] t^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the hyperbolic secant function and other \
expressions directly into their respective Wolfram Language forms. The series \
representation and bounds are also accurately translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["2", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["E^(I x) == Cos[x] + I Sin[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The complex exponential function is converted into its \
Euler's formula representation in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["3", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Transformed the cosine in terms of exponential functions \
using the Wolfram Language's syntax.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["4", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sec x = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
\\[CapitalE][n] x^n/n!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The secant and hyperbolic secant functions are \
translated correctly, keeping the series representation intact.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["5", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x \\sec x = \\sum_{n=0}^{\\infty} \\frac{(-1)^n \
E_{2n}}{(2n)!} x^{2n+1}.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "x Sec[x] == Sum[(-1)^n \\[CapitalE][2 n] x^(2 n + 1)/(2 \
n)!, {n, 0, Infinity}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Translated the product of x and secant function into a \
series form, using the correct syntax for series representation in Wolfram \
Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["16 total \:203a ", ""], 
                    Style[
                    Superscript["16 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Introduction"]}, "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Probabilistic proof of a summation formula", 
                    Style[
                    "Probabilistic proof of a summation formula", FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["18", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation["f[x_] := 1/\[Pi] Sech[x]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The TeX expression for the hyperbolic secant (sech) \
function is directly translated to the Wolfram Language using the Sech \
function. The definition is set as a function `f` of `x`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["19", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, \
-\[Infinity], \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expectation notation `E[e^{Xt}]` is translated to \
`E[Exp[X t]]` where `Exp` represents the exponential function. The integral \
is directly translated into the `Integrate` function in Wolfram Language.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["20", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[e^{Xt}] = \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \
e^{xt} \\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \
\\int_{0}^{\\infty} \\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[Exp[X t]] == 1/\[Pi] Integrate[y^((t/2 + 1/2) - 1)/(1 \
+ y), {y, 0, \[Infinity]}]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Here, a change of variable is implied in the TeX source \
code, converting it into a direct integral expression in the Wolfram \
Language. The power of `y` and the bounds are directly translated.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["21", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = \
E[e^{Xt}] = \\frac{1}{\\cos\\frac{\\pi t}{2}}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Sum[E[X^n] t^n/n!, {n, 0, \[Infinity]}] == E[Exp[X t]] \
== 1/Cos[\[Pi] t/2]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The summation and exponential terms are translated \
directly, using `Sum` and `Exp`. The cosine function is translated directly \
using `Cos`.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 4, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["22", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} \
(-1)^n,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "E[X^(2 n)] == Subscript[E, 2 n] (\[Pi]/2)^(2 n) (-1)^n", 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "The expression uses `Subscript` for the Euler numbers \
represented by `E_{2n}` in TeX. The power and negative terms are translated \
directly.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"], 5, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover[
                    Superscript["19 total \:203a ", ""], 
                    Style[
                    Superscript["19 total \:203a ", ""], FontColor -> 
                    RGBColor[0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
                    
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Probabilistic proof of a summation formula"]}, 
                    "Item", False], "Mouse"], 
                    ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                    RGBColor[
                    0.5098039215686274, 0.5098039215686274, 
                    0.5098039215686274], 8}, ContextMenu -> {
                    MenuItem["Show 1 More Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 More Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                    MenuItem["Show 1 Fewer Row at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                    MenuItem["Show 5 Fewer Rows at This Level", 
                    KernelExecute[
                    
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
                    Background -> GrayLevel[0.98]], SpanFromLeft, 
                    SpanFromLeft, SpanFromLeft}, {
                    Item[
                    Pane[
                    Annotation[
                    EventHandler[
                    MouseAppearance[
                    Mouseover["Further Remark", 
                    Style[
                    "Further Remark", FontColor -> RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
                    ImageSize -> {{441., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
                    GrayLevel[0.95], Alignment -> {Left, Baseline}], 
                    Item[
                    Pane[
                    Annotation["41", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\sigma^2 = Var(X_i) = \\big(\\frac{\\pi}{2}\\big)^2, ~  \
\\mu = E[X_i] = 0,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "{Subsuperscript[\[Sigma], i, 2] == \
Subsuperscript[(\[Pi]/2), i, 2], Subscript[\[Mu], i] == 0}", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted the variance and expectation of X_i to their \
corresponding Wolfram expressions using Subsuperscript and Subscript for \
indices. Used the \[Pi] symbol directly in Wolfram.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 1, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["42", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \
\\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Probability[x <= y, x \\[Distributed] \
NormalDistribution[0, 1]], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Converted to probability distribution notation in \
Wolfram Language, using NormalDistribution to represent the limit of a \
normalized sum of X_i's converging to a normal distribution as n tends to \
infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 2, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
                    Item[
                    Pane[
                    Annotation["43", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["Label"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{33.6, Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\\
cdots+X_n}(\\frac{\\pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \
\\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \\pi}}e^{-\\frac{x^2}{2}}dx,", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["TexString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Limit[Integrate[(\[Pi]/2) Sqrt[n] \
PDF[NormalDistribution[0, 1], x], {x, -\[Infinity], y}], n -> \[Infinity]]", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["WolframInputString"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}], 
                    Item[
                    Pane[
                    Annotation[
                    "Used PDF for the probability density function of a \
normally distributed variable, reflecting the limit of the normalized sum of \
X_i's density function as n approaches infinity. Used Integrate for the \
integration and Limit for the limit as n approaches infinity.", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                    Key["Further Remark"], 3, 
                    Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
                    ImageSize -> {{560., Full}, Automatic}, 
                    ImageMargins -> {{5, 3}, {4, 5}}], 
                    ItemSize -> {Full, Automatic}]}}, 
                    BaseStyle -> {ContextMenu -> 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger, TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu,
                     True, TypeSystem`NestedGrid`PackagePrivate`$\
lastContextMenuTrigger = 
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                    Block[{TypeSystem`NestedGrid`PackagePrivate`$\
globalScrollPos = {TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                    
                    With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
                    "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, 
                    Dividers -> All, FrameStyle -> 
                    GrayLevel[0.7490196078431373], Spacings -> {0, 0}, 
                    Alignment -> Left, BaseStyle -> {
                    FontFamily -> "Source Sans Pro", FontSize -> 14, 
                    FontWeight -> Plain}], LineBreakWithin -> False, 
                    ContextMenu -> {}, NumberMarks -> False, ShowAutoStyles -> 
                    False]], TypeSystem`NestedGrid`PackagePrivate`initialQ = 
                    True}, 
                    Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
                    Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
                    
                    Module[{
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
                    TypeSystem`NestedGrid`PackagePrivate`datasetData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
                    TypeSystem`NestedGrid`PackagePrivate`renderGrid[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
                    Not[
                    FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
                    TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
                    TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
                    TypeSystem`SparseGrid[
                    TypeSystem`H["(data no longer present)"]], 
                    TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
                    DynamicModuleValues :> {}], 
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
                    TypeSystem`PackageScope`SubViewPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`updateState[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = 
                    Dynamic[
                    Replace[
                    Replace[
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
                    Blank[]] -> "", 
                    TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
                    Blank[]], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
                    Blank[]], 
                    Pattern[
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Blank[]]] :> (
                    Increment[
                    TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
                    TypeSystem`NestedGrid`PackagePrivate`path$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
                    TypeSystem`NestedGrid`PackagePrivate`pathType$; 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader = TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
                    TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
                    TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
                    TypeSystem`NestedGrid`PackagePrivate`path$, 
                    TypeSystem`NestedGrid`PackagePrivate`makePathElements]), 
                    Null :> Spacer[10], Blank[] :> Spacer[10]}], 
                    Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
                    Except[
                    Alternatives[
                    Blank[Spacer], ""]]] :> 
                    TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
                    TypeSystem`NestedGrid`PackagePrivate`bar]], 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    Null}, 
                    DynamicWrapperBox[
                    DynamicBox[
                    ToBoxes[
                    Dataset`DatasetContent[
                    2, "Path" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$path$$], "Grid" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], 
                    "State" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    "VPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], 
                    "HPos" -> 
                    Hold[TypeSystem`NestedGrid`PackagePrivate`$hPos$$], 
                    "TopBar" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$topBar$$], 
                    "BottomBar" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], 
                    "OutputID" -> Hold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], 
                    StandardForm], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}, 
                    TrackedSymbols :> {
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
                    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
                    MouseAnnotation[], 
                    ImageSizeCache -> {
                    3287.4037578124994`, {213.87346649169922`, 
                    219.60540008544922`}}], 
                    BaseStyle -> {LineBreakWithin -> False}, 
                    DynamicModuleValues :> {}, 
                    Initialization :> (
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
                    CreateUUID[]), 
                    UnsavedVariables :> {
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$}], 
                    Deploy, DefaultBaseStyle -> "Deploy"], 
                    Dataset`InterpretDataset[1], Editable -> False, 
                    SelectWithContents -> True, Selectable -> False]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[28]=", 
                    CellID -> 1390600462]}, Open]], 
                    Cell[
                    "Instead of returning a dataset, save the result to a \
notebook and open it automatically:", "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.9367955505812693`*^9, 
                    3.936795565347824*^9}, {3.936795755869548*^9, 
                    3.936795773784897*^9}, 3.9367984717697763`*^9, {
                    3.937418906947464*^9, 3.9374189437122087`*^9}, {
                    3.9374379357965307`*^9, 3.937437940178453*^9}, 
                    3.9374482523348293`*^9, 3.937699833058545*^9}, CellTags -> 
                    "DefaultContent", CellID -> 392812736], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\""}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "In[36]:=", CellID -> 638923074], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "11c4e3ff-254b-4cd3-aa68-610ae1a52e4d", 
                    "e97b3772-20f3-40a0-80c6-e512f550f18d"], "label" -> 
                    "\"Untitled-5\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[36]=", 
                    CellID -> 770562425]}, Open]], 
                    Cell[
                    "Also save the output notebook:", "Text", 
                    TaggingRules -> {}, CellID -> 2034939457], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}]}], "]"}]], 
                    "Input", TaggingRules -> {}, CellLabel -> "In[7]:=", 
                    CellID -> 402891677], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[{
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
                    "defaultBaseDir", 
                    "\"Using default base directory for saving files such as \
downloaded TeX files and output notebooks: \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource\\\\\\\"\\\"}]\\). Use \\\"ProjectBaseDirectory\\\" -> \
baseDir to customize.\"", 2, 7, 1, 29668175226869873850, "Local", 
                    "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource"}, 
                    "MessageTemplate2"]], "Message", "MSG", 
                    TaggingRules -> {}, CellLabel -> 
                    "During evaluation of In[7]:=", CellID -> 1122828231], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "66682946-c94e-41fb-9a27-3a20ab13844f", 
                    "658bdb83-cf8b-426d-b048-300325765ba4"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/2410.05895.nb\""|>, "NotebookObjectUUIDs"]], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[7]=", 
                    CellID -> 573746832]}, Open]], 
                    Cell[
                    TextData[{"By default, it saves in the directory ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", " ", "\"paper\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], 
                    " where ", 
                    Cell[
                    BoxData[
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                     " by default is ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"URL", "[", "$LocalBase", "]"}], ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"], ":"}], 
                    "Text", TaggingRules -> {}, CellID -> 1826831010], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[8]:=", CellID -> 
                    115687013], 
                    Cell[
                    BoxData[
                    "\"/Users/meng/Library/Wolfram/Objects/\
ConvertArXivTeXSource/paper/\""], "Output", TaggingRules -> {}, CellLabel -> 
                    "Out[8]=", CellID -> 761430394]}, Open]], 
                    Cell[
                    "Instead of saving it to the default file path, save it \
to a specified one:", "Text", TaggingRules -> {}, CellID -> 1732825426], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"With", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"dir", "=", 
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{"$HomeDirectory", ",", "\"temp\"", ",", 
                    "\"myBaseDir\""}], "}"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
                    RowBox[{"CreateDirectory", "[", 
                    RowBox[{"dir", ",", 
                    RowBox[{"CreateIntermediateDirectories", "->", "True"}]}],
                     "]"}]}], "]"}], ";", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"SaveFileQ\"", "->", "True"}], ",", 
                    RowBox[{"\"ProjectBaseDirectory\"", "->", "dir"}]}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[38]:=", CellID -> 
                    1571197815], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "f3597761-b52b-4d64-b307-aec82ce11e3c", 
                    "219c6c69-8624-44fb-beec-de0e541adfe5"], "label" -> 
                    "\"2410.05895.nb\"", "tooltip" -> 
                    "\"/Users/meng/temp/rootDir/paper/2410.05895.nb\""|>, 
                    "NotebookObjectUUIDs"]], "Output", TaggingRules -> {}, 
                    CellLabel -> "Out[38]=", CellID -> 923254515]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"%", "//", "NotebookDirectory"}]], "Input", 
                    TaggingRules -> {}, CellLabel -> "In[39]:=", CellID -> 
                    688216340], 
                    Cell[
                    BoxData["\"/Users/meng/temp/myBaseDir/paper/\""], 
                    "Output", TaggingRules -> {}, CellLabel -> "Out[39]=", 
                    CellID -> 589686420]}, Open]], 
                    Cell[
                    "Convert all equations in the sections 2 through 4, then \
publish the results to a Wolfram Cloud notebook:", "Text", TaggingRules -> {},
                     CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.93692719060361*^9, 
                    3.936927192035739*^9}, {3.936927577502685*^9, 
                    3.936927596352089*^9}, 3.936970856234192*^9, {
                    3.937419005616674*^9, 3.9374190801037817`*^9}, {
                    3.937431672611862*^9, 3.937431690352614*^9}, {
                    3.9374318759780073`*^9, 3.937431891376884*^9}, {
                    3.937437984258039*^9, 3.937437989546505*^9}, {
                    3.9374396527198677`*^9, 3.937439653348559*^9}}, CellTags -> 
                    "DefaultContent", CellID -> 273987275], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}]}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[12]:=", CellID -> 699191757], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937419368739238*^9, 
                    3.937437283545212*^9, 3.9374416735475903`*^9, 
                    3.937700391500898*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[12]=", CellID -> 285343515]}, Open]], 
                    Cell[
                    "Convert all equations from the given arXiv preprint; Use \
multiple parallel kernels to speed up the process:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9367953295848923`*^9, 
                    3.936795428456004*^9}, {3.937439666713447*^9, 
                    3.937439698920392*^9}}, CellTags -> "DefaultContent", 
                    CellID -> 437472854], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.935156164711438*^9, 
                    3.935156170170066*^9}, {3.935156264293298*^9, 
                    3.935156341556425*^9}, {3.936927141052762*^9, 
                    3.936927142367372*^9}, {3.937388520780566*^9, 
                    3.937388521475039*^9}, 3.937390294018869*^9, 
                    3.9373906276419487`*^9, {3.937437313181384*^9, 
                    3.9374373144880533`*^9}, 3.937439605776148*^9, 
                    3.937439638177404*^9, {3.937441467199205*^9, 
                    3.93744147479245*^9}, {3.937441512227824*^9, 
                    3.937441524647869*^9}, {3.937441636049218*^9, 
                    3.937441641554386*^9}, {3.937442093257141*^9, 
                    3.937442093936088*^9}, {3.937442154339861*^9, 
                    3.937442187714519*^9}}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[37]:=", CellID -> 1769733497], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:06\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", "\"2402.09092\""}], 
                    SequenceForm["23:49:06", " ", "2402.09092"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.93744534634021*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1262373129], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:09\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"whole paper TeX string length (characters): \
340176\""}], 
                    SequenceForm[
                    "23:49:09", " ", 
                    "whole paper TeX string length (characters): 340176"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453493986473`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1714230390], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"partial input TeX string length (characters): \
340070\""}], 
                    SequenceForm[
                    "23:49:14", " ", 
                    "partial input TeX string length (characters): 340070"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546835213`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 429556578], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:14\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"LLM model: OpenAI gpt-4-turbo\""}], 
                    SequenceForm[
                    "23:49:14", " ", "LLM model: OpenAI gpt-4-turbo"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453546877604`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1864868879], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"23:49:26\"", "\[InvisibleSpace]", "\" \"", 
                    "\[InvisibleSpace]", 
                    "\"equation list TeX string length (characters): \
79002\""}], 
                    SequenceForm[
                    "23:49:26", " ", 
                    "equation list TeX string length (characters): 79002"], 
                    Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445366993161*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 327421388], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Classical activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "start processing section: Classical activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.9374453669968452`*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1118164502], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:49:26\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 254\""}], 
                    SequenceForm[
                    "[INFO]23:49:26", " ", 
                    "count of equation-like objects: 254"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445367000141*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 361390217], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"start processing section: Adaptive activation \
functions ...\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "start processing section: Adaptive activation functions \
..."], Editable -> False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826626132*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 801623403], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    
                    RowBox[{"\"[INFO]23:57:06\"", "\[InvisibleSpace]", 
                    "\" \"", "\[InvisibleSpace]", 
                    "\"count of equation-like objects: 285\""}], 
                    SequenceForm[
                    "[INFO]23:57:06", " ", 
                    "count of equation-like objects: 285"], Editable -> 
                    False]], "Print", TaggingRules -> {}, 
                    CellChangeTimes -> {
                    3.9374397151954813`*^9, 3.937441716164816*^9, {
                    3.9374421812960777`*^9, 3.937442192752659*^9}, 
                    3.937442299991691*^9, 3.937443853067794*^9, 
                    3.937444973432952*^9, 3.937445826630652*^9}, CellTags -> 
                    "DefaultContent", CellLabel -> 
                    "During evaluation of In[37]:=", CellID -> 1719616590]}, 
                    Open]], 
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Output", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {3.937440647363364*^9, 
                    3.9374420853465652`*^9, 3.937442189968642*^9, 
                    3.9374422819207897`*^9, 3.937443247362976*^9, 
                    3.937444912845345*^9, 3.937445013129184*^9, 
                    3.9374462753938427`*^9}, CellTags -> "DefaultContent", 
                    CellLabel -> "Out[37]=", CellID -> 761106804]}, Open]], 
                    Cell[
                    "A pre-generated result for reference:", "Text", 
                    TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937440930203833*^9, 
                    3.937440945970647*^9}, {3.937441541467437*^9, 
                    3.9374415447809134`*^9}, {3.9374433343508053`*^9, 
                    3.937443335107122*^9}}, CellID -> 1509453296], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    InterpretationBox[
                    RowBox[{"CloudObject", "[", 
                    RowBox[{
                    
                    TemplateBox[{
                    "\"https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb\"", 
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb"}, "HyperlinkURL"], ",", 
                    RowBox[{"Permissions", "\[Rule]", "\"Public\""}]}], "]"}], 
                    CloudObject[
                    "https://www.wolframcloud.com/obj/meng/\
ConvertArXivTeXSource/2402.09092.nb", Permissions -> "Public"], 
                    SelectWithContents -> True]], "Input", TaggingRules -> {},
                     CellChangeTimes -> {{3.937441063461521*^9, 
                    3.93744109355604*^9}, {3.937441433197809*^9, 
                    3.937441457250958*^9}, 3.937441538367221*^9}, CellLabel -> 
                    "In[17]:=", CellID -> 1157223861], 
                    Cell[
                    BoxData[
                    "\"https://www.internalcloud.wolfram.com/obj/meng/\
ConvertArXivTeXSource/2404.11685.nb\""], "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9374411228547688`*^9, 
                    3.937441437394216*^9}, CellLabel -> "Out[17]=", CellID -> 
                    1849524595]}, Open]]}, Open]], 
                    Cell[
                    "Scope", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 134077840], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "Options", "Subsection", TaggingRules -> {}, CellTags -> 
                    "DefaultContent", CellID -> 1057451257], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "LLMModel", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714562628148*^9, 
                    3.937714564108251*^9}}, CellID -> 8613827], 
                    Cell[
                    
                    TextData[{
                    "The LLM model used for most of the development and \
testing is OpenAI's \"gpt-4-turbo\" which has a long (128k) context length \
limit needed for typical arXiv preprints. But the option ", 
                    Cell[
                    BoxData["\"LLMModel\""], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " is exposed so it can be used to specify a different LLM \
model. Although the behavior with other models aren't tested much and can be \
easily very bad:"}], "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.93771451040878*^9, 
                    3.9377145117508163`*^9}, {3.937714575418351*^9, 
                    3.937714676709181*^9}}, CellID -> 891186040], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o\""}]}], "|>"}]}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellLabel -> 
                    "(Debug) In[13]:=", CellID -> 1612820102], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "d06214e0-68bb-411f-ad54-ce49fe8af119", 
                    "4dd9591c-ca31-4013-bfd6-1fba299382a5"], "label" -> 
                    "\"Untitled-20\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.937712057489779*^9, 
                    3.937712397190069*^9, 3.937712479766066*^9, 
                    3.937712764703331*^9}, CellLabel -> "(Debug) Out[12]=", 
                    CellID -> 1128861880]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2410.05895\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", "2"}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", "\"Notebook\"", 
                    ",", 
                    RowBox[{"\"LLMModel\"", "->", 
                    RowBox[{"<|", 
                    RowBox[{
                    RowBox[{"\"Service\"", "->", "\"OpenAI\""}], ",", 
                    RowBox[{"\"Name\"", "->", "\"gpt-4o-mini\""}]}], 
                    "|>"}]}]}], "]"}]], "Input", TaggingRules -> {}, 
                    CellLabel -> "In[13]:=", CellID -> 1911079562], 
                    Cell[
                    BoxData[
                    
                    TemplateBox[<|
                    "obj" -> NotebookObject[
                    "fe6fd73e-f208-483f-a887-1f2c14f856d4", 
                    "cb36827d-81a2-4249-8bca-3fbfc35bbd71"], "label" -> 
                    "\"Untitled-24\""|>, "NotebookObjectUUIDsUnsaved"]], 
                    "Output", TaggingRules -> {}, 
                    CellChangeTimes -> {3.9377147911606703`*^9}, CellLabel -> 
                    "Out[13]=", CellID -> 1748774002]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    "ParallelQ", "Subsubsection", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.9377148348019123`*^9, 
                    3.937714840769937*^9}}, CellID -> 1183458772], 
                    Cell[
                    "Using the option \"ParallelQ\" to run the LLM API calls \
parallelly so it takes less time to finish when the input is very large:", 
                    "Text", TaggingRules -> {}, 
                    CellChangeTimes -> {{3.937714864610015*^9, 
                    3.937714909930592*^9}, {3.9377149742653713`*^9, 
                    3.9377150097758617`*^9}, 3.9377150561867123`*^9}, CellID -> 
                    398042490], 
                    Cell[
                    BoxData[
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"$myDebugLogQ", "=", "True"}], ",", 
                    RowBox[{"$myDebugLevel", "=", "\"INFO\""}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ConvertArXivTeXSource", "[", 
                    RowBox[{"\"2402.09092\"", ",", "All", ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"\"ConvertArXivTeXSource\"", ",", 
                    "\"EquationList\""}], " ", "}"}], ",", 
                    "\"CloudNotebook\"", ",", 
                    RowBox[{"\"PublishToWolframCloudQ\"", "->", "True"}], ",", 
                    
                    RowBox[{"\"CloudBase\"", "->", 
                    "\"http://www.wolframcloud.com\""}], ",", 
                    RowBox[{"\"ParallelQ\"", "->", "True"}]}], "]"}]}], 
                    "]"}]], "Input", TaggingRules -> {}, CellID -> 
                    488569025]}, Open]]}, Open]]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    "Source & Additional Information", "Section", Editable -> 
                    False, Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source & Additional Information"},
                     CellTags -> {
                    "Source & Additional Information", "TemplateSection"}, 
                    CellID -> 132008035], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Contributed By", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Contributed By", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter the name of the person, people or organization \
that should be publicly credited with contributing this function.", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoContributedBy"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Contributed By"},
                     DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Contributed By", "ContributorInformation", 
                    "TemplateCellGroup"}, CellID -> 635454497], 
                    Cell[
                    "Meng Lu", "Text", TaggingRules -> {}, CellID -> 
                    1180339140]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Keywords", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Keywords", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List relevant terms (e.g. functional areas, algorithm \
names, related concepts) that should be used to include the function in \
search results.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoKeywords"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Keywords"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Keywords", "TemplateCellGroup"}, CellID -> 
                    156850785], 
                    Cell[
                    "arXiv", "Item", TaggingRules -> {}, CellID -> 
                    1577127107], 
                    Cell[
                    "TeX", "Item", TaggingRules -> {}, CellID -> 384632428], 
                    Cell[
                    "LLM", "Item", TaggingRules -> {}, CellID -> 591439926], 
                    Cell[
                    "equation", "Item", TaggingRules -> {}, CellID -> 
                    1776517966], 
                    Cell[
                    "conversion", "Item", TaggingRules -> {}, CellID -> 
                    1472310321], 
                    Cell[
                    "ChatGPT", "Item", TaggingRules -> {}, CellID -> 
                    1812984313], 
                    Cell[
                    "OpenAI", "Item", TaggingRules -> {}, CellID -> 
                    181881308]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Categories", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Categories", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Choose categories that best represent your function. \
These choices determine which pages your function will appear on when \
published to the repository.", "MoreInfoText"], Background -> GrayLevel[0.95],
                     FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCategories"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Categories"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Categories", "TemplateCellGroup"}, CellID -> 
                    506886442], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud & Deployment"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Cloud & Deployment\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    "Data Manipulation & Analysis", {
                    False, "Data Manipulation & Analysis"}], "\" \"", 
                    StyleBox[
                    "\"Data Manipulation & Analysis\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "External Interfaces & Connections"}], 
                    "\" \"", 
                    StyleBox[
                    "\"External Interfaces & Connections\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Geographic Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Geographic Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Graphs & Networks"}], "\" \"", 
                    StyleBox[
                    "\"Graphs & Networks\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Images"}], "\" \"", 
                    StyleBox[
                    "\"Images\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Knowledge Representation & Natural Language"}], "\" \"", 
                    
                    StyleBox[
                    "\"Knowledge Representation & Natural Language\"", 
                    FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Notebook Documents & Presentation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Notebook Documents & Presentation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Repository Tools"}], "\" \"", 
                    
                    StyleBox[
                    "\"Repository Tools\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Social, Cultural & Linguistic Data"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Social, Cultural & Linguistic Data\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Strings & Text", {False, "Strings & Text"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Strings & Text\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "System Operation & Setup"}], 
                    "\" \"", 
                    StyleBox[
                    "\"System Operation & Setup\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "User Interface Construction"}], "\" \"", 
                    StyleBox[
                    "\"User Interface Construction\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Wolfram Physics Project"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Wolfram Physics Project\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Core Language & Structure"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Core Language & Structure\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Engineering Data & Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Engineering Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Financial Data & Computation"}], "\" \"", 
                    
                    StyleBox[
                    "\"Financial Data & Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Geometry"}], "\" \"", 
                    StyleBox[
                    "\"Geometry\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Higher Mathematical Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Higher Mathematical Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Just For Fun"}], "\" \"", 
                    StyleBox[
                    "\"Just For Fun\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Machine Learning"}], "\" \"", 
                    
                    StyleBox[
                    "\"Machine Learning\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Programming Utilities"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Programming Utilities\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, 
                    "Scientific and Medical Data & Computation"}], "\" \"", 
                    StyleBox[
                    "\"Scientific and Medical Data & Computation\"", FontSize -> 
                    12, Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Sound & Video"}], "\" \"", 
                    StyleBox[
                    "\"Sound & Video\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[
                    False, {False, "Symbolic & Numeric Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Symbolic & Numeric Computation\"", FontSize -> 12, 
                    Editable -> False, StripOnInput -> False]}, 
                    "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Time-Related Computation"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Time-Related Computation\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox[False, {False, "Visualization & Graphics"}], 
                    "\" \"", 
                    StyleBox[
                    "\"Visualization & Graphics\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdjs9qwkAQh6EYTVR8Ag859ZaHCClCQGtx8gLbdGoXN7PLzgx03\
74bL2KvH9/vT7tuoABJDmF5VgkqDay6Hxxv+PX9woujZYH9mxFTnwzZoM6I9VS/\
1i0Zl9gy7ECipStnNuBvzhe94MRctSp+yvrYQPkRfcAoCdadEbz6aJHz0jnMbc/\
uqvNOp39w15NgDBHlvg9VSwn0kzHvbTrlLPaU33NxMI7xAe9XFu+eMttekL3GEYcUEMqD0jiX/\
QGTlFuJ"}, CellTags -> {"Categories", "Categories-Checkboxes", 
                    "CheckboxCell"}, CellID -> 832889860]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Related Symbols", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Related Symbols", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List up to twenty documented, system-level Wolfram \
Language symbols related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoRelatedSymbols"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Symbols"}, 
                    DefaultNewCellStyle -> {
                    "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                    CellTags -> {"Related Symbols", "TemplateCellGroup"}, 
                    CellID -> 467106741], 
                    Cell[
                    "LLMSynthesize", "Item", TaggingRules -> {}, CellID -> 
                    1951224069], 
                    Cell[
                    "LLMConfiguration", "Item", TaggingRules -> {}, CellID -> 
                    154346]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Related Resource Objects", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List the names of published resource objects from any \
Wolfram repository that are related to this function.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoRelatedResourceObjects"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Related Resource Objects"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {
                    "Related Resource Objects", "TemplateCellGroup"}, CellID -> 
                    845160714], 
                    Cell[
                    "Resource Name (resources from any Wolfram repository)", 
                    "Item", TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    121377300]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Source/Reference Citation", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Give a bibliographic-style citation for the original \
source of the function and/or its components (e.g. a published paper, \
algorithm, or code repository).", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoSourceReferenceCitation"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "Source/Reference Citation"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {
                    "Source/Reference Citation", "TemplateCellGroup"}, CellID -> 
                    435134317], 
                    Cell[
                    "Source, reference or citation information", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    785472627]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Links", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Links", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "List additional URLs or hyperlinks for external \
information related to the function.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoLinks"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Links"}, 
                    DefaultNewCellStyle -> "Item", 
                    CellTags -> {"Links", "TemplateCellGroup"}, CellID -> 
                    401731283], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "arXiv.org e-Print archive", BaseStyle -> "Hyperlink", 
                    ButtonData -> {
                    URL["https://arxiv.org"], None}, ButtonNote -> 
                    "https://arxiv.org"]], "Item", TaggingRules -> {}, CellID -> 
                    1019137747], 
                    Cell[
                    TextData[
                    ButtonBox[
                    "OpenAI platform", BaseStyle -> "Hyperlink", ButtonData -> {
                    URL["https://platform.openai.com"], None}, ButtonNote -> 
                    "https://platform.openai.com"]], "Item", 
                    TaggingRules -> {}, CellID -> 318545357]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Tests", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"VerificationTests", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Specify an optional list of tests for verifying that the \
function is working properly in any environment. Tests can be specified as \
Input/Output cell pairs or as symbolic ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "VerificationTest", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> "paclet:ref/VerificationTest", 
                    ContentPadding -> False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " expressions for including additional options."}], 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoVerificationTests"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "VerificationTests"}, 
                    DefaultNewCellStyle -> "Input", 
                    CellTags -> {
                    "TemplateCellGroup", "Tests", "VerificationTests"}, 
                    CellID -> 443679100], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    BoxData[
                    RowBox[{"MyFunction", "[", 
                    RowBox[{"x", ",", "y"}], "]"}]], "Input", 
                    TaggingRules -> {}, CellTags -> "DefaultContent", 
                    CellLabel -> "In[3]:=", CellID -> 100059477], 
                    Cell[
                    BoxData[
                    RowBox[{"x", " ", "y"}]], "Output", TaggingRules -> {}, 
                    CellTags -> "DefaultContent", CellLabel -> "Out[3]=", 
                    CellID -> 201760648]}, Open]]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Compatibility", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Compatibility", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify any known compatibilities for your function to \
ensure it is discoverable on the correct platforms.", "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoCompatibility"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsection", Editable -> False, 
                    Deletable -> False, 
                    TaggingRules -> {"TemplateGroupName" -> "Compatibility"}, 
                    CellTags -> {"Compatibility", "TemplateCellGroup"}, 
                    CellID -> 551095495], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Wolfram Language Version", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{
                    "CompatibilityWolframLanguageVersionRequired", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter required Wolfram Language Version (e.g. 12.1+).", 
                    "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityWolframLanguageVersionRequire\
d"}, CellMargins -> {{66, 66}, {15, 15}}]}, "MoreInfoOpenerButtonTemplate"]}, 
                    
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityWolframLanguageVersionRequired"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityWolframLanguageVersionRequired", 
                    "TemplateCellGroup", "Wolfram Language Version"}, CellID -> 
                    389299396], 
                    Cell["13.0+", "Text", TaggingRules -> {}, 
                    CellTags -> {"DefaultContent", "ScrapeDefault"}, CellID -> 
                    380772600]}, Open]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Operating System", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityOperatingSystem", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Select all operating systems where your function is \
expected to function properly.", "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityOperatingSystem"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityOperatingSystem"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityOperatingSystem", "Operating System", 
                    "TemplateCellGroup"}, CellID -> 581108730], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Windows", {False, "Windows"}], "\" \"", 
                    StyleBox[
                    "\"Windows\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["MacOSX", {False, "MacOSX"}], "\" \"", 
                    StyleBox[
                    "\"Mac\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Unix", {False, "Unix"}], "\" \"", 
                    StyleBox[
                    "\"Linux\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFT0tOw0AMlUjSD0WcgCvkEFGkSpFKg2oQbNOpW0YknlFsi87tc\
RYJO/v97Fc9llCApB5h1apElRLW9Te6H7xcM84PngXWn54u4Zdh9dq5Fr4g/yB/\
N2MjOPAsuz5wflILWuTzsDCZ+eeQBSwOnvQ+Z27exhBxlAQvdRhiJ/7sey+\
pNdAWukFiu2pftlF8IOZtpRIG49z0euh1IK6zEp4bEhzjiNJNQthWlEDPjFZxVyubqSErzMW+6xn/\
wakU58dAhj2dkIOODt9TRNjsldwU9gd/wmth"}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityOperatingSystem", 
                    "CompatibilityOperatingSystem-Checkboxes"}, CellID -> 
                    119931900]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Environments", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityEvaluationEnvironment", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    
                    TextData[{
                    "Select all evaluation environments where your function \
is expected to be compatible. See ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    TagBox[
                    ButtonBox[
                    StyleBox[
                    "$EvaluationEnvironment", "SymbolsRefLink", 
                    ShowStringCharacters -> True, FontFamily -> 
                    "Source Sans Pro"], BaseStyle -> Dynamic[
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    "Link", FontColor -> RGBColor[0.8549, 0.39608, 0.1451]}, {
                    "Link"}]], ButtonData -> 
                    "paclet:ref/$EvaluationEnvironment", ContentPadding -> 
                    False], 
                    MouseAppearanceTag["LinkHand"]], ShowStringCharacters -> 
                    True, FontFamily -> "Source Sans Pro"]]], 
                    " for more details."}], "MoreInfoText"], Background -> 
                    GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> 
                    GrayLevel[0.9], RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityEvaluationEnvironment"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> 
                    "CompatibilityEvaluationEnvironment"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityEvaluationEnvironment", "Environments", 
                    "TemplateCellGroup"}, CellID -> 408861813], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Session", {False, "Session"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Session\"", 
                    "\"Local or cloud interactive session\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebEvaluation", {False, "WebEvaluation"}], 
                    "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebEvaluation\"", 
                    "\"Cloud evaluation initiated by an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["BatchJob", {False, "BatchJob"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"BatchJob\"", "\"Remote batch job\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Script", {False, "Script"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Script\"", 
                    "\"Script run in batch mode\""}, "PrettyTooltipTemplate"],
                     FontSize -> 12, Editable -> False, StripOnInput -> 
                    False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["WebAPI", {False, "WebAPI"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"WebAPI\"", 
                    "\"API called through an HTTP request\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox["Subkernel", {False, "Subkernel"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Subkernel\"", 
                    "\"Parallel or grid subkernel\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {
                    TemplateBox[{
                    CheckboxBox["Scheduled", {False, "Scheduled"}], "\" \"", 
                    StyleBox[
                    
                    TemplateBox[{"\"Scheduled\"", "\"Scheduled task\""}, 
                    "PrettyTooltipTemplate"], FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}, {"\"\""}},
                     DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxdUdtugzAMlTYKZbeP2DsfwVArMU1rVU/aMwRXRA1JFDuV+\
PsFtYR2Tz4+Jz6+pHwqYAU8KoR059l6LiCrehQn7I4ZJV+SGDJAImk0vP5iuzk3yjc8peuPhkX/\
aVpIQThpGdLwoNzXkINvT+g0qgBFj51X2IVONeNAs+/xgZJDEBb/GUQl+l5i5O/\
8ZxjVf2Pep4v3ddZrvPGeB76BUV12jqiA9d4Zi45HeK/MYEOfVirJ49J1o8/\
SGT2gng68sxNHlJeezRAeiOnqRvlBU/VYwFutGZ11yJcN8lKPYU3CUPxceQpFtQ5/\
RattowgXcjovJd9GB+7lgGS8E/gz2jD31msxmf0BrOKtKw=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityEvaluationEnvironment", 
                    "CompatibilityEvaluationEnvironment-Checkboxes"}, CellID -> 
                    216614709]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Cloud Support", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityCloudSupport", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Specify whether your function is expected to work in the \
public cloud.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityCloudSupport"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityCloudSupport"}, 
                    DefaultNewCellStyle -> "Text", FontSize -> 16, 
                    CellTags -> {
                    "Cloud Support", "CompatibilityCloudSupport", 
                    "TemplateCellGroup"}, CellID -> 152470726], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[True, {False, True}], "\" \"", 
                    StyleBox[
                    "\"Supported in cloud\"", FontSize -> 12, Editable -> 
                    False, StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxFjkFqwzAQRUmxmzQJXWTXXS7gQziCgCEkxeMLuPKEiMoaoZlZ+\
PaVoCHbx3szv902UIMsHuH9phJVGlibB9pfnO4rri6OhashKWavE5z5Se9vXPWauwNojJQEp6MLR+\
tJp2ex+U4UMckCX4bmOIr7cd7JYor0n+V/\
tyiOAvNHq0JztmwZQV7nwGbVwGcXBFNMKGMRYX0i8jiGBnZGOSddyMO5Po+\
e8QXLWq6uFDLb98ikyeKwRITNWYMtp/4ArJNZew=="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityCloudSupport", 
                    "CompatibilityCloudSupport-Checkboxes"}, CellID -> 
                    612843554]}, Closed]], 
                    Cell[
                    CellGroupData[{
                    Cell[
                    TextData[{"Required Features", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"CompatibilityFeatures", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    TextData[{"Choose any other features that are ", 
                    Cell[
                    BoxData[
                    StyleBox[
                    StyleBox["required", "TI"], ShowStringCharacters -> True, 
                    FontFamily -> "Source Sans Pro"]]], 
                    " in order to use your function."}], "MoreInfoText"], 
                    Background -> GrayLevel[0.95], FrameMargins -> 20, 
                    FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {
                    "SectionMoreInfoCompatibilityFeatures"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Subsubsection", Editable -> False, 
                    Deletable -> False, 
                    CellMargins -> {{Inherited, Inherited}, {4, 6}}, 
                    TaggingRules -> {
                    "TemplateGroupName" -> "CompatibilityFeatures"}, 
                    DefaultNewCellStyle -> "Item", FontSize -> 16, 
                    CellTags -> {
                    "CompatibilityFeatures", "Required Features", 
                    "TemplateCellGroup"}, CellID -> 156315135], 
                    Cell[
                    BoxData[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Notebooks"}], "\" \"", 
                    StyleBox[
                    "\"Notebooks\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Parallel Kernels"}], "\" \"", 
                    
                    StyleBox[
                    "\"Parallel Kernels\"", FontSize -> 12, Editable -> False,
                     StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    CheckboxBox[False, {False, "Cloud Access"}], "\" \"", 
                    StyleBox[
                    "\"Cloud Access\"", FontSize -> 12, Editable -> False, 
                    StripOnInput -> False]}, "RowDefault"]}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"]}}, AutoDelete -> False, 
                    BaseStyle -> {
                    "ControlStyle", ShowStringCharacters -> False}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{2}}}], "Grid"]], 
                    "Output", Editable -> False, Deletable -> False, 
                    TaggingRules -> {
                    "CheckboxData" -> 
                    "OEM6eJxlj9FqwzAMRcearM1Wxl723h/IRwRDILS0pd4POK7CTB3LWNKD/\
34Og25jb7pXR4LTPbe61pw96KeTcBRu9Vp9gr3BdXqg6uCoNPXAMNO0+s7TI1UXKRfNERlGxBv9Gu/\
bt7NJxnvwuz2kAJ7+N3d2qzzKdddZC0R/\
U6s354QREmf9rnCOht3ovOPcg2FJUIj1KbLDQNR0wjgXwi4a6GUOpFatfh0CQ4oJ2CygbrqQtYwERe\
5FCZWjIRR5qnvjCX7KxZuqI4bSbS9AKMnCR46gN70Euzz7AqnIcMQ="}, 
                    CellTags -> {
                    "CheckboxCell", "CompatibilityFeatures", 
                    "CompatibilityFeatures-Checkboxes"}, CellID -> 
                    226866169]}, Closed]]}, Open]]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Author Notes", 
                    Cell[
                    BoxData[
                    PaneSelectorBox[{True -> TemplateBox[{"Author Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "This section, when used, will appear near the bottom of \
the published resource. Content displayed in this section can include \
background, possible improvements, additional information and/or \
implementation details that are otherwise beyond the scope of the function \
documentation.", "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 
                    20, FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5, 
                    ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoAuthorNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Author Notes"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {"Author Notes", "TemplateCellGroup"}, CellID -> 
                    13737072], 
                    Cell[
                    "Experimental. Active development.", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellChangeTimes -> {3.937452437335359*^9}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    405699132]}, Open]], 
                 Cell[
                  CellGroupData[{
                    Cell[
                    TextData[{"Submission Notes", 
                    Cell[
                    BoxData[
                    
                    PaneSelectorBox[{
                    True -> TemplateBox[{"Submission Notes", 
                    Cell[
                    BoxData[
                    FrameBox[
                    Cell[
                    "Enter any additional information that you would like to \
communicate to the reviewer here. This section will not be included in the \
published resource.", "MoreInfoText"], Background -> GrayLevel[0.95], 
                    FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
                    RoundingRadius -> 5, ImageSize -> {
                    Scaled[0.65], Automatic}]], "MoreInfoText", Deletable -> 
                    True, CellTags -> {"SectionMoreInfoSubmissionNotes"}, 
                    CellMargins -> {{66, 66}, {15, 15}}]}, 
                    "MoreInfoOpenerButtonTemplate"]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "ResourceCreateNotebook"}]], ImageSize -> 
                    Automatic]]]}], "Section", Editable -> False, Deletable -> 
                    False, TaggingRules -> {
                    "TemplateGroupName" -> "Submission Notes"}, 
                    DefaultNewCellStyle -> "Text", 
                    CellTags -> {"Submission Notes", "TemplateCellGroup"}, 
                    CellID -> 563202925], 
                    Cell[
                    "Additional information for the reviewer.", "Text", 
                    TaggingRules -> {}, 
                    CellEventActions -> {
                    Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                    CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                    820829112]}, Open]]}, Open]]}, CreateCellID -> True, 
             DockedCells -> {
               Cell[
                BoxData[
                 TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
               Cell[
                BoxData[
                 TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                TaggingRules -> {"Tools" -> True}, 
                CellTags -> {"ToolbarDockedCell"}, 
                CellFrameMargins -> {{0, 0}, {2, 2}}, 
                CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                CellOpen -> Dynamic[
                  CurrentValue[
                   EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                   True]]]}, StyleDefinitions -> Notebook[{
                Cell[
                 StyleData[StyleDefinitions -> "Default.nb"]], 
                Cell[
                 StyleData[All, "Working"], WindowToolbars -> {}, DockedCells -> {
                   Cell[
                    BoxData[
                    TemplateBox[{}, "MainGridTemplate"]], "DockedCell", 
                    CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, 
                    Background -> RGBColor[0.92157, 0.34118, 0.10588], 
                    CellTags -> {"MainDockedCell"}, CacheGraphics -> False], 
                   Cell[
                    BoxData[
                    TemplateBox[{}, "ToolsGridTemplate"]], "DockedCell", 
                    TaggingRules -> {"Tools" -> True}, 
                    CellTags -> {"ToolbarDockedCell"}, 
                    CellFrameMargins -> {{0, 0}, {2, 2}}, 
                    CellFrame -> {{0, 0}, {1, 0}}, CacheGraphics -> False, 
                    CellOpen -> Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, 
                    True]]]}, 
                 PrivateNotebookOptions -> {
                  "FileOutlineCache" -> False, "SafeFileOpen" -> 
                   "IgnoreCache"}, CellLabelAutoDelete -> False, 
                 CodeAssistOptions -> {"AutoDetectHyperlinks" -> False}, 
                 AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}], 
                Cell["Hint Styles", "Section"], 
                Cell[
                 StyleData[
                 "MoreInfoText", StyleDefinitions -> StyleData["Text"]], 
                 FontColor -> GrayLevel[0.25]], 
                Cell[
                 StyleData[
                 "ErrorText", StyleDefinitions -> StyleData["Text"]], 
                 ShowCellBracket -> False, 
                 CellMargins -> {{66, Inherited}, {10, 10}}, 
                 CellElementSpacings -> {
                  "CellMinHeight" -> 0, "ClosedCellHeight" -> 0}, FontWeight -> 
                 Bold, FontColor -> RGBColor[1, 0, 0]], 
                Cell[
                 StyleData[
                 "WarningText", StyleDefinitions -> StyleData["Text"]], 
                 ShowCellBracket -> False, CellMargins -> {{66, 35}, {0, 0}}, 
                 FontSize -> 14, GridBoxOptions -> {BaseStyle -> {}}], 
                Cell["Template Boxes", "Section"], 
                Cell[
                 StyleData["MoreInfoOpenerIconTemplate"], 
                 TemplateBoxOptions -> {
                  DisplayFunction -> (PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]}, StripOnInput -> 
                    False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.62744, 0.62744, 0.62744, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic], True -> GraphicsBox[{
                    Thickness[0.090909], 
                    StyleBox[{
                    
                    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "], CurveClosed -> {1}]}, {
                    JoinForm[{"Miter", 3.25}], 
                    Thickness[0.045818], 
                    RGBColor[0.5, 0.5, 0.5, 1.]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4oSnF5RuVyo58OlumvteXcIBxj//Pfjx0tky
Dp8u+SYJzFB0kGQJ49MtUnBYIKV/V4UNRis5GHKskYl6AlOnDNUHM0cFaq4I
nD/niMKGogx+OB+oO8X6Phtcf/+hrxox/Qxw80HKftZ9sYfZ/7BKZJ37w1f2
MPfB+DD3w/h+SQIRlluE4foh9vDBzYfQHHD7izMmvq2xZ4K7r9CW6/rigr/2
MPfD+DD/wfgw/8P0w8IHZj4s/GD2w8IX5j708AcA2Xetpg==
                    "]]}, {
                    FaceForm[
                    RGBColor[0.5, 0.5, 0.5, 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3b48/JRRi4jD3qBpin2m8g5n6j32194VhvNZnvdo
vPUVdoh2sntxM0feQfiT4/m0q0IOQNnSwtvyDmxCIvbHYoQcMhnyG1lUFRyk
eR/oTlAAym/iKVyTjeAf2aiXt/gggt+odqhtubgiXP+k00CLYxXh5mdrf5t+
d7Ii3P5LDPeYOE8pwt33vfTBHMGnig4w98P4j5fOPqJgIArn539oPRlyUBSu
/9OGgOxZ5mJw88sKgS5aKwa3XzOm/9DXF2Jw98H4MPfD+DD/wfTD/A8zHxY+
MPth4QdzHyx80cMfAIsMpwk=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQXTFnkfJOGwmHsNp125Lq+R1g/G8aMf2HvvI4KP39
VvrgjgAGH6b+c19wicp0IQeBKrPVduICcL6EWjDr4ksCqPLTBeH8211/U7+n
CMH5S+7v45tjLAznX773gHvySwS/qdhtyrc2ETj/04aA7FnfReH8RxHi2y8e
EIPzNUHOzRCH8x8vnX1E4QOCP+/98mPe5RJw/o9goAoWSTj/6vMs7W/TJR0O
X9ZOlVwk4PB2no3OlVsI/jKgcRs+STlonhY4vstCzCFoh1zr64syDkBXssXP
EHO4WvFSzbADwa9JNAo1yJKA82H+gfFh/oXxA29JA7Ug+GY2e4OmJQrB+f83
VX/aMEEQzrerjFhhelYAzofFB3r8AgApYdcE
                    "]}]}, {
                    FaceForm[
                    RGBColor[0.99998, 0.99998, 0.99998, 1.]]}, StripOnInput -> 
                    False]}, ImageSize -> {11., 11.}, 
                    PlotRange -> {{0., 11.}, {0., 11.}}, AspectRatio -> 
                    Automatic]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0]& )}], 
                Cell[
                 StyleData["MoreInfoOpenerButtonTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                    
                    DynamicModuleBox[{
                    RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                    TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], 
                    "\"Click for more information\""}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                    DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                    BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
                Cell[
                 StyleData["InlineMoreInfoOpenerButtonTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (AdjustmentBox[
                    
                    DynamicModuleBox[{
                    RSNB`mPosRegion$$, RSNB`attachPos$$, RSNB`offsetPos$$, 
                    RSNB`horizontalRegion$$, RSNB`verticalRegion$$, 
                    RSNB`chooseAttachLocation$$}, 
                    TagBox[
                    TemplateBox[{
                    TemplateBox[{}, "MoreInfoOpenerIconTemplate"], #4}, 
                    "PrettyTooltipTemplate"], 
                    EventHandlerTag[{"MouseDown" :> AttachCell[
                    ParentBox[
                    EvaluationBox[]], #2, 
                    RSNB`chooseAttachLocation$$[], 
                    RemovalConditions -> {
                    "EvaluatorQuit", "MouseClickOutside"}], Method -> 
                    "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> 
                    True}]], 
                    DynamicModuleValues :> {{
                    DownValues[RSNB`mPosRegion$$] = {HoldPattern[
                    RSNB`mPosRegion$$[]] :> RSNB`mPosRegion$$[
                    Ceiling[MousePosition["WindowScaled"] 3]], HoldPattern[
                    RSNB`mPosRegion$$[
                    Pattern[RSNB`reg, {
                    Blank[Integer], 
                    Blank[Integer]}]]] :> RSNB`reg, HoldPattern[
                    RSNB`mPosRegion$$[
                    BlankNullSequence[]]] :> None}}, {
                    DownValues[RSNB`attachPos$$] = {HoldPattern[
                    RSNB`attachPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[RSNB`h$], 
                    RSNB`verticalRegion$$[RSNB`v$]}}}, {
                    DownValues[RSNB`offsetPos$$] = {HoldPattern[
                    RSNB`offsetPos$$[{
                    Pattern[RSNB`h$, 
                    Blank[Integer]], 
                    Pattern[RSNB`v$, 
                    Blank[Integer]]}]] :> {
                    RSNB`horizontalRegion$$[4 - RSNB`h$], 
                    RSNB`verticalRegion$$[4 - RSNB`v$]}}}, {
                    DownValues[RSNB`horizontalRegion$$] = {HoldPattern[
                    RSNB`horizontalRegion$$[1]] :> Left, HoldPattern[
                    RSNB`horizontalRegion$$[2]] :> Center, HoldPattern[
                    RSNB`horizontalRegion$$[3]] :> Right}}, {
                    DownValues[RSNB`verticalRegion$$] = {HoldPattern[
                    RSNB`verticalRegion$$[1]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[2]] :> Top, HoldPattern[
                    RSNB`verticalRegion$$[3]] :> Top}}, {
                    DownValues[RSNB`chooseAttachLocation$$] = {HoldPattern[
                    RSNB`chooseAttachLocation$$[]] :> 
                    With[{RSNB`p$ = RSNB`mPosRegion$$[]}, 
                    Apply[Sequence, {
                    RSNB`offsetPos$$[RSNB`p$], {-30, 30}, 
                    RSNB`attachPos$$[RSNB`p$]}]]}}}], 
                    BoxBaselineShift -> -0.5, BoxMargins -> 0.2]& )}], 
                Cell[
                 StyleData["ClickToCopyTemplate"], 
                 TemplateBoxOptions -> {
                  DisplayFunction -> (PaneSelectorBox[{False -> TagBox[
                    GridBox[{{#, 
                    ButtonBox[
                    GraphicsBox[{
                    GrayLevel[0.85], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Evaluator -> Automatic, Method -> "Preemptive"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], True -> 
                    DynamicModuleBox[{
                    RSNB`clickTime$$ = 0., RSNB`timeout$$ = 3.}, 
                    TagBox[
                    GridBox[{{#, 
                    TagBox[
                    ButtonBox[
                    DynamicBox[
                    ToBoxes[
                    Refresh[
                    If[AbsoluteTime[] - RSNB`clickTime$$ > RSNB`timeout$$, 
                    RawBoxes[
                    TemplateBox[{
                    PaneSelectorBox[{False -> GraphicsBox[{
                    GrayLevel[0.65], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], True -> GraphicsBox[{
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], "\"Click to copy to the clipboard\""},
                     "PrettyTooltipTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    GraphicsBox[{
                    RGBColor[0, 
                    NCache[2/3, 0.66667], 0], 
                    Thickness[
                    NCache[2/45, 0.044444]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 18.75}, {10.5, 
                    18.}, {9., 18.}, {9., 15.75}, {13.5, 15.75}, {13.5, 
                    18.}, {12., 18.}, {12., 18.75}}, {{6., 18.}, {6., 4.5}, {
                    16.5, 4.5}, {16.5, 18.}, {14.25, 18.}, {14.25, 17.25}, {
                    15.75, 17.25}, {15.75, 5.25}, {6.75, 5.25}, {6.75, 
                    17.25}, {8.25, 17.25}, {8.25, 18.}}, {{9.75, 17.25}, {
                    12.75, 17.25}, {12.75, 16.5}, {9.75, 16.5}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{8.25, 
                    14.25}, {14.25, 14.25}, {14.25, 13.5}, {8.25, 13.5}}, {{
                    8.25, 12.}, {14.25, 12.}, {14.25, 11.25}, {8.25, 
                    11.25}}, {{8.25, 9.75}, {14.25, 9.75}, {14.25, 9.}, {8.25,
                     9.}}, {{8.25, 7.5}, {14.25, 7.5}, {14.25, 6.75}, {8.25, 
                    6.75}}}]}, ImageSize -> 12], "\"Copied\""}, 
                    "PrettyTooltipTemplate"]]], UpdateInterval -> 1, 
                    TrackedSymbols :> {RSNB`clickTime$$}], StandardForm], 
                    Evaluator -> "System"], 
                    ButtonFunction :> (RSNB`clickTime$$ = AbsoluteTime[]; 
                    CopyToClipboard[
                    BinaryDeserialize[
                    BaseDecode[#2], Defer]]), 
                    Appearance -> {
                    "Default" -> None, "Hover" -> None, "Pressed" -> None}, 
                    Method -> "Queued", Evaluator -> "System"], 
                    MouseAppearanceTag["LinkHand"]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    DynamicModuleValues :> {}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0]& )}], 
                Cell[
                 StyleData["PrettyTooltipTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                    TooltipBox[#, 
                    FrameBox[
                    
                    StyleBox[#2, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, 
                    Framed[
                    Style[
                    RSNB`$$tooltip, "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain"], 
                    Background -> RGBColor[0.96078, 0.96078, 0.96078], 
                    FrameStyle -> RGBColor[0.89804, 0.89804, 0.89804], 
                    FrameMargins -> 8], "Tooltip"]& ]& )}], 
                Cell[
                 StyleData["ToolsGridTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Template Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection automatically using appropriate \
documentation styles\""}, "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7071186616034202283; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Template Input"; 
                    DefinitionNotebookClient`TemplateInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7071186616034202283]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Literal Input\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Format selection as literal Wolfram Language code\""},
                     "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4937992391498864149; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Literal Input"; 
                    DefinitionNotebookClient`LiteralInput[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4937992391498864149]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Insert Delimiter\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert example delimiter\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5468327008079127585; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Insert Delimiter"; 
                    DefinitionNotebookClient`DelimiterInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5468327008079127585]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    "\"Subscripted Variable\"", "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Insert subscripted variable placeholder\""}, 
                    "PrettyTooltipTemplate"], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    168721804526114855; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Subscripted Variable"; 
                    DefinitionNotebookClient`SubscriptInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    168721804526114855]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Tables\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     "\"Table functions\""}, "PrettyTooltipTemplate"], 
                    ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert table with two columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6873451360295576381; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with two columns"; 
                    DefinitionNotebookClient`TableInsert[2]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6873451360295576381]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Insert table with three columns\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6172106006839516455; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert table with three columns"; 
                    DefinitionNotebookClient`TableInsert[3]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    6172106006839516455]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Add a row to the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3926450748983119469; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Add a row to the selected table"; 
                    DefinitionNotebookClient`TableRowInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3926450748983119469]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Sort the selected table\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4086190758423840734; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Sort the selected table"; 
                    DefinitionNotebookClient`TableSort[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4086190758423840734]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Merge selected tables\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8662206799689618007; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Tables"; DefinitionNotebookClient`$ClickedAction = 
                    "Merge selected tables"; 
                    DefinitionNotebookClient`TableMerge[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8662206799689618007]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"], 
                    ActionMenuBox[
                    FrameBox[
                    ButtonBox[
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Cells\"", 
                    "\"\[ThinSpace]\[ThinSpace]\[ThinSpace]\
\[FilledDownTriangle]\""}, "RowDefault"], "Text", FontFamily -> 
                    "Source Sans Pro", FontSize -> 11, StripOnInput -> False],
                     ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4246462567992284997; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[Null]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4246462567992284997]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], FrameMargins -> {{4, 4}, {0, 0}}, BaseStyle -> 
                    Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    FEPrivate`If[
                    CurrentValue["MouseOver"], {
                    FontColor -> GrayLevel[1], 
                    TaggingRules -> {"ButtonHovering" -> True}}, {
                    FontColor -> RGBColor[0.82745, 0.20784, 0.], 
                    TaggingRules -> {"ButtonHovering" -> False}}], {
                    FontColor -> RGBColor[0.95686, 0.80196, 0.75], 
                    TaggingRules -> {"ButtonHovering" -> False}}], Evaluator -> 
                    "System"], 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3Iw32bbtXFXwtUgSAgGyhCvCFPrl64met5
2ZQBEwHFgbIEDXl86tBVL2mg+qv2PM+nVH67dgaCgGygCEjcSxqoBo8hT25d
v+orD1R5N9n61+vnaOEPFAGKg8zxlQeqxGXIrYpwoJo7caZ/f3zHGo9AcaAs
UA1QJVZDHp85ctmc6bIl688nd/GkB6AsUA1QJVA9piF3eouBVjxpTiaYroBq
QA7uLcY05HqMMVDq09HtBA0BqgGqBKqHaIQkaQj7iqsoUAozPDEBUA1QJVA9
3BAgoNwQqriEumFCldihSjqhSoqlVt55Ro1cDHUPxeUJHFBYspEKqGgIfkBM
vQMAXpqjjw==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I9T2bD1Ykb/TUgiAgGyhCvCEPrlzYnea7
XJsNEwHFgbIEDblz8vA6R0Wg+tV6HOc9pV/HaUEQkA0UAYoDZYFq8Bjy6Nb1
9S4qQJW7LAW+pOj/yTZBRkARoDhQFqgGqBKXIfuKooFqdljw/8wwQjMBgoDi
QFmgGqBKrIbcOXV0uS7HCh32D0m6WE2AIKAsUA1QJVA9piHHOsqAVpxwFsdj
AgQB1QBVAtVjGrI1xAIo9SRCnaAhQDVAlUD1EI2QJA1hr7GRBkphhicmAqoB
qgSqhxsCBJQbQhWXUDdMqBI7VEknVEmx1Mo7z6iRiyGA8vIEDigs2UgFVDQE
PyCm3gEAQ+/Dcg==
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYInlEGaG3I69evv3z58gsGgGygCPGGvHjx4vv371g9
DhQHyhI05OXLl79//wYK/vny6dX8ttuxxhAEZANFgOJAWaAaPIY8f/4cYsKX
C0eue0hcNmVARkARoDjEHKBKXIZ8/foVyP169dQVaw40EyAIKA6UBan5+hWr
IUBH/vv37++vnzf8lbCaAEFAWaAaoEq4p5AN+fQJ5OW3G+bgMQGCgGqAKoHq
MQ35+fMnkH0/z4OgIUA1QJVA9RCNkCQNYf/58wfIxgxPTARUA4q+P3/ghgAB
5YZQxSXUDROqxA5V0glVUiy18s4zauRiCKC8PIEDCks2UgEVDcEPiKl3AIzs
QuI=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> GrayLevel[0.9], 
                    Method -> "Queued", ImageSize -> {All, 20}, Evaluator -> 
                    Automatic], FrameStyle -> Directive[
                    GrayLevel[0.9], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False], {
                    "\"Insert comment for reviewer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7544339529118446740; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Insert comment for reviewer"; 
                    DefinitionNotebookClient`CommentInsert[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7544339529118446740]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as comments\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1923617830619908649; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as comments"; 
                    DefinitionNotebookClient`CommentToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1923617830619908649]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], "\"Mark/unmark selected cells as excluded\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1439263868824766472; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Cells"; DefinitionNotebookClient`$ClickedAction = 
                    "Mark/unmark selected cells as excluded"; 
                    DefinitionNotebookClient`ExclusionToggle[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    1439263868824766472]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]}, Appearance -> None, Method -> "Queued"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxBackground -> {
                    "Columns" -> {{None}}, "Rows" -> {
                    GrayLevel[0.9]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {1 -> GrayLevel[0.9]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.5}, 5}, "Rows" -> {{Automatic}}}, 
                    FrameStyle -> GrayLevel[0.75]], "Grid"], 
                    ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                    StripOnInput -> False]& )}], 
                Cell[
                 StyleData["MainGridTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 32}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"DEFINITION NOTEBOOK\"", FontFamily -> 
                    "Source Sans Pro", FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> RGBColor[1., 1., 1.]}, 
                    "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], FontSize -> 24, FontColor -> 
                    RGBColor[1., 1., 1.], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    TemplateBox[{
                    StyleBox[
                    
                    TemplateBox[{
                    "\"Function Repository\"", "\" \[RightGuillemet]  \""}, 
                    "RowDefault"], "Text", FontColor -> RGBColor[1., 1., 1.], 
                    StripOnInput -> False], 
                    "https://resources.wolframcloud.com/FunctionRepository"}, 
                    "HyperlinkURL"]}, {
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Open Sample\"", 
                    "\"View a completed sample definition notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1953775238739395670; (
                    DefinitionNotebookClient`$ClickedButton = "Open Sample"; 
                    DefinitionNotebookClient`ViewExampleNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1953775238739395670]]& , 
                    "\"View a completed sample definition notebook\"", False},
                     "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Style Guidelines\"", 
                    "\"View general guidelines for authoring resource \
functions\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4428028526384162518; (
                    DefinitionNotebookClient`$ClickedButton = 
                    "Style Guidelines"; 
                    DefinitionNotebookClient`ViewStyleGuidelines[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    4428028526384162518]]& , 
                    "\"View general guidelines for authoring resource \
functions\"", False}, "OrangeButtonTemplate"], 
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{"\"Tools\"", 
                    PaneSelectorBox[{False -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{5, 2.5}, {5, 7.5}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5], True -> GraphicsBox[{
                    RGBColor[1., 1., 1.], 
                    AbsoluteThickness[1.], 
                    LineBox[{{0, 0}, {0, 10}, {10, 10}, {10, 0}, {0, 0}}], 
                    LineBox[{{2.5, 5}, {7.5, 5}}]}, ImageSize -> 12, 
                    PlotRangePadding -> 1.5]}, 
                    Dynamic[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "ToolsOpen"}, True]],
                     BaselinePosition -> Scaled[0.05]]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.35}}}], "Grid"], 
                    "\"Toggle documentation toolbar\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    1908941340027841465; (
                    DefinitionNotebookClient`$ClickedButton = "Tools"; 
                    DefinitionNotebookClient`ToggleToolbar[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    1908941340027841465]]& , 
                    "\"Toggle documentation toolbar\"", False}, 
                    "OrangeButtonTemplate"], 
                    TagBox[
                    
                    GridBox[{{"\"\"", "\"\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> True}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{2}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.5}}}, FrameStyle -> 
                    RGBColor[0.99412, 0.7098, 0.60196]], "Grid"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Check\"", "\"Check notebook for potential errors\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3941141659801008137; (
                    DefinitionNotebookClient`$ClickedButton = "Check"; 
                    DefinitionNotebookClient`CheckDefinitionNotebook[
                    ButtonNotebook[]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    3941141659801008137]]& , 
                    "\"Check notebook for potential errors\"", False}, 
                    "OrangeButtonTemplate"], 
                    TemplateBox[{
                    
                    TemplateBox[{
                    "\"Preview\"", "\"Generate a preview notebook\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2452436683989387920; (
                    DefinitionNotebookClient`$ClickedButton = "Preview"; 
                    DefinitionNotebookClient`PreviewResource[
                    ButtonNotebook[], "Notebook"]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2452436683989387920]]& , 
                    "\"Generate a preview notebook\"", True}, 
                    "OrangeButtonTemplate"], 
                    ActionMenuBox[
                    TemplateBox[{
                    TemplateBox[{"\"Deploy\"", 
                    TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""},
                     "RowDefault"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    6058522267645278627; Null, 
                    DefinitionNotebookClient`ButtonCodeID[
                    6058522267645278627]]& , "\"\"", True}, 
                    "OrangeButtonTemplate"], {
                    "\"Locally on this computer\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    3749335217312873674; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Locally on this computer"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "Local"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    3749335217312873674]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7250853967221918483; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "For my cloud account"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPrivate"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7250853967221918483]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    4892365933713591120; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "Publicly in the cloud"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "CloudPublic"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    4892365933713591120]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], 
                    "\"In this session only (without documentation)\"" :> 
                    With[{RSNB`nb$ = InputNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$SuppressDynamicEvents = True, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    7309290475811609296; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = 
                    HoldForm[DefinitionNotebookClient`$ClickedButton = 
                    "Deploy"; DefinitionNotebookClient`$ClickedAction = 
                    "In this session only (without documentation)"; 
                    DefinitionNotebookClient`DisplayStripe[
                    ButtonNotebook[], 
                    DefinitionNotebookClient`DeployResource[
                    ButtonNotebook[], "KernelSession"]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    7309290475811609296]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
                    
                    ItemBox[
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}, 
                    ""], StandardForm], Initialization :> (CurrentValue[
                    EvaluationNotebook[], {TaggingRules, "StatusMessage"}] = 
                    "")], "Text", 
                    GrayLevel[1], StripOnInput -> False], ItemSize -> Fit, 
                    Alignment -> Right, StripOnInput -> False], 
                    DynamicBox[
                    ToBoxes[
                    If[
                    CurrentValue[
                    EvaluationNotebook[], {
                    TaggingRules, "SubmissionReviewData", "Review"}, False], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your function submission\""}, 
                    "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2169377100431483360; (
                    DefinitionNotebookClient`$ClickedButton = "SubmitUpdate"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    2169377100431483360]]& , 
                    "\"Submit changes to update your function submission\"", 
                    True}, "OrangeButtonTemplate"]], 
                    RawBoxes[
                    TemplateBox[{
                    TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    RGBColor[1., 1., 1.]]}, StripOnInput -> False]}, 
                    ImageSize -> 15, PlotRange -> {{0., 15.75}, {0., 16.5}}, 
                    AspectRatio -> 1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.5}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    850153740503147579; (
                    DefinitionNotebookClient`$ClickedButton = "Submit"; 
                    With[{RSNB`nb = ButtonNotebook[]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb], 
                    "ShowProgress" -> True]]), 
                    DefinitionNotebookClient`ButtonCodeID[
                    850153740503147579]]& , 
                    "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
                    "System", SingleEvaluation -> True]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {-1 -> Right}, 
                    "Rows" -> {{Center}}}, AutoDelete -> False, 
                    GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
                    RGBColor[0.98824, 0.41961, 0.20392], 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxFrame -> {
                    "Columns" -> False, 
                    "RowsIndexed" -> {
                    1 -> RGBColor[0.98824, 0.41961, 0.20392], 2 -> 
                    RGBColor[0.92157, 0.34118, 0.10588]}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {5, {0.9}, 5}, 
                    "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 0.25}}, 
                    FrameStyle -> RGBColor[0.98824, 0.41961, 0.20392]], 
                    "Grid"], ButtonBoxOptions -> {Enabled -> Dynamic[
                    Not[
                    TrueQ[DefinitionNotebookClient`$ButtonsDisabled]], 
                    TrackedSymbols :> {
                    DefinitionNotebookClient`$ButtonsDisabled}]}, 
                    StripOnInput -> False]& )}], 
                Cell[
                 StyleData["ReviewerCommentLabelTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (TagBox[
                    GridBox[{{#, 
                    TemplateBox[{
                    GraphicsBox[{
                    Thickness[0.022222], {
                    FaceForm[{
                    RGBColor[0.87451, 0.27843, 0.031373], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.074}, {34.926, 0.}, {22.5, 
                    0.}, {10.074, 0.}, {0., 10.074}, {0., 22.5}, {0., 
                    34.926}, {10.074, 45.}, {22.5, 45.}, {34.926, 45.}, {45., 
                    34.926}, {45., 22.5}}}]}, {
                    FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLckSxqe7SdlhmnN3zvPblg4w/smyffOl/K0cEp5e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcLUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzAHLC+HjtHICGz32fruGQC1Zo57BASv+uCpsW
RP9Me4g9YjoQe3gcHICqlx/z1nNgAAEFB4j6Y/oOQMvOfVd2gLhjlgGEz+zg
oBnTf+irhiFEfw/UvDJDiP2+9g7qhhxrZGYZQtS9sHP48vdKxcs2Q4i72u0c
pEHOSTSEuxfsTiFDiPhCWwcXoHd+rzRwWOS67fPfEFuHx0tnH1EoMHDYUJQx
8a2MrUPQDrnW14IGUPfaOnzTAFq0VR8aXrYOoFA6V64HcccvWwfTuF2ePEy6
UPPtHIC+CH68VBvOP70QaNFeLTg/X6j5wKlELYdPl3yTBCLsIP7U0YK49y3U
PR80HQJ6p+cJHbaB88HqZ1jD1QNdUyWSZwWJH2stiHtuWcLdC+ND4lvfwbzT
MeHpBEt4+IPld1lA4p9DH+LuVgu4eeh8sH18hnA+2J6velB3aUHSyxE9iP8U
9aDpBMH3A/rWskQHYt8JBQw+TD0kPpTh5sHSMzgd/0TwYe6B8WHulY1Ksb7f
rwDng+PHSQES31csIPF7UREePgCOg02w
                    "], {{19.051, 14.242}, {19.051, 27.594}, {23.828, 
                    27.594}, {23.828, 26.543}, {21.426, 26.309}, {21.375, 
                    26.258}, {21.375, 24.219}, {21.375, 17.535}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 15.316}, {23.828, 
                    14.242}}, {{24.578, 18.75}, {24.578, 23.078}, {24.578, 
                    23.539}, {24.953, 23.914}, {25.418, 23.91}, {29.746, 
                    23.91}, {30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078}, {30.578, 18.75}, {30.582, 18.289}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.316}, {33.684, 15.539}, {33.789, 
                    15.602}, {33.789, 17.641}, {33.789, 24.188}, {33.789, 
                    26.227}, {33.684, 26.281}, {31.328, 26.512}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 14.234}}}]}}, {
                    ImageSize -> {Automatic, 12}, 
                    ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                    Scaled[0.25], AspectRatio -> Automatic, Background -> 
                    None, ImageSize -> {45., 45.}, 
                    PlotRange -> {{0., 45.}, {0., 45.}}}], 
                    "Wolfram Function Repository Reviewer"}, 
                    "PrettyTooltipTemplate"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Center}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.25}}}], "Grid"]& )}], 
                Cell[
                 StyleData["CommentReplyIcon"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    Thickness[0.076923], 
                    FaceForm[{#, 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{1.5, 7.5}, {
                    6.5, 11.5}, {6.5, 3.5}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJw9U2tIVEEUvq5iVkttZmdfuo/ZbQukJGKVqPBLUTGJ0h9hVLIJRYhUVJj2
AjGRWCKiF0llZWRCSEnZExEJ06CotaiQyH7EIrthT3u6NXPn3jswnDlzzzlz
vu8711u9vWJzsqIoSXwv5tuk6IsgrQvOnLf+1CRC5ZKbg3WJAIJV90rNJoJF
XOR6sebI6W3pyXq8DxccIoGwa+uxj/v/McxNbTxZOJ3w4Rkb+ZVgWGk2ZbcQ
Yfm0V+07Jhm6St7vzVhI2JfBT78ZCkI8cj2hqe/xxaIJJm0PoWEssCgtzvCc
lzlYYwXP5iUYHpXlHV4xasXLeh4wyKCWX2fDqcJwbfQ+w4F83vGQDT1fJ1/U
dzJ842bsih1XB3hiI0NzrPyOq9mBPb1tjpyNDBXci5U7MVQnLhji4nMsE+9W
c6ARL3i3XSWbXNiiLi8EzPxbbqydsaD73LgHJ2wp/OiFoKVJ8Ui+Chha6M3T
H8NZUMPm+XB9p8h0QtATjvtxqUh0SBgV76QHZN+lszReA5pNQ66o1+8HV6O3
rdWCBIcTuKHxHJ4NQdO1sx4Nxxy4VYBug2dVt4lMnB/vGCi7TSgWz/504Etk
VbXlNSGkCmWHqFYbJXziYXlT7VKXEdLq2DDMwyvvksTZZ5W4OgiCjmCVFTUP
dh+3HSKJ8y9hqUogIfqn83PkCUndQoTLQsZ2gpperL3fQJLXIMEn5F5GaD3D
l50g2O3OIkhiCUf7v8/fMJOMuRPTmT2FjLlU+0ghY471+dV93epzr/sPPaJz
u3Ev65sNX/8//gP5Ei2u
                    "]]}, AspectRatio -> Automatic, ImageSize -> {13., 13.}, 
                    PlotRange -> {{0., 13.}, {0., 13.}}]& )}], 
                Cell[
                 StyleData["CommentCellLabelTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    TagBox[
                    GridBox[{{
                    StyleBox[#, FontSize -> 11], "\[SpanFromLeft]"}, {
                    StyleBox[
                    DynamicBox[
                    ToBoxes[
                    DateString[
                    TimeZoneConvert[
                    DateObject[#2, TimeZone -> 0]], {
                    "Month", "/", "Day", "/", "Year", " ", "Hour24", ":", 
                    "Minute"}], StandardForm], SingleEvaluation -> True], 
                    FontSize -> 9], 
                    ItemBox[
                    ButtonBox[
                    TagBox[
                    StyleBox[
                    TemplateBox[{"\"Reply \[RightGuillemet]\"", 
                    StyleBox[
                    "\"Reply \[RightGuillemet]\"", "HyperlinkActive"], 
                    BaseStyle -> "Hyperlink"}, "MouseoverTemplate"], FontSize -> 
                    9], 
                    MouseAppearanceTag["LinkHand"]], BaseStyle -> "Hyperlink",
                     ButtonFunction :> (SelectionMove[
                    ParentCell[
                    EvaluationCell[]], After, Cell]; 
                    DefinitionNotebookClient`CommentInsert[]), Evaluator -> 
                    Automatic, Method -> "Queued"], Alignment -> Right]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Grid"], 
                    "CommentLabel", ShowStringCharacters -> False]& )}], 
                Cell[
                 StyleData["OrangeButtonTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
                    ButtonBox[
                    
                    StyleBox[#, "Text", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", FontTracking -> "Condensed", 
                    FontSize -> 13, FontColor -> Dynamic[
                    FEPrivate`If[
                    CurrentValue[Enabled], 
                    GrayLevel[1], 
                    RGBColor[0.95686, 0.80196, 0.75]], Evaluator -> "System"],
                     StripOnInput -> False], ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[]}, 
                    If[#4, CurrentValue[
                    RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]]; 
                    With[{RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    2045406886999866622; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    #2[]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    2045406886999866622]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]]; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; Null], FrameMargins -> {{5, 5}, {0, 0}}, 
                    Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchTf5E7ztzXrFggCMgGihBvyItgiVv2
HJdNGTARUBwoS9CQ54FiVy2ZsZoAQUBZoBo8hrwMkbyG1wQIAqoBqsRlyB1H
LoImQBBQJVZDngeJE2kCBAHVYxpy342XJEOA6jENuWHDRpIhQPUQjZAkDWFf
tWAiyRCgerghQEC5IVRxCXXDhCqxQ5V0QpUUS628Q5VcTK3yhFolG6mIiobg
B8TUOwCHL0ea
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Hover" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4JobchtX7HDtnwbjTghCMgGihBvyJMgyT0W
PMu12TARUBwoS9CQBwHi6w04sJoAQUBZoBo8hjwLkdxgiM8ECAKqAarEZcgB
a16CJkAQUCVWQx4GiBNpAgQ9hHkK2ZCTjgIkGQJUj2nINhMukgwBqodohCRp
CHutPjtJhgDVww0BAsoNoYpLqBsmVIkdqqQTqqRYauUdquRiapUn1CrZSEVU
NAQ/IKbeAQCZoBke
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True], "Pressed" -> Image[CompressedData["

1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UFASiMWBGMT+TwgQowYIXodLU4Jobcj7Gt9vOxf8fnwLgoBsoAjxhrxJM/hx
chtWjwPFgbIEDXlXYPvn1WOg4K8vn67O6tgRag5BQDZQBCgOlAWqwWPIm0TN
P8/vA0VenT263k52uTYbMgKKAMVB5jy/D1SJy5Dv+1cAuW8unV5pyItmAgQB
xYGyQDVAlVgNeZtv8+/Pn7+/fm5yV8dqAgQBZYFqgCqB6jEN+bKqB8i+s2Ye
HhMgCKgGqBKoHtOQXzfPANn703wIGgJUAwr5m2cgGiFJGsL++/4lkI0ZnpgI
qAaoEqgebggQUG4IVVxC3TChSuxQJZ1QJcVSK+9QJRdTqzyhVslGKqKiIfgB
MfUOAFnM7XY=
                    "], "Byte", ColorSpace -> "RGB", ImageResolution -> 144, 
                    Interleaving -> True]}, Background -> 
                    RGBColor[0.92157, 0.34118, 0.10588], Method -> "Queued", 
                    ImageSize -> {All, 23}, Evaluator -> Automatic], 
                    FrameStyle -> Directive[
                    RGBColor[0.92157, 0.34118, 0.10588], 
                    AbsoluteThickness[2]], FrameMargins -> -1, ContentPadding -> 
                    False, StripOnInput -> False]& )}], 
                Cell[
                 StyleData["SuggestionGridTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (StyleBox[
                    FrameBox[
                    AdjustmentBox[
                    TagBox[
                    GridBox[{{
                    
                    TemplateBox[{#2, #3, {16., 16.}, {{1., 17.}, {1., 17.}}}, 
                    "SuggestionIconTemplate"], 
                    
                    PaneBox[#, ImageSizeAction -> "ShrinkToFit", 
                    BaselinePosition -> Baseline, ImageSize -> Full], 
                    RowBox[{
                    AdjustmentBox[
                    TemplateBox[{
                    ActionMenuBox[
                    TagBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    EdgeForm[
                    Directive[
                    GrayLevel[1, 0], 
                    Thickness[0.025]]], 
                    FaceForm[#4], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], #5, 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0], True -> 
                    GraphicsBox[{
                    EdgeForm[
                    Directive[#5, 
                    Thickness[0.025]]], 
                    FaceForm[#2], 
                    
                    RectangleBox[{-1.75, -2}, {1.75, 2}, RoundingRadius -> 
                    0.2], 
                    Thickness[0.15], 
                    GrayLevel[1], 
                    LineBox[{{-0.5, -1.}, {0.5, 0.}, {-0.5, 1.}}]}, 
                    ImageSize -> {Automatic, 15}, ImageMargins -> 0]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], 
                    MouseAppearanceTag["LinkHand"]], #6, Appearance -> None, 
                    Method -> "Queued"], "\"View suggestions\""}, 
                    "PrettyTooltipTemplate"], BoxBaselineShift -> -0.5], 
                    " "}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {Automatic, Automatic, Fit}, 
                    "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.4}}}], "Grid"], 
                    BoxMargins -> {{0.25, -0.5}, {0.15, -0.15}}], 
                    RoundingRadius -> {13, 75}, Background -> #4, FrameStyle -> 
                    None, FrameMargins -> {{0, 8}, {0, 0}}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, StripOnInput -> False], 
                    "Text", FontColor -> #5, FontSize -> 14, FontFamily -> 
                    "Source Sans Pro", FontWeight -> "SemiBold", FontTracking -> 
                    "Plain", 
                    PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                    LineBreakWithin -> False]& )}], 
                Cell[
                 StyleData["SuggestionIconTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    Thickness[0.055556], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIGAwcIQ8kBxk94ekHp9k9Vh8qXaoYcOfoO
m+a+X37stKZDTP+hrxpzdOA0TBymDqYPl7n2pnG7PHlk4Pw5RxQ2FGWIwPWD
jI3p54WbLxuVYn3fnwluD8S8H/Yo9gD5KPYA+TB7YPph9sDMh9EwcZg6FPdh
MRfdXpi7YPph7oaZD/MXzB5c4QCzBwA/Dn+d
                    "]]}, 
                    FaceForm[#]], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{8.1753, 7.4169}, {7.7969, 11.308}, {7.7969, 
                    13.38}, {10.12, 13.38}, {10.12, 11.308}, {9.7415, 
                    7.4169}, {8.1753, 7.4169}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQFKDg+rRNa5P+RzKPOXE8vSVYTz8z+0ngxpVHCA
qBNwmPd++THv7/IO8q2vA3fICTpUvlQz5Hgj52DLdX1xga2QQxoYyDmcYLed
HTpfGM6/k8GQ3+giCue7M1dwq7wQg+vnmbyyKdBTAm6+tsTUK5wZknD7Pec2
qB1qk4K772Y8iCXtAHM/jP/bquBcxyUEfyJ/ldnqOmW4/qw9JZMlWFTg5tfa
m8bt6lSB23/2DAiowN0H48PcD+PD/AfTD/M/zHxY+MDsh4UfzH2w8EUPfwD5
N5G6
                    "]}]}, 
                    FaceForm[#2]]}, ImageSize -> #3, PlotRange -> #4, 
                    AspectRatio -> Automatic, BaselinePosition -> 
                    Scaled[0.1]]& )}], 
                Cell[
                 StyleData["FormEditValuesButtonTemplate"], 
                 TemplateBoxOptions -> {DisplayFunction -> (TemplateBox[{
                    TagBox[
                    PaneBox[
                    PaneSelectorBox[{False -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.75], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}], True -> GraphicsBox[{
                    Thickness[0.066667], 
                    FaceForm[{
                    GrayLevel[0.25], 
                    Opacity[1.]}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}}}, {{{7.5, 5.6426}, {6.475, 5.6426}, {5.643, 6.4746}, {
                    5.643, 7.4996}, {5.643, 8.5256}, {6.475, 9.3576}, {7.5, 
                    9.3576}, {8.525, 9.3576}, {9.357, 8.5256}, {9.357, 
                    7.4996}, {9.357, 6.4746}, {8.525, 5.6426}, {7.5, 
                    5.6426}}, {{7.5, 10.287}, {5.962, 10.287}, {4.714, 
                    9.0386}, {4.714, 7.4996}, {4.714, 5.9616}, {5.962, 
                    4.7136}, {7.5, 4.7136}, {9.038, 4.7136}, {10.286, 
                    5.9616}, {10.286, 7.4996}, {10.284, 9.0386}, {9.038, 
                    10.285}, {7.5, 10.287}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQHdN/6KvGHQ2Hu1tbai4YCzn4mHc6JqSqOZhLHYhW
cBR2sNxyomxfvIrD+5OHndZm8jncPPc9+PFTFYfHx2fsnjaBxSENBNSUHRKN
Qg20VjI62JvG7fLsUXZYuveguFowk8PZMyCg6LCZp3BN9+1/9tb3/Xun5yk4
mDRsd2h6xO4AtO3pBSVpOB9sXpoEXH3jVOfunOcicPOMQWCzKNw+vySBCEsT
Ibh7gIYLNTsIw917Uen2z7osPrh/QN6N6WeB+9cFaPpvoDmH2paHn9ok6tAu
BvIhk4PAy+3rmYH2lu+bL6V/95/91523uv6mSjg8rBJZ5/6Q3cH4yEa9PGVp
OJ+Zs0s+GegvmHqlvtJC6bOKcPOmfGOLnwEMF5h9u9X5ubcCww3mHrC3n6nA
3QsLd5h/wOEOjBeYf2HxBgsP/bsqbI1TNR1g4QWMBR6mbE14eIKdpaIFD28P
kMPZNRxg8QHjw+ILph4WnyjmAd0Nsw+WHmDugbkb5l5YeoKJw9TB/AszBxYe
MHtg4WXIsUYmCugOWHjC3AkLbxgfFh8w9bD4gpkHi0+YfbD4Rk//AAQ8Rd0=

                    "], CompressedData["
1:eJxdVA1IU1EYHStG2VxrxByaa073dFtRkiYheW9/EmhkGaWW/WjaEs1ICxEJ
zX6sCCuzX7USSiLRKHEWESWSaVFWhpkWlaiZWk5Lnab19p7nCj0Yb/fx3e/n
nPMdj5jk9XFSiUSyg/853r/GGtO6ODO1z+yylme70ePLtrc3fDXSwkyu+qi3
Oztn8ceSJi1FvC72R9TyIB3Nyl9xMrHTTJcHfWsufaCjT+qvr6pcNI+evjbs
21HmQbfkVv/2aTVTF+tryadDevp2TYwy4r6ZDsm2XQx9p6fH1M0vh96aqER4
DDSpc/SW7axJvFdgoNNK50TtDDTRthtXanR7OSqXmo+pI40TdTlapT3SvS7N
hxb9LHkaYuVoe4O+xT7OiX3Gc9SzxX4w4Q9HjY6EFo7GC89knDJiScWzSo4G
Vw7wN3zEex2TdVD3vKNc4GRfIwcTHqbmmeiroXA+xIs+58ceGDPRsFMX9qiy
9eL3FjOtO/Doqmu5B8PlRwbx38rjpJh/t/Anj5twb+kEjt5m2v+GB+i9lrrw
sIS3GcU4ngecHVU1h91YvEHm+OfK8iWrsh/XX9ewetuFQdWsnxhhYBXrd/WX
9NlltUo2T4rlTG8GUbB5fQUC5AwPfpoFH72cGV4ingqG5/48zdSNCjnDW+h3
qpzxMZenq0orY3yJ+EkZn2L+cQLcC2p0d/ZZRglwrw0J4CVpJ9CL0K5/P4Ge
xPw2Ar0NO9LX9BDoUTz3EehVxGOQQM8OuTxMlTC944x9QDz2BfkqIn/f/3DC
ldXT5DdOtxRrWD9OFn1i2oia9et7yaTJ36Bm8+SGp3pd+DuLzWuLfREd8kzJ
8Hia5JdppQqG19ryc3E5sXKGZ2vwlLQZPC/A+7CzI0LB+EhffDto02YF4ysn
Npq/Imd8Lp3XeLnDXcb41o8N7v9cIGV6GOntfrzEc5xAL02q/mWv4kcJ9BT2
R5PSpBom0NvC0JtOwQYbgR5X7k7uO1LXQ6BXv+KKgOHqPgI9F201PlfWDhLo
3X5t173vKRK2DzhjXxCPfUI+7BvqYR/RD/YV/UJXmAe6w7zwA+ABvwBe8BPg
Cb8B3tgL8AG/Al/YK/AJvwPf8EPoAX4JvcBPoSf4LfQGH4Ae4dfQ6//+/w8B
rcVF
                    "]}]}, AspectRatio -> Automatic, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 15.}, {0., 15.}}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], ImageSize -> Automatic, 
                    FrameMargins -> 0], ImageSize -> {Automatic, 15}, 
                    ImageSizeAction -> "ResizeToFit"], 
                    MouseAppearanceTag["LinkHand"]], "\"Edit values\""}, 
                    "PrettyTooltipTemplate"]& )}], 
                Cell[
                 StyleData["HintPodTitleBar"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.97], 
                    FilledCurveBox[
                    BezierCurve[{
                    Offset[{0, -3}, {1, 1}], 
                    Offset[{0, -1.3443}, {1, 1}], 
                    Offset[{-1.3443, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{-3, 0}, {1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{3, 0}, {-1, 1}], 
                    Offset[{1.3443, 0}, {-1, 1}], 
                    Offset[{0, -1.3443}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], 
                    Offset[{0, -3}, {-1, 1}], {-1, -1}, {-1, -1}, {-1, -1}, {
                    1, -1}, {1, -1}}]], 
                    InsetBox[
                    FormBox[
                    StyleBox[
                    "\"Notebook Analysis\"", FontColor -> GrayLevel[0.4], 
                    FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    StripOnInput -> False], TraditionalForm], 
                    Offset[{8, 0}, {-1, 0}], 
                    NCache[
                    ImageScaled[{0, 1/2}], 
                    ImageScaled[{0, 0.5}]]], 
                    TagBox[
                    TagBox[
                    TooltipBox[{
                    GrayLevel[0.6], 
                    DiskBox[
                    Offset[{-13, -10}, {1, 1}], 
                    Offset[6]], 
                    GrayLevel[0.97], 
                    AbsoluteThickness[1.5], 
                    CapForm["Round"], 
                    LineBox[{{
                    Offset[{-15, -8}, {1, 1}], 
                    Offset[{-11, -12}, {1, 1}]}, {
                    Offset[{-15, -12}, {1, 1}], 
                    Offset[{-11, -8}, {1, 1}]}}]}, 
                    FrameBox[
                    StyleBox[
                    "\"Close analysis pod\"", "Text", FontColor -> 
                    RGBColor[0.53725, 0.53725, 0.53725], FontSize -> 12, 
                    FontWeight -> "Plain", FontTracking -> "Plain", 
                    StripOnInput -> False], Background -> 
                    RGBColor[0.96078, 0.96078, 0.96078], FrameStyle -> 
                    RGBColor[0.89804, 0.89804, 0.89804], FrameMargins -> 8, 
                    StripOnInput -> False], TooltipDelay -> 0.1, 
                    TooltipStyle -> {Background -> None, CellFrame -> 0}], 
                    Annotation[#, "Close analysis pod", "Tooltip"]& ], 
                    EventHandlerTag[{"MouseClicked" :> NotebookDelete[
                    EvaluationCell[]], Method -> "Preemptive", PassEventsDown -> 
                    Automatic, PassEventsUp -> True}]]}, AspectRatio -> Full, 
                    ImageSize -> {Full, 20}, PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImageMargins -> {{0, 0}, {0, 0}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
                Cell[
                 StyleData["HintPodDelimiterTop"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.85], 
                    CapForm["Round"], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                    BaselinePosition -> Scaled[0.1], 
                    ImageMargins -> {{0, 0}, {4, 0}}]& )}], 
                Cell[
                 StyleData["HintPodDelimiterBottom"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.85], 
                    CapForm["Round"], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}, ImageSize -> {Full, 2}, 
                    BaselinePosition -> Scaled[0.1], 
                    ImageMargins -> {{0, 0}, {0, 4}}]& )}], 
                Cell[
                 StyleData["HintPodFooter"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.97], 
                    FilledCurveBox[
                    BezierCurve[{{-1, 1}, {-1, 1}, 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 3}, {-1, -1}], 
                    Offset[{0, 1.3443}, {-1, -1}], 
                    Offset[{1.3443, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{3, 0}, {-1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-3, 0}, {1, -1}], 
                    Offset[{-1.3443, 0}, {1, -1}], 
                    Offset[{0, 1.3443}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], 
                    Offset[{0, 3}, {1, -1}], {1, 1}, {1, 1}}]], 
                    InsetBox[
                    BoxData[
                    FormBox[
                    TemplateBox[{
                    StyleBox[
                    TemplateBox[{3}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False], 
                    
                    StyleBox[#, FontColor -> GrayLevel[0.4], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 12, 
                    StripOnInput -> False], 
                    StyleBox[
                    TemplateBox[{5}, "Spacer1"], FontColor -> GrayLevel[0.4], 
                    FontFamily -> "Source Sans Pro", FontWeight -> Plain, 
                    FontSize -> 12, StripOnInput -> False]}, "RowDefault"], 
                    TraditionalForm]], 
                    Offset[{5, 2.5}, {-1, 0}], {-1, 0}]}, AspectRatio -> Full,
                     ImageSize -> {Full, 21}, PlotRange -> {{-1, 1}, {-1, 1}},
                     ImageMargins -> {{0, 0}, {0, 3}}, 
                    ImagePadding -> {{0, 0}, {0, 0}}]& )}], 
                Cell[
                 StyleData["HintPodMenuItems"], 
                 TemplateBoxOptions -> {
                  DisplayFunction -> (
                    TemplateBox[{#, FrameMargins -> 3, Background -> 
                    GrayLevel[1], RoundingRadius -> 0, FrameStyle -> Directive[
                    AbsoluteThickness[1], 
                    RGBColor[0.75686, 0.82745, 0.88235]], ImageMargins -> #2},
                     "Highlighted"]& )}], 
                Cell[
                 StyleData["HintPodActionMenuItem"], 
                 TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                    TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> Dynamic[
                    If[
                    CurrentValue["MouseOver"], 
                    GrayLevel[0.96], 
                    GrayLevel[1.]]]}, "Highlighted"], ButtonFunction :> 
                    ReleaseHold[#3], 
                    Appearance -> {
                    "Default" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Hover" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Pressed" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True]}, Method -> "Queued", Evaluator -> 
                    Automatic]& )}], 
                Cell[
                 StyleData["HintPodDisabledMenuItem"], 
                 TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
                    TemplateBox[{
                    TagBox[
                    GridBox[{{#, 
                    TemplateBox[{7}, "Spacer1"], 
                    StyleBox[#2, FontOpacity -> 0.4]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], 
                    FrameStyle -> None, RoundingRadius -> 0, 
                    FrameMargins -> {{5, 2}, {2, 2}}, ImageSize -> Full, 
                    ImageMargins -> {{0, 0}, {0, 0}}, Background -> 
                    GrayLevel[1.]}, "Highlighted"], ButtonFunction :> Null, 
                    Appearance -> {
                    "Default" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Hover" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True], "Pressed" -> 
                    Image[RawArray["UnsignedInteger8",{{{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}, {{0, 0, 0, 
                    255}, {0, 0, 0, 0}, {0, 0, 0, 255}}, {{255, 255, 255, 
                    255}, {0, 0, 0, 255}, {255, 255, 255, 255}}}], "Byte", 
                    ColorSpace -> "RGB", ImageResolution -> {72, 72}, 
                    Interleaving -> True]}, Method -> "Queued", Evaluator -> 
                    Automatic, Enabled -> False]& )}], 
                Cell[
                 StyleData["HintPodActionLabel"], 
                 TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                    
                    StyleBox[#, FontColor -> GrayLevel[0.2], FontFamily -> 
                    "Source Sans Pro", FontWeight -> Plain, FontSize -> 13, 
                    LineIndent -> 0, StripOnInput -> False], FrameMargins -> 
                    0, ImageMargins -> 0, BaselinePosition -> Baseline, 
                    ImageSize -> Full]& )}], 
                Cell[
                 StyleData["HintPodMenuDelimiter"], 
                 TemplateBoxOptions -> {DisplayFunction -> (PaneBox[
                    StyleBox[
                    GraphicsBox[{
                    CapForm["Round"], 
                    GrayLevel[0.9], 
                    AbsoluteThickness[1], 
                    LineBox[{{-1, 0}, {1, 0}}]}, AspectRatio -> Full, 
                    PlotRange -> {{-1, 1}, {-1, 1}}, 
                    ImageMargins -> {{0, 0}, {2, 2}}, 
                    ImagePadding -> {{5, 5}, {0, 0}}, ImageSize -> {Full, 2}],
                     LineIndent -> 0, StripOnInput -> False], FrameMargins -> 
                    0, ImageMargins -> 0, BaselinePosition -> Baseline, 
                    ImageSize -> Full]& )}], 
                Cell[
                 StyleData["HintPodIconChevron"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.2], 
                    AbsoluteThickness[1.8], 
                    CapForm["Round"], 
                    JoinForm["Miter"], 
                    LineBox[{{-0.5, 1}, {0.5, 0}, {-0.5, -1}}]}, AspectRatio -> 
                    Full, BaselinePosition -> Bottom, 
                    ImageMargins -> {{0, 4}, {0, 0}}, 
                    ImageSize -> {5.6, 7.7}]& )}], 
                Cell[
                 StyleData["HintPodIconPopOut"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4h1yra8Dd6g4rHN/WCWip+KwRiYqxXq+isNk
CZYwvlwEDROHqYPpKwUrUHFgAIEDKg5nzwDBG2VU/hlluPogMEMCzm9kOdpv
aC6OJi/mINR84NRCVwQfIq8M519wufHhi5Yymn4lNPOVHNLAQBHO/6YR03/o
K5eDB9Ab69wFHJoeHZ+xexqng8r0/xPqfvM5cG9dVnl8JacD0FO6m+byOPxL
/f4kUZHbQZr3ge4EBW6HD2IeAX9m8Dhkzyqfs2gxp8ONxmK3Kd/4HOYsUt75
p50Tbi6YesgF9b8ShJ+oCOfD3Anjw/zx9JP8pXx7hD9h4QfjqxtyAKNCBU0e
EY4wPqr5iHh4/nvlx0tnVRyYObvkk98pOwA9+X75MRUHWWD03udHxCssngGf
XO7X
                    "]]}, AspectRatio -> Automatic, ImageSize -> {14., 14.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                Cell[
                 StyleData["HintPodIconWrench"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    
                    JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYmWv6mZ9n3/2cmJZvp/5BBzci37yv9wu6/Au
ysnuhaQynG8at8uT55AGXJwBDHQdPl3yTRKIUIfzo1Ks7/vzajiosjVOdfbW
ccjaUzJZokUFrv8ySLmlqoPbts9/r1iowsVh6mD6zp4BAh4NnPbA3AHTr+ss
8/rRNoS7YXyYv2D+7H/ySf5SPrdD7D/nX29ff7H/6hXZZnGNGc6HqYPRMPED
b+bZ6FxBqAPpOprL7YAefgCtVISU
                    "], CurveClosed -> {1}]}, AspectRatio -> Automatic, 
                    BaselinePosition -> Scaled[0.2], ImagePadding -> 0.5, 
                    ImageSize -> {16., 16.}, 
                    PlotRange -> {{0., 16.}, {0., 16.}}]& )}], 
                Cell[
                 StyleData["HintPodIconInfo"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}}}, {{{6.81, 13.}, {3.3914, 
                    13.}, {0.62, 10.229}, {0.62, 6.81}, {0.62, 3.3914}, {
                    3.3914, 0.62}, {6.81, 0.62}, {10.229, 0.62}, {13., 
                    3.3914}, {13., 6.81}, {13., 10.229}, {10.229, 13.}, {6.81,
                     13.}}, CompressedData["
1:eJxTTMoPSmViYGCQB2IQbct1fXGBrbRD6+vAHXKtvA7r3B9WiayTdoCI8zgc
/qoR039IHkoLOjCAgYKDB0iZu4CDPFijgsOsmSDAC1UnCzWPE0rLQMXZHV6x
mAia1Ug56E1Y8MMwjdXh685bXX9VJRx4Jq9sCvRkcTh7BgREHfoPgTSwOAQB
db8OFHYAO4eLFeo+IQcRMIMLzoe4h9dBW2LqFc4MYYd4zdMCx38JOviYdzom
pIo4PJgjuHSvo6jDkgKQz0QdCsEelHDQjAHZJAa1VxIqLwH3Jzofok8S4i9W
RQews67LQsJhnoKDMRjIQ9Q3wMJJwQFMJULDSRJmrhzUPKh6Blmof+QcwM6K
kXb4Bgq2rzJQcXFovMhA5UUdciqqluo0SztsKMqY+NZG2OHV1E08hTrSDquA
oTmXQdABPX4BaWq/EA==
                    "], {{8.81, 9.79}, {8.8101, 9.5122}, {8.5878, 9.2854}, {
                    8.31, 9.28}, {7.51, 9.28}, {7.2283, 9.28}, {7., 9.5083}, {
                    7., 9.79}, {7., 10.62}, {7.0054, 10.898}, {7.2322, 
                    11.12}, {7.51, 11.12}, {8.35, 11.12}, {8.6239, 11.115}, {
                    8.8447, 10.894}, {8.85, 10.62}}}]}, AspectRatio -> 
                    Automatic, ImagePadding -> 0.5, ImageSize -> {14., 14.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                Cell[
                 StyleData["HintPodIconNone"], 
                 TemplateBoxOptions -> {
                  DisplayFunction -> (
                    GraphicsBox[{}, AspectRatio -> Automatic, 
                    ImageSize -> {16., 16.}, 
                    PlotRange -> {{0., 16.}, {0., 16.}}, BaselinePosition -> 
                    Scaled[0.2], ImagePadding -> 0.5]& )}], 
                Cell[
                 StyleData["HintPodIconIgnoreAlways"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpF17g+rROQcbLmuLy6wlXaoBguoOvQf+qoR
w6/i8CZwh1zralWH4oyJb2vsVRx0N819v/yYqoO0/l0VtkYEv/U1UOFRBP/D
8mPe5pyqcP0z8oSaD3ipws2H0famcbs8fVQd2BqnOnevUXUAa+dWdUgSiLDc
ckLVwQPounXHVeB8kK1TmxH8gN7peULOKnD9EP+owM2H+QvmzyUFIBEeuHxC
mb+c2CtuuP75NjpXZj3jgpsP0s11nRPO5+feuqzyOAec73dxYsy/w+xw/WDr
uNjh5n9MPhPr7cEG93+V2Wq78Nus8PCB8WHhB+PDwhemHxb+MPNh8ZMGBhJw
f8Lkv2nEAJXwOGyu/rQh4DWrwwrTs9Z+F7kdvHiYtNunsTrYgrwpy+XQteHh
y6lGbA6HxNWCWRdzOJwKObhiyTk2B3fmCm4VDXaouRwOEaeMjmzUY4OHhybI
eA02eHgt/GH4bJ0qm4PT+bSrz4Hh+Z0tfobPVDZ4eIOVx7DD3QlzNwMYIPx1
smzffCl9FUg4u7M5hPEBU1S+isPs0Pmr195gdTAGgc0qUHewOswDJhfv7yoO
/g7CiYcvszoAU9vrQAtVh6V+QAFnNqg9iHj5dMk3SWAGIt78wBGJiFcYH+ZP
GB/mT5h+WLqBmQ/zJwC4F0s3
                    "]]}, AspectRatio -> Automatic, 
                    ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.},
                     PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
                Cell[
                 StyleData["HintPodIconIgnoreInCell"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}}}, {{{11.69, 13.37}, {7.57, 
                    13.37}, {7.57, 12.37}, {7.76, 12.37}, {11.19, 8.93}, {
                    11.19, 1.25}, {7.57, 1.25}, {7.57, 0.25}, {12.19, 0.25}, {
                    12.19, 13.37}}, {{9.17, 12.37}, {11.17, 12.37}, {11.17, 
                    10.37}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYCYo+HVSLr3EUdbLmuLy6wlXZYUgBiyTlAxJUc
kt9FOdllyDuU6yrKf1mD4LM879F466sMV28MApuVHX7yv9y+3lkOQj9WdngU
Ib794gFZh/Dojfvf/FN22CHX+jrQAsHvf/JJ/tJ6GTgfbI+ODFz/2TMgIA03
vxroqodVQg5gSkQO6m4mVPubGR1E7I/d2fpE2cHy2tFckwYGB2n9uypsjCoO
YG89/GcP4wd5zm1QO/QHzr9wNeyN/u5f9jD9kHD4aQ8zX+z36XcnD3+3v8fE
2SXfrOygvqBzw8OX3+yDQAxHBB/srr9KcL7mW959BjuV4PrnCi7de7BcCW4+
LLwhND88PmDyEHcLOjg2PTo+Y/d3+/21shbpLYIOTglPLyjd/mZ//wH35JVM
CD4knATgfL0JC34YPuOH688Nq1237REf3HzNmP5DXzX4HLhVNOp6dv6yP3xZ
O1UyiRcePrlH/22q/sQDD79vGiANPA5yy1946NUzOOy61fU39TuPw5GNenmL
GxkdwPal8cLjB2Y+LP7SwEDCgQEMZODyf7+VPpgTKOOw9ldM7tE6XgfmCqCL
9sk43PfvnZ4nxAuJZ2NZB5j9UV933uraK+swf/XaG/HfeCDudZJzuA1yTgov
PH3CzBcAJg/mdHmHVElQyuSH851lXj8ykxKEq4eFNwCKHGBr
                    "]]}, AspectRatio -> Automatic, 
                    ImageMargins -> {{0, 0}, {0, 2}}, ImageSize -> {14., 14.},
                     PlotRange -> {{-0.5, 13.62}, {-0.5, 13.62}}]& )}], 
                Cell[
                 StyleData["HintPodIconIgnoreInNotebook"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    FaceForm[
                    GrayLevel[0.4]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qAdcq2vAwUcbLmuLy6wFXdYUgBiSTp4PKwS
Weeu4GCgtVL4AouUw1zBpXsPlis4vDlgqexlLeWg+ZZ3n8FOBB+s/y+CH6S+
oHODoyJc/z0mzi75ZkW4+cYgsFnRoanYbco3N0kHEftjd7Y+UXRYeM3kvcVR
CYeQx0tnH2FQgroLwb9pWxmxYqs4nP9zQfrmV8bicP0g1VzXxeDmf9OI6T/0
lcsB6Bmgj6QcGMDggz1MvoTnRNz7f2/sf/K/3L7+saLDzmCriP/PX9iHR2/c
/+YfzL1P4Pz+Xoc96+IfwPkrVqZm1068AdcPtAxo4yW4+ccenln/jOGkPcz/
MjWJRqEGh+xh4QPjw8IPxoeFL0w/LPxh5sPiB0KzwuNPHhibO+Su2h8GKTvE
7aAYeYAl7+5Z+/rfVgXnOLgdPu6qO5h345j9voPiasGsXHA+JJw44Hy9CQt+
GD5jh+vPDatdt+0RG9x8TZByDTYH/uky5V7st+21JaZe4cxgdZgp5PnFqOuh
vQY/99ZlP1kcIO54CjWfxeFeX0HUh0Uv7bdEft15i4vVoa2/Q3Oiy1t77Xax
m+fKWeHxAzMfFn9pYCACj1+YfMeX29cbgfF/+LJ2qmQSKzx95B79t6n6Ews8
/cDsB3O5JB1Upv+fUPebxeHIRr28xQeB6e+Cy40PX1gdnjTPO7uKX8qh/8kn
+Uv57A4sYXy6m2KlHDjBCY3DwV9OLMvXGJjeda7MejaXC56eYeENAPSkchE=

                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4qAdcq2vL6o52HJdX1ywVwtC24rB+YdTViWE
XBKE86tF1rk/rOJxMAaBzxpwPkReDY2vCDVPCMpXhvPB+jerwfnPf6/8eOms
ukPDdoemR+wiUHkNuHtgfJh7YXy2xqnO3W/U0eQ14ObB+DD7YHzNmP5DXzWY
4PzY3KP/NlX/toeZBxYP/GIPsw/GBzuHSxrOX7TF/MchFSkH9g9iHgF/Ptmb
vrdwdTeSdNjZywYU+WQPcb8E1B+f7H8EP146m0XcYeE1E6DKT/Z9IGUXRB02
V3/aEJD92R5s7A4Rh1kzQeCr/YQFPwyfvRN2+Put9MEcwe/2894vP+ZtLuxw
3793ep7QT3uIOiEHkC651t/2YH8a80LtY3NA5TPB+RPrflsVnPtkL/8lJ6xW
T8jhTSDYo1DzxOB8BjBQh/O/aQADzlQTTV4bbh6MD7MPxoeFfwDI2czaDmfP
gAA0nCdqOTglPL2gdFvDweNhlci645oO8iAPzdOEmPNXw+EPMDp9k7Qc4nZ5
8jC9VncAG39KywE9/QIAH6UuJw==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{5.63, 11.05}, {5.63, 10.44}, {6.0569, 10.539}, {
                    6.5048, 10.49}, {6.9, 10.3}, {9.53, 10.3}, {9.53, 
                    11.05}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    7.92, 3.73}, {8.0396, 3.4994}, {8.0784, 3.2353}, {8.03, 
                    2.98}, {9.41, 2.98}, {9.41, 3.73}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, {{{6.73, 6.21}, {6.2, 5.82}, {6.67, 
                    5.46}, {11.22, 5.46}, {11.22, 6.21}, {6.73, 6.21}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{8.,
                     8.7}, {8.0514, 8.4458}, {8.0162, 8.1818}, {7.9, 7.95}, {
                    10.25, 7.95}, {10.25, 8.7}}}]}, AspectRatio -> Automatic, 
                    ImagePadding -> 0.75, ImageSize -> {15., 15.}, 
                    PlotRange -> {{0., 13.62}, {0., 13.62}}]& )}], 
                Cell[
                 StyleData["HintPodIconHint"], 
                 TemplateBoxOptions -> {DisplayFunction -> (GraphicsBox[{
                    EdgeForm[None], 
                    FaceForm[#], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{9.015, 17.37}, {4.4559, 17.37}, {0.76, 13.645}, {
                    0.76, 9.05}, {0.76, 4.455}, {4.4559, 0.73}, {9.015, 
                    0.73}, {13.574, 0.73}, {17.27, 4.455}, {17.27, 9.05}, {
                    17.27, 13.645}, {13.574, 17.37}, {9.015, 
                    17.37}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQbcixRiYqRcVh3bak+pu23A5rf8XkHt2n7OC/fkpq
x2MOB8+5DWqHnik5nP8e/HjpbHYHj4dVIuvYlRyAiisjVrA78Bau6b6toegQ
ApQ9soDdQepAtIJjoILDJ8fzaVefczgs6Nzw8GWoPNx84yMb9fIeyzr831T9
acMFXod1N+LL/OVkHV5uX8/8/IyAw7Fck4btDrIOZQ/mCC7dK+TAXMGtomEn
6/DP+dfb1w0iDkIi9sfufJV1ePRy6iYeQzGHac7dOc+t5R3SwEDcwe7FzTW/
bBQc9kybwF+1TcLh7TwbnStSig7Hd+3oZSuQdDjab1iuy6jk0MIL8qGkg8f+
WlmL50oO9uHRG/fnSDr4fu4LLjmi7HDw1ELXbZslHGDhAzO//9BXjRh+VQeG
iXW/rQzEHKzv+/dOz1N1uFfY1fekSMRhzhGFDUUZqhB/LhaCmFOs6sC0h1VI
ZL+Ag8g6d2AIqjqYCJrZ7L3E64Ae/gDrrapT
                    "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/emSb5KAhJoDAwg0aDhYbjlRtu++isNudX7urWpK
DrX2pnG7Tqo4TFPsKy2sVnRQvv2zLqtGBULfUXAI6J2eJ8Ss4mDSsN2hKUnB
Ia0jOfZOmrKD/l0Vtsar8g5Gz9apPlms5GDgs4zLLVXeweLHoZRVDxQdnNdm
3ivskneQW/7CQ09e0aHEbco3tnh5h+jLex6LxCo4FErzPtC9IO+wVfT36Xed
8nDzH5tJHYheIOeQBxJ4pOCgu2nu++Vscg75Qs0HTjUqOjDkN7IcPS/rcObd
ycNOukoObqqlTLM4ZOD+O7JRL2/xQWkHHibtdrFITYeb8WX+ctOkHQ6eWui6
zVjLQfD4rh29bdIO/Ye+asTwazuAnJswRdohaIdc6+uL2g6qbI1TnbtlHGy5
ri8uqNVxEIgAhtg3WYj5B3QcgKEkzcsAdOfS2UcUDHQdEp5eULotqehw89z3
4Mepug63pGsSjUyVHMr3zZfSj9V1uKKdKvkoQtmhOGPi25p6XQeQ8p91KhB9
lroOIGH7UlWH+qw9JZNn6EDs54bGF4OOA9AVtlzhag6KG4oyJupqO4CCYaGr
mgM4XiO0HK5WvFQz9FBzuAzi7tR0cNv2+e8VCzUHJ5AF0poO6PEPAFdvzZk=

                    "]}]}, AspectRatio -> Automatic, BaselinePosition -> 
                    Scaled[0.1], ImagePadding -> 0.5, 
                    ImageSize -> {14., 14.778}, 
                    PlotRange -> {{0.76, 17.27}, {0.73, 17.37}}]& )}], 
                Cell["Documentation", "Section"], 
                Cell["Usage", "Subsection"], 
                Cell[
                 StyleData[
                 "UsageInputs", StyleDefinitions -> StyleData["Input"]], 
                 CellMargins -> {{66, 10}, {0, 8}}, 
                 StyleKeyMapping -> {"Tab" -> "UsageDescription"}, 
                 Evaluatable -> False, 
                 CellEventActions -> {
                  "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell["", "UsageDescription"], All]; 
                    SelectionMove[RSNB`nb$, Before, CellContents]], {
                    "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoStyles -> False, ShowCodeAssist -> False,
                  CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
                 LineSpacing -> {1, 3}, TabSpacings -> {2.5}, 
                 CounterIncrements -> "Text", FontFamily -> "Source Sans Pro",
                  FontSize -> 15, FontWeight -> "Plain"], 
                Cell[
                 StyleData[
                 "UsageDescription", StyleDefinitions -> StyleData["Text"]], 
                 CellMargins -> {{86, 10}, {7, 0}}, 
                 StyleKeyMapping -> {"Backspace" -> "UsageInputs"}, 
                 CellGroupingRules -> "OutputGrouping", 
                 CellEventActions -> {
                  "ReturnKeyDown" :> With[{RSNB`nb$ = Notebooks[
                    EvaluationCell[]]}, SelectionMove[
                    EvaluationCell[], After, Cell]; NotebookWrite[RSNB`nb$, 
                    Cell[
                    BoxData[""], "UsageInputs", FontFamily -> 
                    "Source Sans Pro"], All]; 
                    SelectionMove[RSNB`nb$, Before, CellContents]], {
                    "KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]]}, ShowAutoSpellCheck -> False], 
                Cell["Details & Options", "Subsection"], 
                Cell[
                 StyleData["Notes", StyleDefinitions -> StyleData["Item"]], 
                 CellDingbat -> 
                 StyleBox[
                  "\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]], 
                 CellMargins -> {{66, 24}, {9, 7}}, ReturnCreatesNewCell -> 
                 False, StyleKeyMapping -> {}, DefaultNewCellStyle -> "Notes",
                  ShowAutoSpellCheck -> False, 
                 GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
                Cell[
                 StyleData[
                 "TableNotes", StyleDefinitions -> StyleData["Notes"]], 
                 CellDingbat -> None, CellFrameColor -> 
                 RGBColor[0.749, 0.694, 0.553], StyleMenuListing -> None, 
                 ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
                 GridBoxOptions -> {
                  FrameStyle -> GrayLevel[0.906], 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
                   GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{True}}}, 
                   GridDefaultElement -> 
                   Cell["\[Placeholder]", "TableText"]}], 
                Cell[
                 StyleData["TableText"], DefaultInlineFormatType -> 
                 "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
                 PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None], 
                Cell["Examples", "Subsection"], 
                Cell[
                 StyleData["ExampleDelimiter"], Selectable -> False, 
                 ShowCellBracket -> Automatic, 
                 CellMargins -> {{66, 14}, {5, 10}}, Evaluatable -> True, 
                 CellGroupingRules -> {"SectionGrouping", 58}, 
                 CellEvaluationFunction -> (($Line = 0; Null)& ), 
                 ShowCellLabel -> False, CellLabelAutoDelete -> True, 
                 TabFilling -> "\[LongDash]\[NegativeThickSpace]", 
                 TabSpacings -> {100}, StyleMenuListing -> None, FontFamily -> 
                 "Verdana", FontWeight -> Bold, FontSlant -> "Plain", 
                 FontColor -> GrayLevel[0.906]], 
                Cell[
                 StyleData[
                 "ExampleText", StyleDefinitions -> StyleData["Text"]]], 
                Cell[
                 StyleData[
                 "PageBreak", StyleDefinitions -> 
                  StyleData["ExampleDelimiter"]], Selectable -> False, 
                 CellFrame -> {{0, 0}, {1, 0}}, 
                 CellMargins -> {{66, 14}, {15, -5}}, 
                 CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> 
                 True, CellEvaluationFunction -> (($Line = 0; Null)& ), 
                 CellFrameColor -> GrayLevel[
                   Rational[77, 85]]], 
                Cell[
                 StyleData["Subsection"], Evaluatable -> True, 
                 CellEvaluationFunction -> (($Line = 0; Null)& ), 
                 ShowCellLabel -> False], 
                Cell[
                 StyleData["Subsubsection"], Evaluatable -> True, 
                 CellEvaluationFunction -> (($Line = 0; Null)& ), 
                 ShowCellLabel -> False], 
                Cell[
                 StyleData["ExampleImage"], PageWidth :> 650, 
                 CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, 
                 ShowCellLabel -> False, MenuSortingValue -> 10000, 
                 RasterBoxOptions -> {"ImageEditMode" -> False}], 
                Cell["Links", "Section"], 
                Cell[
                 StyleData["Link"], FontFamily -> "Source Sans Pro", 
                 FontColor -> Dynamic[
                   If[
                    CurrentValue["MouseOver"], 
                    RGBColor[0.855, 0.396, 0.145], 
                    RGBColor[0.02, 0.286, 0.651]]]], 
                Cell[
                 StyleData[
                 "StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
                 FontColor -> Dynamic[
                   If[
                    CurrentValue["MouseOver"], 
                    RGBColor[0.969, 0.467, 0.], 
                    GrayLevel[0.467]]]], 
                Cell[
                 StyleData["CharactersRefLink"], ShowSpecialCharacters -> 
                 False], 
                Cell["Annotation", "Section"], 
                Cell[
                 StyleData["Excluded"], 
                 CellBracketOptions -> {
                  "Color" -> RGBColor[0.9, 0.4, 0.4], "Thickness" -> 2}, 
                 GeneratedCellStyles -> {
                  "Graphics" -> {"Graphics", "Excluded"}, 
                   "Message" -> {"Message", "MSG", "Excluded"}, 
                   "Output" -> {"Output", "Excluded"}, 
                   "Print" -> {"Print", "Excluded"}, 
                   "PrintTemporary" -> {"PrintTemporary", "Excluded"}}, 
                 CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    TemplateBox[{
                    StyleBox[
                    "\"excluded\"", "ExcludedCellLabel", StripOnInput -> 
                    False], 
                    "\"Excluded cells will not appear anywhere in the \
published resource except for the definition notebook\""}, 
                    "PrettyTooltipTemplate"]], "ExcludedCellLabel"]}, {
                   None, None}}, StyleMenuListing -> None, Background -> 
                 RGBColor[1, 0.95, 0.95]], 
                Cell[
                 StyleData[
                 "ExcludedCellLabel", StyleDefinitions -> StyleData["Text"]], 
                 ShowStringCharacters -> False, FontFamily -> 
                 "Source Sans Pro", FontSize -> 9, FontWeight -> Plain, 
                 FontSlant -> Italic, FontColor -> 
                 RGBColor[0.9, 0.4, 0.4, 0.5], Background -> None], 
                Cell[
                 StyleData["HiddenMaterial"], 
                 CellBracketOptions -> {
                  "Color" -> RGBColor[0.3, 0.7, 0.6], "Thickness" -> 2}, 
                 CellFrameMargins -> 4, CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    TemplateBox[{
                    StyleBox[
                    "\"hidden\"", "HiddenMaterialCellLabel", StripOnInput -> 
                    False], 
                    "\"Hidden input cells will be closed on the published web \
page but will remain open in the downloadable example notebook\""}, 
                    "PrettyTooltipTemplate"]], "HiddenMaterialCellLabel"]}, {
                   None, None}}, StyleMenuListing -> None, Background -> 
                 RGBColor[0.8, 1., 0.9]], 
                Cell[
                 StyleData[
                 "HiddenMaterialCellLabel", StyleDefinitions -> 
                  StyleData["Text"]], ShowStringCharacters -> False, 
                 FontFamily -> "Source Sans Pro", FontSize -> 9, FontWeight -> 
                 Plain, FontSlant -> Italic, FontColor -> 
                 RGBColor[0.3, 0.7, 0.6, 0.5], Background -> None], 
                Cell[
                 StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
                 CellFrame -> {{3, 0}, {0, 0}}, 
                 CellMargins -> {{66, 0}, {1, 0}}, 
                 CellElementSpacings -> {"ClosedCellHeight" -> 0}, 
                 GeneratedCellStyles -> {
                  "Graphics" -> {"Graphics", "Comment"}, 
                   "Message" -> {"Message", "MSG", "Comment"}, 
                   "Output" -> {"Output", "Comment"}, 
                   "Print" -> {"Print", "Comment"}, 
                   "PrintTemporary" -> {"PrintTemporary", "Comment"}}, 
                 CellFrameColor -> RGBColor[0.88072, 0.61104, 0.14205], 
                 CellFrameLabelMargins -> {{0, 10}, {0, 0}}, FontColor -> 
                 GrayLevel[0.25], Background -> 
                 RGBColor[0.982, 0.942, 0.871]], 
                Cell[
                 StyleData[
                 "AuthorComment", StyleDefinitions -> StyleData["Comment"]], 
                 GeneratedCellStyles -> {
                  "Graphics" -> {"Graphics", "AuthorComment"}, 
                   "Message" -> {"Message", "MSG", "AuthorComment"}, 
                   "Output" -> {"Output", "AuthorComment"}, 
                   "Print" -> {"Print", "AuthorComment"}, 
                   "PrintTemporary" -> {"PrintTemporary", "AuthorComment"}}, 
                 CellFrameColor -> RGBColor[0.36842, 0.50678, 0.7098], 
                 Background -> RGBColor[0.905, 0.926, 0.956]], 
                Cell[
                 StyleData[
                 "ReviewerComment", StyleDefinitions -> StyleData["Comment"]],
                  GeneratedCellStyles -> {
                  "Graphics" -> {"Graphics", "ReviewerComment"}, 
                   "Message" -> {"Message", "MSG", "ReviewerComment"}, 
                   "Output" -> {"Output", "ReviewerComment"}, 
                   "Print" -> {"Print", "ReviewerComment"}, 
                   "PrintTemporary" -> {"PrintTemporary", "ReviewerComment"}},
                  CellFrameColor -> RGBColor[0.56018, 0.69157, 0.19488], 
                 Background -> RGBColor[0.934, 0.954, 0.879]], 
                Cell[
                 StyleData[
                 "CommentLabel", StyleDefinitions -> StyleData["Text"]], 
                 ShowStringCharacters -> False, FontSlant -> "Italic", 
                 PrivateFontOptions -> {"OperatorSubstitution" -> False}, 
                 FontColor -> GrayLevel[0.5]], 
                Cell["Special Input", "Section"], 
                Cell[
                 StyleData["FormObjectCell"], 
                 CellMargins -> {{66, 66}, {16, 5}}], 
                Cell[
                 StyleData[
                 "LocalFileInput", StyleDefinitions -> StyleData["Input"]], 
                 CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    ButtonBox[
                    "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    8263526385974082686; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "FileOpen"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    8263526385974082686]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                   None, None}}], 
                Cell[
                 StyleData[
                 "LocalDirectoryInput", StyleDefinitions -> 
                  StyleData["Input"]], CellFrameLabels -> {{None, 
                    Cell[
                    BoxData[
                    ButtonBox[
                    "\"Choose\"", FrameMargins -> {{5, 5}, {0, 0}}, 
                    BaseStyle -> {"Panel", FontSize -> 12}, Evaluator -> 
                    Automatic, Method -> "Queued", ButtonFunction :> 
                    With[{RSNB`nb$ = ButtonNotebook[], 
                    RSNB`$cp$ = $ContextPath}, 
                    Quiet[
                    
                    Block[{$ContextPath = RSNB`$cp$, 
                    ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                    DefinitionNotebookClient`$ButtonCodeID = None}, 
                    Internal`WithLocalSettings[
                    DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    Annotation[
                    DefinitionNotebookClient`$ButtonCodeID = 
                    5263076252613204070; 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    ReleaseHold[
                    DefinitionNotebookClient`$ButtonCode = HoldForm[
                    If[$VersionNumber >= 13., 
                    DefinitionNotebookClient`LocalFileInputDialog[
                    "Function", 
                    ParentCell[
                    EvaluationCell[]], "Type" -> "Directory"], 
                    MessageDialog[
                    "This feature requires Wolfram Language version 13 or \
later."]]]]], 
                    DefinitionNotebookClient`ButtonCodeID[
                    5263076252613204070]], 
                    DefinitionNotebookClient`$ButtonsDisabled = False; Null]; 
                    Null]]], Appearance :> 
                    FEPrivate`FrontEndResource[
                    "FEExpressions", "GrayButtonNinePatchAppearance"]]]]}, {
                   None, None}}], 
                Cell["Misc", "Section"], 
                Cell[
                 StyleData["Item"], DefaultNewCellStyle -> "Item"], 
                Cell[
                 StyleData[
                 "RelatedSymbol", StyleDefinitions -> StyleData["Item"]], 
                 DefaultNewCellStyle -> {
                  "RelatedSymbol", FontFamily -> "Source Sans Pro"}, 
                 DefaultFormatType -> DefaultInputFormatType, FormatType -> 
                 InputForm], 
                Cell[
                 StyleData["ButtonText"], FontFamily -> "Sans Serif", 
                 FontSize -> 11, FontWeight -> Bold, FontColor -> 
                 RGBColor[0.459, 0.459, 0.459]], 
                Cell[
                 StyleData["InlineFormula"], 
                 HyphenationOptions -> {
                  "HyphenationCharacter" -> "\[Continuation]"}, 
                 LanguageCategory -> "Formula", AutoSpacing -> True, 
                 ScriptLevel -> 1, SingleLetterItalics -> False, SpanMaxSize -> 
                 1, StyleMenuListing -> None, FontFamily -> "Source Sans Pro",
                  FontSize -> 1. Inherited, 
                 ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
                 FractionBoxOptions -> {
                  BaseStyle -> {SpanMaxSize -> Automatic}}, 
                 GridBoxOptions -> {
                  GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
                Cell[
                 StyleData["DockedCell"], CellFrameColor -> GrayLevel[0.75], 
                 Background -> GrayLevel[0.9]]}, Visible -> False, 
               FrontEndVersion -> 
               "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
               StyleDefinitions -> "PrivateStylesheetFormatting.nb"], 
             TaggingRules -> {"CompatibilityTest" -> HoldComplete[
                 BinaryDeserialize[
                  BaseDecode[
                  "OEM6eJzVWVtT20YUrjEQBhxaMulMkyc98EAyadJpO9NL2iauDcQdIMCa9JW\
1dGQ0rHeV3RWgX9a/17MrydhGciTbTFNPJsja1XfOnut3LH9JPWqJQSgi7u3ehBKUCgT3a2rlJApA+\
/nLS2qp4+P/9Sb38M/K7seIMrW5/QGkWT+KBj2Q0refnbdmB6EDOMGLRiuSErj+QFkE/\
hfq0e4VXlFtnhIaekJc4q7lg0Bp1ejSfj/g/dOIgSKNU1Aiki504xDIcptqimouv+\
cuFGq58icT7qXZlgButwTXcKOPqb7w60UnPwLwFNnJ5JFYaRi0WIBqn7fBD3gwqu757SOOUSp7LG+\
rWj6KGEPFXt5dTAWcQh9VBYma+kE/ktY0w+O+KavUKYRCBVrIOAFMcFQKVLf+\
q6m1PRqwSKJnaurhMXUZ6A5XmjJGvinS0F+\
dxdgzmbXRFWOeWSdaYjz8JQIjr35IQ3uGiLvmSX8lkUyeFBrXKkeVCeuNBIuELNDmNmFCt2qkdk6Wf\
v195MbS63WrPMavIs/KKv/\
cXy6wUp2AkbfeFtfcJoFSv5RFzS7eRxrdCJ5JqHX0NKMuNDGuFgi7YZKuDYzG4CHuxjvBPHQkBiZXf\
5QFPpbBFQKeXyVlYV8CfpPqwRlXaTnIsUa7KjoNQ+DeGb+\
g3GPgtYAxNdUwi5IwxUb4tbKVXITFipcikK0uDPAAGoy4fSmicH5QzN1Gk5krLAdXGNBft3BTX8gA1\
LetC3Ave+IGb2/e3jbSSSNbs982UR6NmLb5zXWOpuTL7BaBJDdzXV26mg0doS674iz08Dqt+\
8VeXgD4mIPreONBlgJr+0z0KDu/MC1t1KLqp7Ji90G/\
CzwPeFKIyqfrHuVu3LoQgQvtgDLRH1WskSomNXZJ7K9YlCm/\
zFOd4uqWXTU9icDHCPDU5FFqAeZlAk+\
wXQzPOy5gBCxrKStdGdnUnrNKVGl22UUWdCkNUd9XVYH3quRYSmUmpY5ZKLPnEVwP7Zlr4yRB1GFVl\
bcjBQfQp27c6XMhk+qU+VotG2/kJ9/rspJycCcSb1oazilmWo1dUqsH+\
KQtjHtV7dYHnZWxcYkLSyVMiQ3UHLAuUgXqPtQtzEak0JY1r5rdnbbJS6ufetDBmt3HSF3rcCss/\
oSR60OtCw6eApeue9mJ1LAz3IHt3Vp7KH5EZk3tVm6DlAseuJQdSxECWsvyuVl1HlE0f4hYSotho6m\
UcAPLvU9Us3Juh6m2JEb144GJobWmJSNdsRg4GyZkk1igQ9DUM/\
NBOoGRtVagkwHkSbLj1Sn4IE10O9nSbXVZjFdGhE6olUxPwxkqGUGXD9Dmd0bPL+zn+\
VucCeYZVqZMEhX4/fNClGqEvhrONAb/YyESDoGXtA/ERYdU4+1nhZhJt8uLg0TYzET+3kROZ/\
YlrVeGz88E9Zmx+OP5vVCB1t+HtFl4/k6hHpPEvjht/ydMfqZqgQDffbJeTVLn1tzOtQz+\
VSHMfVD2YqXHzDMzUX9RiD8fM6+KW5aK/1bOHv8tAZ9Lyc+Idv9ceA7iShpi/ZnMkHl49+\
uS7SqXbc+s6ox0uzPlN/bsx3HMtiicFDuddi8UdpH0ex7nlCTdtbHf2yfeAuUz8R/sZ+etcc9oqyP/\
1LoXgXJ4qqpjqBiVytHC6YHj2i7iOb4UA4c6HK5BOmmHeeEogf8G4Pi4KcIocAY0NkjOtZCIpBy4CT\
F2wHvptIUTi8i5DtSFgdYydmikxQAPizZgseMKjrgaw8/RYwrhboqrgxC39hhk0t/cTg/\
1dHpYy6aH8TlCbaLrk2YjJJVx4TBiHTj5bmz4CqLgfdhDgg6L1CGioG9x+\
xY6tG9AO9zDs2EcDuvRetMalxpasHaEJNB0BOvNVRIPeoKRp8nbn0PKEUyeJ9+Snkce5811pZ/+\
KouXDOV2vNqeXMp9D7QyIujZnSeKiMG4/\
WyabbVsUI30dbWyR5mC4Y6npzAQV7A7CHW8e0ORJGTUV01ufdzMGR2GbTwVmCj3d8A9cd0NNHoiRcl\
98fkvn3IKDA=="]]], "CreationTimestamp" -> 
               3.937930122037478`16.347842994541843*^9, 
               "DefinitionNotebookFramework" -> "DefinitionNotebookClient", 
               "ResourceCreateNotebook" -> True, "ResourceType" -> "Function",
                "RuntimeConfiguration" -> {
                "Contexts" -> {
                  "FunctionResource`", 
                   "FunctionResource`DefinitionNotebook`"}, 
                 "DefaultContentMethod" -> "Legacy", "HintPods" -> True, 
                 "LoadingMethod" -> "Paclet", "PacletName" -> 
                 "FunctionResource"}, 
               "SubmissionReviewData" -> {"Review" -> False}, "ToolsOpen" -> 
               True, "UpdatedTimestamp" -> 
               3.938134648370106`16.347865550135346*^9, 
               "VersionInformation" -> {"ResourceVersion" -> "1.0.0"}, 
               "TemplateVersion" -> "2024.06.27", "AutoUpdate" -> True}], 
           "Documentation" -> <|"Usage" -> {<|"Usage" -> BoxData[
                  RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", " ", 
                    StyleBox["range", "TI"], ",", " ", 
                    StyleBox["promptRecipe", "TI"], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                TextData[{"converts equations in the sections ", 
                   Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " from TeX to Wolfram Language code using LLM with the \
named prompt recipe ", 
                   Cell[
                    BoxData[
                    StyleBox["promptRecipe", "TI"]], "InlineFormula", 
                    FontFamily -> "Source Sans Pro"], " (currently ", 
                   Cell[
                    BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", " ", 
                    "\"EquationList\""}], "}"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " only) and output result in ", 
                   Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                  RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    StyleBox["idx", "TI"]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                TextData[{"converts equations in the section ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x of arXiv preprint ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " from TeX to Wolfram Language code and return the results \
in format ", 
                   Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                  RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                TextData[{"converts equations in the sections ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                   Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " from TeX to Wolfram Language code and return the results \
in format ", 
                   Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                  RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", "  ", "All", ",", " ", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", " ", 
                    StyleBox["format", "TI"], ",", " ", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                TextData[{
                  "converts equations in all sections of arXiv preprint ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " from TeX to Wolfram Language code and return the results \
in format ", 
                   Cell[
                    BoxData[
                    StyleBox["format", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "."}]|>, <|"Usage" -> BoxData[
                  RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Dataset\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                TextData[{"converts equations in the range ", 
                   Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " from TeX to Wolfram Language code and return the results \
along with some auxiliary data as a dataset."}]|>, <|"Usage" -> BoxData[
                  RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    StyleBox["range", "TI"], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"Notebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                TextData[{"converts equations in the range ", 
                   Cell[
                    BoxData[
                    StyleBox["range", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " from TeX to Wolfram Language code and return the results \
along with some auxiliary data in a well-formatted notebook."}]|>, <|
               "Usage" -> BoxData[
                  RowBox[{
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"], "[", 
                    RowBox[{
                    StyleBox["id", "TI"], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Section\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["1", "TR"]], ",", 
                    SubscriptBox[
                    StyleBox["idx", "TI"], 
                    StyleBox["2", "TR"]]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}], ",", "\"CloudNotebook\"", ",", 
                    StyleBox["opts", "TI"]}], "]"}]], "Description" -> 
                TextData[{"converts equations in the sections ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], "x1 through ", 
                   Cell[
                    BoxData[
                    StyleBox["idx2", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], " of arXiv preprint ", 
                   Cell[
                    BoxData[
                    StyleBox["id", "TI"]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                   " from TeX to Wolfram Language code and save the results \
along with some auxiliary data in a published cloud notebook."}]|>}, "Notes" -> {
               Cell[
                TextData[{"The function ", 
                  Cell[
                   BoxData[
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                   FontFamily -> "Source Sans Pro"], 
                  " requires access to OpenAI API to work. Users need to set \
the system credential with ", 
                  Cell[
                   BoxData[
                    RowBox[{
                    
                    RowBox[{
                    "SystemCredential", "[", "\"OPENAI_API_KEY\"", "]"}], " ",
                     "=", " ", "\"XXX\""}]], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], " (Replace ", 
                  Cell[
                   BoxData["\"XXX\""], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], " with your OpenAI API key.)"}], 
                "Notes", TaggingRules -> {}, 
                CellEventActions -> {
                 Inherited, {"KeyDown", "\t"} :> Replace[SelectionMove[
                    SelectedNotebook[], After, Cell]; NotebookFind[
                    SelectedNotebook[], "TabNext", Next, CellTags, AutoScroll -> 
                    True, WrapAround -> True], Blank[NotebookSelection] :> 
                    SelectionMove[
                    SelectedNotebook[], All, CellContents, AutoScroll -> 
                    True]], PassEventsDown -> False, PassEventsUp -> False}, 
                CellChangeTimes -> {
                 3.937454358813093*^9, 3.9374545131434593`*^9, {
                  3.937454678428525*^9, 3.93745468172272*^9}, {
                  3.937581114594428*^9, 3.937581123662553*^9}, {
                  3.9375828911394444`*^9, 3.93758297660006*^9}, {
                  3.937583083685007*^9, 3.937583085031599*^9}, {
                  3.937653927641202*^9, 3.937653995212398*^9}, {
                  3.9376566170608873`*^9, 3.937656695970357*^9}, {
                  3.937656847227366*^9, 3.9376568699228477`*^9}, 
                  3.937715201407817*^9}, 
                CellTags -> {"DefaultContent", "TabNext"}, CellID -> 
                1869008724], 
               Cell[
                
                TextData[{
                 "The \"ProjectBaseDirectory\" option specifies the directory \
for saving temporary files and output files locally. The default value is ", 
                  Cell[
                   BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "$TemporaryDirectory", ",", " ", 
                    "\"ConvertArXivTeXSource\""}], "}"}], "]"}]], 
                   "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                "Notes", TaggingRules -> {}, CellID -> 1186319599], 
               Cell[
                TextData[{"The target ", 
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                  " source files are automatically downloaded from arXiv.org \
and saved in a subdirectory ", 
                  Cell[
                   BoxData["\"paper/"], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], "\" inside the root directory ", 
                  Cell[
                   BoxData[
                    
                    RowBox[{
                    "OptionValue", "[", "\"ProjectBaseDirectory\"", "]"}]], 
                   "InlineFormula", FontFamily -> "Source Sans Pro"], "."}], 
                "Notes", TaggingRules -> {}, CellID -> 1235321645], 
               Cell[
                TextData[{"When the output format is ", 
                  Cell[
                   BoxData["\"Notebook\""], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], ", use the ", 
                  Cell[
                   BoxData[
                    RowBox[{"\"SaveFileQ\"", " ", "->", " ", "True"}]], 
                   "InlineFormula", FontFamily -> "Source Sans Pro"], 
                  " option to save the output notebook. It saves the notebook \
file in the same directory \"paper/\" alongside the ", 
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                  " file."}], "Notes", TaggingRules -> {}, 
                CellChangeTimes -> {{3.937697763137001*^9, 
                 3.937697845880946*^9}, {3.937700804201133*^9, 
                 3.937700836882681*^9}, {3.937700885347331*^9, 
                 3.937700891080598*^9}}, CellID -> 178988319], 
               Cell[
                TextData[{"Currently the named LLM prompt recipe argument ", 
                  Cell[
                   BoxData["promptRecipe"], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], " can only be ", 
                  Cell[
                   BoxData[
                    RowBox[{"{", 
                    
                    RowBox[{
                    "\"ConvertArXivTeXSource\"", ",", "\"EquationList\""}], 
                    "}"}]], "InlineFormula", FontFamily -> "Source Sans Pro"],
                   " which collects and converts a list of equation-like \
objects in the specified portion of the paper."}], "Notes", 
                TaggingRules -> {}, 
                CellChangeTimes -> {{3.937583088249062*^9, 
                 3.937583114765863*^9}, {3.9375832579644423`*^9, 
                 3.9375832817319937`*^9}, {3.937656702769458*^9, 
                 3.9376567152693357`*^9}, {3.937691030873763*^9, 
                 3.937691035155169*^9}, {3.9376911240315647`*^9, 
                 3.937691147043847*^9}}, CellID -> 1779571633], 
               Cell[
                TextData[{"The option \"AdditionalLLMPrompts\" -> {", 
                  Cell[
                   BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], "1"]]], ", ", 
                  Cell[
                   BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["2", "TR"]]]], 
                  ",\[Ellipsis]}, can be used to add additional prompts at \
the end of the built-in one. Each ", 
                  Cell[
                   BoxData[
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    StyleBox["i", "TI"]]]], " should be a string."}], "Notes",
                 TaggingRules -> {}, 
                CellChangeTimes -> {{3.937583283581059*^9, 
                  3.9375832846841173`*^9}, {3.9376567341288967`*^9, 
                  3.937656791212761*^9}, 3.9376908161933804`*^9, {
                  3.937691041336872*^9, 3.9376911097707663`*^9}, {
                  3.937715183364349*^9, 3.937715191928193*^9}}, CellID -> 
                1255684062], 
               Cell[
                TextData[{"Set the option ", 
                  Cell[
                   BoxData[
                    RowBox[{"\"ParallelQ\"", " ", "->", " ", "True"}]], 
                   "InlineFormula", FontFamily -> "Source Sans Pro"], 
                  " to run the potentially slow LLM API calls in parallel."}],
                 "Notes", TaggingRules -> {}, 
                CellChangeTimes -> {{3.937697553535409*^9, 
                 3.937697629261037*^9}}, CellID -> 960230965], 
               Cell[
                TextData[{"To use a local ", 
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                  " source file instead of having the function automatically \
downloading the ", 
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                  " source file from arXiv.org, before running ", 
                  Cell[
                   BoxData[
                    StyleBox[
                    RowBox[{
                    StyleBox["ResourceFunction", "ResourceFunctionSymbol"], 
                    "[", 
                    StyleBox[
                    "\"ConvertArXivTeXSource\"", "ResourceFunctionName"], 
                    "]"}], "ResourceFunctionHandle"]], "InlineFormula", 
                   FontFamily -> "Source Sans Pro"], 
                  ", specify the root directory with ", 
                  Cell[
                   BoxData[
                    
                    RowBox[{
                    "\"ProjectBaseDirectory\"", " ", "->", " ", "dir"}]], 
                   "InlineFormula", FontFamily -> "Source Sans Pro"], 
                  " and save the ", 
                  Cell[
                   BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                  " file as, e.g. ", 
                  Cell[
                   BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "dir", ",", "\"paper\"", ",", " ", "\"2404.11685.tex\""}],
                     "}"}], "]"}]], "InlineFormula", FontFamily -> 
                   "Source Sans Pro"], "."}], "Notes", TaggingRules -> {}, 
                CellID -> 262221550], 
               Cell[
               "The ConvertArXivTeXSource function takes the following \
options:", "Notes", TaggingRules -> {}, CellID -> 2083486496], 
               Cell[
                BoxData[
                 GridBox[{{
                    Cell["\"ProjectBaseDirectory\"", "TableText"], 
                    Cell[
                    "FileNameJoin[{URL[$LocalBase], \
\"ConvertArXivTeXSource\"}]", "TableText"], 
                    Cell[
                    TextData[{"project base directory for saving downloaded ", 
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"T", 
                    AdjustmentBox[
                    "E", BoxBaselineShift -> 0.5, 
                    BoxMargins -> {{-0.3, 0}, {0, 0}}], "X"}], 
                    SingleLetterItalics -> False], TraditionalForm]]], 
                    " file and output notebooks"}], "TableText"]}, {
                    Cell["\"LLMModel\"", "TableText"], 
                    Cell[
                    "<|\"Service\" -> \"OpenAI\", \"Name\" -> \
\"gpt-4-turbo\"|>", "TableText"], 
                    Cell["LLM model", "TableText"]}, {
                    Cell["\"SaveFileQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to True to save the output notebook as ", 
                    Cell[
                    BoxData[
                    RowBox[{"FileNameJoin", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    
                    RowBox[{"OptionValue", "[", "\"ProjectBaseDirectory\"", 
                    "]"}], ",", "\"paper\"", ",", " ", "\"YYMM.xxxxx.nb\""}], 
                    "}"}], "]"}]], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"]}], "TableText"]}, {
                    Cell["\"PublishToWolframCloudQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    
                    TextData[{
                    "set to True to publish the output notebook to the cloud \
specified by ", 
                    Cell[
                    BoxData[
                    RowBox[{"OptionValue", "[", "\"CloudBase\"", "]"}]], 
                    "InlineFormula", FontFamily -> "Source Sans Pro"]}], 
                    "TableText"]}, {
                    Cell["\"CloudBase\"", "TableText"], 
                    Cell["$CloudBase", "TableText"], 
                    Cell[
                    "the cloud base for publishing notebooks", "TableText"]}, {
                    Cell["\"ParallelQ\"", "TableText"], 
                    Cell["False", "TableText"], 
                    Cell[
                    TextData[{"set to ", 
                    Cell[
                    BoxData["True"], "InlineFormula", FontFamily -> 
                    "Source Sans Pro"], 
                    " to process LLM API calls parallelly"}], "TableText"]}, {
                   
                    Cell["\"AdditionalLLMPrompts\"", "TableText"], 
                    Cell["{}", "TableText"], 
                    Cell[
                    "optionally provide a list of prompt strings to be \
appended after the built-in prompts of the specified prompt recipe", 
                    "TableText"]}}]], "TableNotes", TaggingRules -> {}, 
                CellID -> 886972736]}|>, "ExampleNotebook" -> 
           NotebookObject[
            "2f128946-b9eb-4f6d-9faa-f92fc88aeae0", 
             "fc46cf02-1b4b-4977-9606-de1cc0caba2b"], "ExternalLinks" -> {
             Hyperlink["arXiv.org e-Print archive", "https://arxiv.org"], 
             Hyperlink["OpenAI platform", "https://platform.openai.com"]}, 
           "FunctionLocation" -> None, 
           "RelatedSymbols" -> {"LLMSynthesize", "LLMConfiguration"}, 
           "ShortName" -> "ConvertArXivTeXSource", "SymbolName" -> 
           "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource"|>]], Appearance -> None, BaseStyle -> Dynamic[
         If[
          CurrentValue["MouseOver"], "HyperlinkActive", "Hyperlink"]], Method -> 
       "Queued"]}, "UUID" -> "363c1941-65f4-45f0-a8d1-5b0e7e501f76", 
    "Version" -> None, "SymbolName" -> 
    "FunctionRepository`$363c194165f445f0a8d15b0e7e501f76`\
ConvertArXivTeXSource", "ObjectType" -> "ResourceFunction"|>, 
   True]]], "Output", "ExampleOutput",
 CellLabel->"Out[5]=",ExpressionUUID->"983ee12d-c47a-4386-85a1-de9cc0f34f51"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {
  TaggingRules, "Openers", "PrimaryExamplesSection", "77a838c953041175"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell["Categories", "MetadataSection",ExpressionUUID->"87b3824e-9573-4a7d-827d-01ad9f59dd70"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"Data Manipulation & Analysis\"", 
    "https://resources.wolframcloud.com/FunctionRepository/category/data-\
manipulation-analysis"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"f78a8753-a381-\
4f0b-84e1-13cb3c5def49"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"Strings & Text\"", 
    "https://resources.wolframcloud.com/FunctionRepository/category/strings-\
text"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"7eccdae3-1381-\
40a4-bd3c-acaa40606063"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Keywords", "MetadataSection",ExpressionUUID->"23311d69-c30d-4b72-a4ad-a83cf8f3f5cf"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"arXiv\"", 
    "https://resources.wolframcloud.com/FunctionRepository/search?i=arXiv"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"dfe6b338-4cc1-\
4234-ac89-ff6d59d301c2"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"TeX\"", 
    "https://resources.wolframcloud.com/FunctionRepository/search?i=TeX"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"f83c4ac2-8514-\
46d9-8e6e-3c42fdfbb1dc"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"LLM\"", 
    "https://resources.wolframcloud.com/FunctionRepository/search?i=LLM"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"560a0f84-e7bd-\
4173-bbbf-65c33d7e9410"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"equation\"", 
    "https://resources.wolframcloud.com/FunctionRepository/search?i=equation"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"6263066d-8715-\
467f-91ba-71b65ddb8dbe"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"conversion\"", 
    "https://resources.wolframcloud.com/FunctionRepository/search?i=\
conversion"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"43a7e552-872f-\
47c0-af0d-591cb5299a13"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"ChatGPT\"", 
    "https://resources.wolframcloud.com/FunctionRepository/search?i=ChatGPT"},
   
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"0265deb7-92bf-\
402f-92a5-32e98834d31a"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{
   "\"OpenAI\"", 
    "https://resources.wolframcloud.com/FunctionRepository/search?i=OpenAI"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"b8ef862e-4c77-\
4a4a-93fb-a2e74d27dc90"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Related Symbols", "MetadataSection",ExpressionUUID->"4599fb01-9446-41ce-8c4e-9566f1bdc5cc"],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   TemplateBox[{"\"LLMSynthesize\"", "paclet:ref/LLMSynthesize"},
    "HyperlinkPaclet"], "Text"]], "InlineFormula",
  FontWeight->"DemiBold",ExpressionUUID->
  "4fd56d35-61c9-4863-af39-2ab4933927c7"],
 "\[NonBreakingSpace]",
 StyleBox[" \[FilledVerySmallSquare] ", "InlineSeparator",
  FontColor->GrayLevel[0.6]],
 "\[NonBreakingSpace]",
 Cell[BoxData[
  StyleBox[
   TemplateBox[{"\"LLMConfiguration\"", "paclet:ref/LLMConfiguration"},
    "HyperlinkPaclet"], "Text"]], "InlineFormula",
  FontWeight->"DemiBold",ExpressionUUID->
  "f5583d01-8fdb-4ee5-97c9-cbd52d5a9a34"]
}], "SeeAlso",ExpressionUUID->"f7e3d6c2-b21d-4517-af6b-6e74d315dae9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Related Links", "MetadataSection",ExpressionUUID->"4602cb69-cb0d-411a-9fb5-54cd2b1f4110"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{"\"arXiv.org e-Print archive\"", "https://arxiv.org"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"3332cc24-a03c-\
4cd2-89e3-e16f50a572bf"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{"\"OpenAI platform\"", "https://platform.openai.com"},
   "HyperlinkURL"], "Text"]], "MetadataItem",ExpressionUUID->"f20d4687-eeed-\
4994-b748-ee85bb283f79"]
}, Open  ]]
},
ClosingSaveDialog->False,
Editable->False,
WindowSize->{1440, 1662},
WindowMargins->{{Automatic, -1440}, {Automatic, 845}},
WindowTitle->"ConvertArXivTeXSource (Preview)",
TaggingRules->{
 "Source" -> {
   "NotebookObject" -> 
    NotebookObject[
     "3adfacd4-0f40-43aa-95cb-e9f273fc0101", 
      "94cdc882-4156-4097-8cb5-296db4beef0e"], "File" -> 
    "/Users/meng/WorkSpace-meng2maclap/Wolfram/Stash/users/meng/\
ConvertArXivTeXSource/ResourceDefinitions/FunctionResourceDefinition_\
ConvertArXivTeXSource.nb"}, "NotebookIndexQ" -> False, "ResourceType" -> 
  "Function", "AutoUpdate" -> False, 
  "Openers" -> {
   "PrimaryExamplesSection" -> {
     "NotesSection" -> Open, "5d75f530fbbf8e63" -> Open, "77a838c953041175" -> 
      Open}, "ExampleSection" -> {
     "74d0bf94a02b8fce" -> Open, "3e3ec9478b85356b" -> Open}, 
    "ExampleSubsection" -> {
     "05031b68104b7e99" -> Open, "0d426a77b8be545b" -> Open}}},
FrontEndVersion->"14.1 for Mac OS X x86 (64-bit) (July 16, 2024)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData[All, "Working"], DockedCells -> {
      Cell[
       BoxData[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{
                  Thickness[0.022222222222222223`], {
                   FaceForm[{
                    RGBColor[0.87451, 0.278431, 0.03137260000000001], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{45., 22.5}, {45., 10.073999999999998`}, {34.926, 
                    0.}, {22.5, 0.}, {10.074, 0.}, {0., 
                    10.073999999999998`}, {0., 22.5}, {0., 34.926}, {10.074, 
                    45.}, {22.5, 45.}, {34.926, 45.}, {45., 34.926}, {45., 
                    22.5}}}]}, {
                   FaceForm[{
                    RGBColor[1., 1., 1.], 
                    Opacity[1.]}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAWIQLcESxqe7SdlhqnN3zvPblg4w/omyffOl/K0cEp9e
ULq9U9lhT8lkCZZrVg6VL9UMOd4oO1SLrHN/GGXtcKUCKOCh4sDDpN0udtPa
4fnvlR8v8ao6ZIE12ELMrVZzmAIymNfOAWj43PfpGg45YIV2Dguk9O+qsGlB
9M+0h9gjpgOxh8fBYePc98uPees5MICAggNE/TF9B6Bl574rO0DcMcsAwmd2
cNCM6T/0VcPQAeQsjh6oeWWGEPt97R3UDTnWyMwyhKh7Yefw5S/QB22GEHe1
2zlIg5yTaAh3by7InUKGDmBnLrR1cOkGudzAYZHrts9/Q2wdHi+dfUShwMBh
Q1HGxLcytg5BO+RaXwsaQN1r6/BdA2jRVn1oeNk6aIEcWq4HcccvWwfTuF2e
PEy6UPPtHIC+CH68VBvOP70QaNFeLTg/T6j5wKlELYdPl3yTBCLsIOGkowVx
71tbhycg93zQdAjonZ4ndNgGzgern2ENVw90TZVInhUkfqy1IO65ZQl3L4wP
iW99B/NOx4SnEyzh4Q+W32XhcBUc0PoQd7dawM1D568H2cdnCOd/A9nzVc/h
I9hdWg4ZoIg6oueQD/Kfoh40nSD4fkDfWpboQOw7oYDBh6mHxIcy3DxYek4A
peOfCD7MPTA+zL0yUSnW9/sV4Hxw/DgpQOL7igUkfi8qwsMHAHSDTZ8=
                    "], {{19.051000000000002`, 14.242}, {19.051000000000002`, 
                    27.594}, {23.828, 27.594}, {23.828, 26.543}, {21.426, 
                    26.308999999999997`}, {21.375, 26.258000000000003`}, {
                    21.375, 24.219}, {21.375, 17.535000000000004`}, {21.375, 
                    15.602}, {21.426, 15.547}, {23.828, 
                    15.315999999999999`}, {23.828, 14.242}}, {{24.578, 
                    18.75}, {24.578, 23.078000000000003`}, {24.578, 23.539}, {
                    24.953, 23.914}, {25.418, 23.91}, {29.746, 23.91}, {
                    30.203, 23.91}, {30.578, 23.539}, {30.578, 
                    23.078000000000003`}, {30.578, 18.75}, {
                    30.581999999999997`, 18.288999999999998`}, {30.207, 
                    17.91}, {29.746, 17.91}, {25.418, 17.91}, {24.953, 
                    17.906}, {24.574, 18.285}, {24.578, 18.75}}, {{31.328, 
                    14.242}, {31.328, 15.315999999999999`}, {33.684, 
                    15.539000000000001`}, {33.789, 15.602}, {33.789, 
                    17.641}, {33.789, 24.188}, {33.789, 26.227}, {33.684, 
                    26.281}, {31.328, 26.512000000000004`}, {31.328, 
                    27.586}, {36.113, 27.586}, {36.113, 
                    14.234000000000002`}}}]}}, {
                 ImageSize -> {Automatic, 32}, 
                  ImagePadding -> {{5, 0}, {0, 0}}, BaselinePosition -> 
                  Scaled[0.25], AspectRatio -> Automatic, Background -> 
                  RGBColor[0.988235, 0.419608, 0.203922], 
                  ImageSize -> {45., 45.}, 
                  PlotRange -> {{0., 45.}, {0., 45.}}}], 
                StyleBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"Function Resource\"", FontFamily -> "Source Sans Pro", 
                    FontWeight -> "SemiBold", StripOnInput -> False], 
                    StyleBox[
                    "\"PREVIEW\"", FontFamily -> "Source Sans Pro", 
                    FontTracking -> "SemiCondensed", 
                    FontVariations -> {"CapsType" -> "AllSmallCaps"}, 
                    StripOnInput -> False]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "ColumnsIndexed" -> {2 -> GrayLevel[1]}, 
                    "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], FontSize -> 24, FontColor -> GrayLevel[1], 
                 StripOnInput -> False]}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
              False, GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
             "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"}, {
            TemplateBox[{
              
              TemplateBox[{
               "\"Editable Version\"", "\"Return to editing this notebook\""},
                "PrettyTooltipTemplate"], 
              FunctionResource`DefinitionNotebook`Private`editFromPreview[
               Symbol["ButtonNotebook"][]]& , 
              "\"Return to editing this notebook\"", True}, 
             "OrangeButtonTemplate"], 
            ActionMenuBox[
             TemplateBox[{
               TemplateBox[{"\"Deploy Resource Function\"", 
                 TemplateBox[{5}, "Spacer1"], "\"\[FilledDownTriangle]\""}, 
                "RowDefault"], Null& , "\"\"", True}, 
              "OrangeButtonTemplate"], {
             "\"Locally on this computer\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    
                    With[{RSNB`nb = 
                    FunctionResource`DefinitionNotebook`Private`\
editFromPreview[
                    Symbol["ButtonNotebook"][]]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`DeployResource[RSNB`nb, "Local"],
                     "ShowProgress" -> True]]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"For my cloud account\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    With[{
                    RSNB`nb = 
                    FunctionResource`DefinitionNotebook`Private`\
editFromPreview[
                    Symbol["ButtonNotebook"][]]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`DeployResource[
                    RSNB`nb, "CloudPrivate"], "ShowProgress" -> True]]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]], "\"Publicly in the cloud\"" :> 
              With[{RSNB`nb$ = InputNotebook[], RSNB`$cp$ = $ContextPath}, 
                Quiet[
                 
                 Block[{$ContextPath = RSNB`$cp$, 
                   ResourceSystemClient`$\
AsyncronousResourceInformationUpdates = False, 
                   DefinitionNotebookClient`$SuppressDynamicEvents = True}, 
                  Internal`WithLocalSettings[
                   DefinitionNotebookClient`$ButtonsDisabled = True; 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ProgressIndicator[Appearance -> "Necklace"]; Once[
                    ReleaseHold[
                    CurrentValue[
                    RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                    "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                    DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                    
                    With[{RSNB`nb = 
                    FunctionResource`DefinitionNotebook`Private`\
editFromPreview[
                    Symbol["ButtonNotebook"][]]}, 
                    DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`DeployResource[
                    RSNB`nb, "CloudPublic"], "ShowProgress" -> True]]], 
                    CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
                    ""; DefinitionNotebookClient`$ButtonsDisabled = False; 
                    Null]; Null]]]}, Appearance -> None, Method -> "Queued"], 
            
            ItemBox["\"\"", ItemSize -> Fit, StripOnInput -> False], 
            DynamicBox[
             ToBoxes[
              If[
               CurrentValue[
                CurrentValue[
                 EvaluationNotebook[], {
                 TaggingRules, "Source", "NotebookObject"}], {
                TaggingRules, "SubmissionReviewData", "Review"}, False], 
               RawBoxes[
                TemplateBox[{
                  TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False]}, ImageSize -> 15, 
                    PlotRange -> {{0., 15.75}, {0., 16.5}}, AspectRatio -> 
                    1.15], "\"Submit Update\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.25}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit changes to update your resource submission\""}, 
                   "PrettyTooltipTemplate"], With[{RSNB`nb = CurrentValue[
                    Symbol["ButtonNotebook"][], {
                    TaggingRules, "Source", "NotebookObject"}]}, 
                   DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepositoryUpdate[
                    RSNB`nb]]]& , 
                  "\"Submit changes to update your resource submission\"", 
                  True}, "OrangeButtonTemplate"]], 
               RawBoxes[
                TemplateBox[{
                  TemplateBox[{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    Thickness[0.06349], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBWIWIGZigIEX9mCqQd8Bwv+Bnc/A54CiHs5HV6/ngJUP
p2HmwdTp4FCHTvOhqYfZrw2lhdDk0fno6tHcD1PPwOSAnY+uns8BAE8cGz4=

                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgB2IWIGZigAEJBwjNB6EblHHwX9ijqofxoeoYhKC0Bg4+
Hw4apk4Uap8aDr4QDhqqDu4uVRx8URw0TJ001D5lHHwJHDRUHYMclFbCwZfG
QUPVNSjgp+HmIWgAG/wcEg==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
                     0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1,
                     0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                    2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 
                    1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0,
                     1, 0}, {0, 1, 0}}}, CompressedData["
1:eJx10EEKgCAQhWGpFtEyEAYGggQj6RKeoSMErbuCR0/IWfTgCcPwy7fR9XrO
u3fOTXWGOp2zM+ZvH2170nv+e2sFH0ijt45/XxJp9NgRPHYAb63kHhu9tf2H
eU8aPfbS9kxawAvxnrSCx3c3XzbS6JX4RFrAS34B53ckaw==
                    "]]}, {
                    FaceForm[
                    GrayLevel[1]]}, StripOnInput -> False]}, ImageSize -> 15, 
                    PlotRange -> {{0., 15.75}, {0., 16.5}}, AspectRatio -> 
                    1.15], "\"Submit to Repository\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Center}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0}}, "ColumnsIndexed" -> {2 -> 0.25}, 
                    "Rows" -> {{0}}}], "Grid"], 
                    "\"Submit your function to the Wolfram Function \
Repository\""}, "PrettyTooltipTemplate"], With[{RSNB`nb = CurrentValue[
                    Symbol["ButtonNotebook"][], {
                    TaggingRules, "Source", "NotebookObject"}]}, 
                   DefinitionNotebookClient`DisplayStripe[RSNB`nb, 
                    DefinitionNotebookClient`SubmitRepository[RSNB`nb]]]& , 
                  "\"Submit your function to the Wolfram Function \
Repository\"", True}, "OrangeButtonTemplate"]]], StandardForm], Evaluator -> 
             "System", SingleEvaluation -> True]}, {
            StyleBox[
            "\"Definitions have been made for this session only.\"", "Text", 
             FontSize -> 12, FontColor -> GrayLevel[0.4], FontSlant -> 
             "Italic", FontWeight -> "Plain", StripOnInput -> False], 
            "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
          AutoDelete -> False, 
          GridBoxBackground -> {"Columns" -> {{None}}, "Rows" -> {
              RGBColor[0.988235, 0.419608, 0.203922], 
              RGBColor[0.921569, 0.341176, 0.105882], 
              GrayLevel[0.9]}}, 
          GridBoxFrame -> {
           "Columns" -> False, 
            "Rows" -> {
             1 -> RGBColor[0.988235, 0.419608, 0.203922], 2 -> 
              RGBColor[0.921569, 0.341176, 0.105882], 
              GrayLevel[0.9]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {
           "Columns" -> {5, {0.9}, 5}, 
            "RowsIndexed" -> {1 -> 1.1, 2 -> 1.3, 3 -> 1.55}}, FrameStyle -> 
          RGBColor[0.988235, 0.419608, 0.203922]], "Grid"]], "DockedCell", 
       CellMargins -> {{-10, -10}, {-8, -8}}, CellFrame -> 0, Background -> 
       RGBColor[0.921569, 0.341176, 0.105882]]}], 
   Cell[
    StyleData["ContributedBy", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> 0, 
    CellFrameMargins -> {{Inherited, 10}, {20, 20}}, TextAlignment -> Right, 
    FontSize -> 12, FontColor -> GrayLevel[
      Rational[71, 255]], Background -> GrayLevel[
      Rational[47, 51]]], 
   Cell[
    StyleData["FunctionTitle"], PageWidth :> Infinity, ShowCellBracket -> 
    False, CellMargins -> {{24, 22}, {0, 25}}], 
   Cell[
    StyleData["FunctionDescription", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{66, 66}, {20, 0}}, FontFamily -> 
    "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
    "Italic", FontColor -> GrayLevel[
      Rational[25, 51]]], 
   Cell[
    StyleData["UsageInputs", StyleDefinitions -> StyleData["Input"]], 
    PageWidth :> Infinity, CellFrame -> {{0, 0}, {0, 1}}, ShowCellBracket -> 
    False, CellMargins -> {{0, 0}, {0, 0}}, 
    CellFrameMargins -> {{66, 0}, {0, 16}}, CellFrameColor -> 
    RGBColor[0.85098, 0.898039, 0.952941], ShowAutoStyles -> False, 
    ShowCodeAssist -> False, 
    CodeAssistOptions -> {"DynamicHighlighting" -> False}, 
    LineSpacing -> {1, 3}, TabSpacings -> {2.5}, CounterIncrements -> "Text", 
    FontFamily -> "Source Sans Pro", FontSize -> 15, FontWeight -> "Plain", 
    Background -> RGBColor[0.952941, 0.984314, 1]], 
   Cell[
    StyleData["UsageDescription", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{0, 0}, {0, 0}}, 
    CellGroupingRules -> "OutputGrouping", 
    CellFrameMargins -> {{86, 66}, {19, 0}}, CellFrameColor -> 
    RGBColor[0.85098, 0.898039, 0.952941], ShowAutoSpellCheck -> False, 
    Background -> RGBColor[0.952941, 0.984314, 1]], 
   Cell[
    StyleData["PrimaryExamplesSection"], 
    CellFrame -> {{False, False}, {False, False}}, ShowCellBracket -> False, 
    ShowGroupOpener -> True, GroupOpenerInsideFrame -> True, 
    CellMargins -> {{15, 22}, {6, 30}}, 
    CellElementSpacings -> {"ClosedGroupTopMargin" -> 40}, Evaluatable -> 
    False, CellGroupingRules -> {"SectionGrouping", 30}, ShowCellLabel -> 
    False, CellLabelAutoDelete -> True, 
    CellFrameMargins -> {{0, Inherited}, {6, 6}}, CellFrameColor -> 
    GrayLevel[0.898039], ParagraphSpacing -> {0.7000000000000002, 0}, 
    StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 17,
     FontWeight -> "Plain", FontTracking -> "Plain", FontColor -> 
    RGBColor[0.85098, 0.396078, 0.], Background -> None], 
   Cell[
    StyleData["ExampleSection"], Editable -> False, CellFrame -> False, 
    ShowCellBracket -> Automatic, ShowGroupOpener -> False, 
    CellMargins -> {{30, 26}, {0, 10}}, GroupOpenerColor -> RGBColor[1, 0, 0],
     Evaluatable -> False, CellGroupingRules -> {"SectionGrouping", 54}, 
    ShowCellLabel -> False, CellLabelAutoDelete -> True, 
    CellFrameMargins -> {{24, Inherited}, {5, 8}}, CellFrameColor -> 
    GrayLevel[1], StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
    FontSize -> 15, FontWeight -> "Plain", FontColor -> 
    RGBColor[0.85098, 0.396078, 0.]], 
   Cell[
    StyleData["ExampleSubsection"], Editable -> False, ShowCellBracket -> 
    Automatic, ShowGroupOpener -> False, CellMargins -> {{35, 24}, {2, 9}}, 
    Evaluatable -> False, CellGroupingRules -> {"SectionGrouping", 56}, 
    ShowCellLabel -> False, CellLabelAutoDelete -> True, StyleMenuListing -> 
    None, FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
    "Plain", FontColor -> RGBColor[0.85098, 0.396078, 0.]], 
   Cell[
    StyleData["ExampleText"], Editable -> False, ShowCellBracket -> Automatic,
     CellMargins -> {{48, 40}, {6, 14}}, ParagraphSpacing -> {0, 6}, 
    MenuSortingValue -> None, MenuCommandKey :> "7", FontFamily -> 
    "Source Sans Pro", FontSize -> 14], 
   Cell[
    StyleData["ExampleInput", StyleDefinitions -> StyleData["Input"]], 
    CellMargins -> {{86, 10}, {5, 7}}, 
    CellBracketOptions -> {"Color" -> GrayLevel[0.7]}, 
    StyleKeyMapping -> {
     "=" -> "WolframAlphaShort", ">" -> "ExternalLanguage"}, Evaluatable -> 
    True, CellGroupingRules -> "InputGrouping", TextClipboardType -> 
    "InputText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
    GroupPageBreakWithin -> False, CellLabelAutoDelete -> False, 
    DefaultFormatType -> DefaultInputFormatType, ShowAutoStyles -> True, 
    ShowAutoConvert -> True, 
    AutoStyleOptions -> {
     "UndefinedSymbolStyle" -> {FontColor -> GrayLevel[0]}}, 
    TranslationOptions -> {"ContentEnabled" -> Automatic}, 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
    PasteAutoQuoteCharacters -> {}, LanguageCategory -> "Input", FormatType -> 
    InputForm, NumberMarks -> True, 
    LinebreakAdjustments -> {0.8500000000000001, 2., 12., 1., 1.}, 
    CounterIncrements -> "Input", MenuSortingValue -> None, MenuCommandKey :> 
    "9", FontFamily -> "Source Sans Pro", FontWeight -> "DemiBold"], 
   Cell[
    StyleData["ExampleOutput", StyleDefinitions -> StyleData["Output"]], 
    PageWidth :> WindowWidth, ShowCellBracket -> True, 
    CellMargins -> {{86, 10}, {16, 5}}, 
    CellBracketOptions -> {"Color" -> GrayLevel[0.7]}, CellEditDuplicate -> 
    True, CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
    "InputText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
    GroupPageBreakWithin -> False, GeneratedCell -> True, CellAutoOverwrite -> 
    True, CellLabelAutoDelete -> False, DefaultFormatType -> 
    DefaultOutputFormatType, 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
    PasteAutoQuoteCharacters -> {}, LanguageCategory -> "Output", FormatType -> 
    InputForm, ShowStringCharacters -> False, CounterIncrements -> "Output", 
    MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
    GraphicsBoxOptions -> {
     DefaultBaseStyle -> {"Graphics", Deployed -> False}, ImageSize -> 200}, 
    Graphics3DBoxOptions -> {
     DefaultBaseStyle -> {"Graphics3D", Deployed -> False}, ImageSize -> 
      200}], 
   Cell[
    StyleData["CellLabel"], 
    CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
    LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> "Arial",
     FontSize -> 9, FontWeight -> "Plain", FontColor -> GrayLevel[0.509804]], 
   
   Cell[
    StyleData["Link"], FontFamily -> "Source Sans Pro", FontColor -> Dynamic[
      If[
       CurrentValue["MouseOver"], 
       RGBColor[0.854902, 0.396078, 0.145098], 
       RGBColor[0.0196078, 0.286275, 0.65098]]]], 
   Cell[
    StyleData["StringTypeLink", StyleDefinitions -> StyleData["Link"]], 
    FontColor -> Dynamic[
      If[
       CurrentValue["MouseOver"], 
       RGBColor[0.9686, 0.4667, 0.], 
       GrayLevel[0.4667]]]], 
   Cell[
    StyleData["InlineFormula"], 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    LanguageCategory -> "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
    SingleLetterItalics -> False, SpanMaxSize -> 1, StyleMenuListing -> None, 
    FontFamily -> "Source Sans Pro", FontSize -> 1. Inherited, 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
    FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
    GridBoxOptions -> {
     GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}}], 
   Cell[
    StyleData[
    "InlineResourceFunction", StyleDefinitions -> StyleData["Text"]]], 
   Cell[
    StyleData["Notes", StyleDefinitions -> StyleData["Item"]], Editable -> 
    False, CellDingbat -> 
    StyleBox["\[FilledVerySmallSquare]", FontColor -> 
      RGBColor[0.6, 0.6, 0.6]], ShowCellBracket -> Automatic, 
    CellMargins -> {{40, 24}, {9, 7}}, CellFrameMargins -> 0, 
    MenuSortingValue -> None, MenuCommandKey :> "8", FontFamily -> 
    "Source Sans Pro", FontSize -> 15, FontWeight -> "Plain", 
    GridBoxOptions -> {BaseStyle -> "TableNotes"}], 
   Cell[
    StyleData["MetadataSection", StyleDefinitions -> StyleData["Section"]], 
    Editable -> False, Selectable -> False, 
    CellFrame -> {{False, False}, {False, True}}, ShowCellBracket -> False, 
    ShowGroupOpener -> False, GroupOpenerInsideFrame -> True, 
    CellMargins -> {{24, 22}, {8, 28}}, 
    CellElementSpacings -> {"ClosedGroupTopMargin" -> 60}, Evaluatable -> 
    False, CellGroupingRules -> {"SectionGrouping", 30}, ShowCellLabel -> 
    False, CellLabelAutoDelete -> True, 
    CellFrameMargins -> {{0, Inherited}, {6, 15}}, CellFrameColor -> 
    GrayLevel[0.792157], ParagraphSpacing -> {0.7000000000000002, 0}, 
    StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 16,
     FontWeight -> "Plain", FontTracking -> "Plain", FontColor -> 
    GrayLevel[0.545098], Background -> None], 
   Cell[
    StyleData["MetadataItem", StyleDefinitions -> StyleData["Item"]], 
    Editable -> False, CellDingbat -> 
    StyleBox["\[FilledVerySmallSquare]", FontColor -> GrayLevel[0.6]], 
    ShowCellBracket -> Automatic, CellMargins -> {{48, 12}, {2, 2}}, 
    CellFrameMargins -> 0, FontFamily -> "Source Sans Pro", FontSize -> 14, 
    FontWeight -> "Plain"], 
   Cell[
    StyleData["SeeAlso", StyleDefinitions -> StyleData["Text"]], Editable -> 
    False, ShowCellBracket -> Automatic, CellMargins -> {{38, 24}, {2, 2}}, 
    DefaultFormatType -> DefaultOutputFormatType, FontFamily -> 
    "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold"], 
   Cell[
    StyleData["Warning"], Background -> RGBColor[255, 255, 0]], 
   Cell[
    StyleData["Error"], Background -> RGBColor[255, 0, 0]], 
   Cell[
    StyleData["Citation"], Editable -> False, CellFrame -> {{0, 0}, {0, 0.1}},
     ShowCellBracket -> False, CellMargins -> {{24, 24}, {2, 20}}, 
    CellFrameMargins -> {{56, 8}, {8, 8}}, CellFrameColor -> 
    GrayLevel[0.792157], StyleMenuListing -> None, FontFamily -> 
    "Source Sans Pro", FontSize -> 13, FontSlant -> "Italic", FontColor -> 
    GrayLevel[0.6]], 
   Cell[
    StyleData["NotesThumbnails"], Editable -> False, ShowCellBracket -> False,
     ShowSelection -> False, CellMargins -> {{32, Inherited}, {0, 0}}, 
    CellElementSpacings -> {"CellMinHeight" -> 0., "ClosedCellHeight" -> 0.}, 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TableNotes", StyleDefinitions -> StyleData["Notes"]], 
    CellDingbat -> None, CellFrameColor -> RGBColor[0.749, 0.694, 0.553], 
    StyleMenuListing -> None, 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
    GridBoxOptions -> {
     FrameStyle -> GrayLevel[0.906], 
      GridBoxAlignment -> {
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}, 
      GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{True}}}, 
      GridDefaultElement -> Cell["\[Placeholder]", "TableText"]}], 
   Cell[
    StyleData["TableText"], DefaultInlineFormatType -> 
    "DefaultInputInlineFormatType", AutoQuoteCharacters -> {}, 
    StyleMenuListing -> None], 
   Cell[
    StyleData["ResourceFunctionSymbol"], FontColor -> RGBColor[
      Rational[1, 51], 
      Rational[73, 255], 
      Rational[166, 255]]], 
   Cell[
    StyleData["Graphics"], CellMargins -> {{80, 10}, {16, 5}}, 
    MenuSortingValue -> None, 
    GraphicsBoxOptions -> {ImageSizeRaw -> {{240}, {240}}}, 
    Graphics3DBoxOptions -> {ImageSizeRaw -> {{240}, {240}}}], 
   Cell[
    StyleData["Graphics3D"], 
    Graphics3DBoxOptions -> {ImageSizeRaw -> {{240}, {240}}}], 
   Cell[
    StyleData["ImageGraphics"], RasterBoxOptions -> {ImageEditMode -> False}], 
   Cell[
    StyleData["Image3DGraphics3D"], 
    Raster3DBoxOptions -> {ImageEditMode -> False}], 
   Cell[
    StyleData["ExampleDelimiter"], Editable -> False, ShowCellBracket -> 
    Automatic, CellMargins -> {{48, 14}, {-5, 0}}, Evaluatable -> False, 
    CellGroupingRules -> {"SectionGrouping", 58}, ShowCellLabel -> False, 
    CellLabelAutoDelete -> True, TabFilling -> 
    "\[LongDash]\[NegativeThickSpace]", TabSpacings -> {76}, StyleMenuListing -> 
    None, FontFamily -> "Verdana", FontSize -> 9, FontWeight -> "Plain", 
    FontSlant -> "Plain", FontColor -> GrayLevel[0.905882]], 
   Cell[
    StyleData["PageBreak", StyleDefinitions -> StyleData["ExampleDelimiter"]],
     Selectable -> False, CellFrame -> {{0, 0}, {1, 0}}, 
    CellMargins -> {{48, 14}, {0, -5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, Evaluatable -> True, 
    CellEvaluationFunction -> (($Line = 0; Null)& ), CellFrameColor -> 
    GrayLevel[
      Rational[77, 85]]], 
   Cell[
    StyleData["CharactersRefLink"], ShowSpecialCharacters -> False], 
   Cell[
    StyleData["PrettyTooltipTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (TagBox[
        TooltipBox[#, 
         FrameBox[
          
          StyleBox[#2, "Text", FontColor -> 
           RGBColor[0.537255, 0.537255, 0.537255], FontSize -> 12, FontWeight -> 
           "Plain", FontTracking -> "Plain", StripOnInput -> False], 
          Background -> RGBColor[0.960784, 0.960784, 0.960784], FrameStyle -> 
          RGBColor[0.898039, 0.898039, 0.898039], FrameMargins -> 8, 
          StripOnInput -> False], TooltipDelay -> 0.1, 
         TooltipStyle -> {Background -> None, CellFrame -> 0}], 
        Annotation[#, 
         Framed[
          Style[
          RSNB`$$tooltip, "Text", FontColor -> 
           RGBColor[0.537255, 0.537255, 0.537255], FontSize -> 12, FontWeight -> 
           "Plain", FontTracking -> "Plain"], Background -> 
          RGBColor[0.960784, 0.960784, 0.960784], FrameStyle -> 
          RGBColor[0.898039, 0.898039, 0.898039], FrameMargins -> 8], 
         "Tooltip"]& ]& )}], 
   Cell[
    StyleData["ExampleGroupOpenerTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (DynamicBox[
        ToBoxes[
         If[
          MatchQ[
           CurrentValue[
            EvaluationNotebook[], {TaggingRules, "Openers", #, #2}, Closed], 
           Alternatives[True, Open]], 
          Style[
           Graphics[{
             Thickness[0.18], 
             RGBColor[0.8509803921568627, 0.396078431372549, 0], 
             Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
            PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
           0.68 Inherited], 
          Rotate[
           Style[
            Graphics[{
              Thickness[0.18], 
              RGBColor[0.8509803921568627, 0.396078431372549, 0], 
              Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
             PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
            0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]], 
         StandardForm]]& )}], 
   Cell[
    StyleData["OrangeButtonTemplate"], 
    TemplateBoxOptions -> {DisplayFunction -> (ButtonBox[
        StyleBox[#, "Text", FontFamily -> "Source Sans Pro", FontWeight -> 
         "SemiBold", FontTracking -> "Condensed", FontSize -> 13, FontColor -> 
         Dynamic[
           FEPrivate`If[
            CurrentValue[Enabled], 
            GrayLevel[1], 
            RGBColor[0.9568627450980391, 0.8019607843137255, 0.75]], 
           Evaluator -> "System"], StripOnInput -> False], ButtonFunction :> 
        With[{RSNB`nb$ = ButtonNotebook[]}, 
          If[#4, CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = 
            ProgressIndicator[Appearance -> "Necklace"]]; 
          With[{RSNB`$cp$ = $ContextPath}, 
            Quiet[
             Block[{$ContextPath = RSNB`$cp$, 
               ResourceSystemClient`$AsyncronousResourceInformationUpdates = 
               False}, 
              Internal`WithLocalSettings[
               DefinitionNotebookClient`$ButtonsDisabled = True; Once[
                  ReleaseHold[
                   CurrentValue[
                   RSNB`nb$, {TaggingRules, "CompatibilityTest"}]], 
                  "KernelSession"]; Needs["DefinitionNotebookClient`"], 
                DefinitionNotebookClient`CheckForUpdates[RSNB`nb$, 
                 #2[]], DefinitionNotebookClient`$ButtonsDisabled = False; 
                Null]; Null]]]; 
          CurrentValue[RSNB`nb$, {TaggingRules, "StatusMessage"}] = ""; Null],
         FrameMargins -> {{5, 5}, {0, 0}}, 
        Appearance -> {"Default" -> Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQvA6XhqPnQeIQhCyIrAwodd2K5Yo5IwQB2XDFcGXPAsWu
mjNdNmVARkARoDhc2aswqWtWLGhqIAgoDpSFuBao5QqGURB0BWwgAxgQo4xI
04h3G5E+JT7ciIkFYuIUAMJyEaA=
            "], "Byte", ColorSpace -> "RGB", Interleaving -> True], "Hover" -> 
          Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQvA6XhqMHARIQhCyIrAwotcmIc7UuOwQB2XDFcGX3/MXX
6LEv12ZDRkARoDhc2cswqY2GnGhqIAgoDpSFuBaoZTWGURC0GmwgAxgQo4xI
04h3G5E+JT7ciIkFYuIUAJxlBG4=
            "], "Byte", ColorSpace -> "RGB", Interleaving -> True], "Pressed" -> 
          Image[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAXikHs/xgAqyAQvA6XhqN3hfYQhCyIrAwo9e36ma8PbkIQkA1XDFf2vtzt
28Obu6Jsl2uzQRCQDRQBisOVvYlR+nb99I5gU7gaCAKKAMWBshDXArV8unUR
TQ0EAcWBsgxgQIwyIk0j3m1E+pT4cCMmFoiJUwBBtDmK
            "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
        Background -> RGBColor[0.921569, 0.341176, 0.105882], Method -> 
        "Queued", ImageSize -> {All, 23}, Evaluator -> Automatic]& )}], 
   Cell[
    StyleData["ExampleImage"], PageWidth :> 650, 
    CellMargins -> {{66, 66}, {16, 5}}, Evaluatable -> False, ShowCellLabel -> 
    False, MenuSortingValue -> 10000, 
    RasterBoxOptions -> {ImageEditMode -> False}]}, Visible -> False, 
  FrontEndVersion -> "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"5adb5789-fb00-40f0-b6db-67576efe58af"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "DefaultContent"->{
  Cell[474110, 8925, 1883, 39, 54, "Notes",ExpressionUUID->"fdc6325a-a186-476c-9fd7-3222fa247263",
   CellTags->{"DefaultContent", "TabNext"},
   CellID->1869008724],
  Cell[490511, 9356, 302, 6, 37, "ExampleText",ExpressionUUID->"6fba1d29-5023-4ead-bd25-2eaf9c0ee133",
   CellTags->"DefaultContent",
   CellID->1682418150],
  Cell[601286, 11413, 588, 11, 37, "ExampleText",ExpressionUUID->"3ab7715f-e670-43f3-9201-56dd9724559f",
   CellTags->"DefaultContent",
   CellID->392812736],
  Cell[630301, 12153, 697, 12, 37, "ExampleText",ExpressionUUID->"a8148bd1-3d31-4b38-9291-17c35af1a7a0",
   CellTags->"DefaultContent",
   CellID->273987275],
  Cell[631023, 12169, 7804, 195, 31, "Input",ExpressionUUID->"7003c5f6-4e32-4801-86c2-975191309bf2",
   CellTags->"DefaultContent",
   CellID->699191757],
  Cell[638830, 12366, 805, 20, 38, "Output",ExpressionUUID->"61a65728-4cd4-4ff1-add9-3e5ab04b0a7a",
   CellTags->"DefaultContent",
   CellID->285343515],
  Cell[639650, 12389, 380, 8, 37, "ExampleText",ExpressionUUID->"423d602a-5b5c-4d54-a105-7e299a29f229",
   CellTags->"DefaultContent",
   CellID->437472854],
  Cell[640055, 12401, 8997, 214, 59, "Input",ExpressionUUID->"ddd91c7f-f79c-4d30-af35-38d601f089c7",
   CellTags->"DefaultContent",
   CellID->1769733497],
  Cell[649077, 12619, 604, 13, 23, "Print",ExpressionUUID->"2e792e1a-8693-4452-99ce-40869ff8a49c",
   CellTags->"DefaultContent",
   CellID->1262373129],
  Cell[649684, 12634, 692, 15, 23, "Print",ExpressionUUID->"8f2bc2c5-d958-4eed-b2d2-53af69d5f2b1",
   CellTags->"DefaultContent",
   CellID->1714230390],
  Cell[650379, 12651, 695, 15, 23, "Print",ExpressionUUID->"206b0e10-de18-4962-9d9e-84691208ab27",
   CellTags->"DefaultContent",
   CellID->429556578],
  Cell[651077, 12668, 645, 13, 23, "Print",ExpressionUUID->"ec3641cd-20db-47b2-944f-c24c3e6a6541",
   CellTags->"DefaultContent",
   CellID->1864868879],
  Cell[651725, 12683, 691, 15, 23, "Print",ExpressionUUID->"94c3496f-e019-4d9e-a0f8-99ab5903ea1e",
   CellTags->"DefaultContent",
   CellID->327421388],
  Cell[652419, 12700, 728, 16, 23, "Print",ExpressionUUID->"ac1298f4-5320-49b3-8df0-b2e647c46f16",
   CellTags->"DefaultContent",
   CellID->1118164502],
  Cell[653150, 12718, 666, 13, 23, "Print",ExpressionUUID->"c853be75-3032-4837-9f0d-c5c1d78f7dbf",
   CellTags->"DefaultContent",
   CellID->361390217],
  Cell[653819, 12733, 723, 16, 23, "Print",ExpressionUUID->"1c84f1dc-5970-453d-a04c-e36c8e81d103",
   CellTags->"DefaultContent",
   CellID->801623403],
  Cell[654545, 12751, 667, 13, 23, "Print",ExpressionUUID->"3a3de512-ba2f-47a3-bedd-0dc3b77e80e4",
   CellTags->"DefaultContent",
   CellID->1719616590],
  Cell[655227, 12767, 900, 21, 38, "Output",ExpressionUUID->"3692f99d-7579-421d-a037-325e2cc6bc5a",
   CellTags->"DefaultContent",
   CellID->761106804]},
 "TabNext"->{
  Cell[474110, 8925, 1883, 39, 54, "Notes",ExpressionUUID->"fdc6325a-a186-476c-9fd7-3222fa247263",
   CellTags->{"DefaultContent", "TabNext"},
   CellID->1869008724]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"DefaultContent", 4029580, 75660},
 {"TabNext", 4032397, 75715}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[599, 21, 462135, 8561, 78, "FunctionTitle",ExpressionUUID->"e96ba77b-6190-4ec2-94fd-0c504708b06c"],
Cell[462737, 8584, 187, 4, 42, "FunctionDescription",ExpressionUUID->"be3046c6-a696-438a-8af7-9231d66882b2"],
Cell[CellGroupData[{
Cell[462949, 8592, 541, 14, 35, "UsageInputs",ExpressionUUID->"ac5af936-50ce-4d3f-b95a-aa5e93c64962"],
Cell[463493, 8608, 1143, 31, 59, "UsageDescription",ExpressionUUID->"f20e73a7-8efd-4625-8673-30c2dbcd5534"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464673, 8644, 684, 18, 35, "UsageInputs",ExpressionUUID->"5c4b85b1-41a8-4e94-b8c6-c5ec7cd377c8"],
Cell[465360, 8664, 687, 17, 37, "UsageDescription",ExpressionUUID->"4a434caf-5d8d-422a-bd4f-49c1c76bc045"]
}, Open  ]],
Cell[CellGroupData[{
Cell[466084, 8686, 878, 25, 35, "UsageInputs",ExpressionUUID->"4584b493-989a-419c-9b5d-78e39ca83ebc"],
Cell[466965, 8713, 854, 22, 37, "UsageDescription",ExpressionUUID->"0063ff6d-6337-49a3-969f-21bb8e850e02"]
}, Open  ]],
Cell[CellGroupData[{
Cell[467856, 8740, 591, 15, 35, "UsageInputs",ExpressionUUID->"0ef7cfd3-c15e-4ffc-aee5-7e2e1ab9b1c3"],
Cell[468450, 8757, 532, 12, 37, "UsageDescription",ExpressionUUID->"4265203a-8042-4dc0-8b5d-e16e15409ff1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[469019, 8774, 581, 15, 35, "UsageInputs",ExpressionUUID->"e389179e-3c15-4dc2-8e2e-80776793851d"],
Cell[469603, 8791, 564, 13, 37, "UsageDescription",ExpressionUUID->"06a0a10e-ed43-44e1-8de4-0617d74f4a55"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470204, 8809, 582, 15, 35, "UsageInputs",ExpressionUUID->"2afdbd98-7700-4e32-89ca-85933bc5b03a"],
Cell[470789, 8826, 580, 13, 37, "UsageDescription",ExpressionUUID->"5ee5468e-efd9-4d0a-a532-5d2d4f01b03d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[471406, 8844, 846, 24, 35, "UsageInputs",ExpressionUUID->"df50ad54-7fda-4277-afbe-e47b150f0933"],
Cell[472255, 8870, 746, 18, 37, "UsageDescription",ExpressionUUID->"198bfff7-d884-4463-a64a-bcaa8de7c341"]
}, Open  ]],
Cell[CellGroupData[{
Cell[473038, 8893, 1069, 30, 57, "PrimaryExamplesSection",ExpressionUUID->"223c263a-7fb2-4fb2-83b5-3294df890bfa"],
Cell[474110, 8925, 1883, 39, 54, "Notes",ExpressionUUID->"fdc6325a-a186-476c-9fd7-3222fa247263",
 CellTags->{"DefaultContent", "TabNext"},
 CellID->1869008724],
Cell[475996, 8966, 554, 14, 34, "Notes",ExpressionUUID->"94d305cc-4796-4f98-b55d-00d8b3dcb74d",
 CellID->1186319599],
Cell[476553, 8982, 892, 25, 34, "Notes",ExpressionUUID->"014d3d07-d5ea-45c4-b8e7-19d7843ea4e1",
 CellID->1235321645],
Cell[477448, 9009, 1073, 28, 34, "Notes",ExpressionUUID->"06186bc8-2d38-4ad7-9680-c82a75d97d2f",
 CellID->178988319],
Cell[478524, 9039, 948, 20, 54, "Notes",ExpressionUUID->"f45cd6cf-200d-401a-acb6-d3c241292d1f",
 CellID->1779571633],
Cell[479475, 9061, 945, 26, 34, "Notes",ExpressionUUID->"82ca7a4b-0589-40bf-b4d6-f412983f0d54",
 CellID->1255684062],
Cell[480423, 9089, 460, 11, 34, "Notes",ExpressionUUID->"721c4db5-c7b4-4a5e-bf80-73e750a33364",
 CellID->960230965],
Cell[480886, 9102, 1974, 58, 54, "Notes",ExpressionUUID->"80ed6547-6f07-4976-a9b1-f3d568493c32",
 CellID->262221550],
Cell[482863, 9162, 183, 4, 34, "Notes",ExpressionUUID->"82e7da50-f018-45ea-a7e4-ccc82999ee38",
 CellID->2083486496],
Cell[483049, 9168, 3783, 74, 197, "TableNotes",ExpressionUUID->"b87f513b-dde9-45e5-9af5-9879dedac8ab",
 CellID->886972736]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection", "NotesSection"}, Closed]]]],
Cell[486969, 9248, 391, 11, 22, "PageDelimiter",ExpressionUUID->"01a497db-f024-4dec-9fa1-569882c1c57b",
 Evaluatable->False,
 CellGroupingRules->{"SectionGrouping", 30}],
Cell[CellGroupData[{
Cell[487385, 9263, 1235, 35, 57, "PrimaryExamplesSection",ExpressionUUID->"3bebfa13-f7ab-49b1-ad40-96ac5d2a59fc"],
Cell[CellGroupData[{
Cell[488645, 9302, 1223, 35, 30, "ExampleSection",ExpressionUUID->"65a7a8c9-1625-4179-ac10-fe240dca7803"],
Cell[489871, 9339, 310, 6, 37, "ExampleText",ExpressionUUID->"a2ae77c2-9735-420f-9efc-dbb0b0852583",
 CellID->1662648444],
Cell[490184, 9347, 324, 7, 28, "Input",ExpressionUUID->"439c0cf5-1b83-47be-a592-3b14b47da7de",
 CellID->1075183544],
Cell[490511, 9356, 302, 6, 37, "ExampleText",ExpressionUUID->"6fba1d29-5023-4ead-bd25-2eaf9c0ee133",
 CellTags->"DefaultContent",
 CellID->1682418150],
Cell[CellGroupData[{
Cell[490838, 9366, 7610, 190, 31, "Input",ExpressionUUID->"cb8188ad-455d-4720-821b-a2b7e55cb5b6",
 CellID->484667001],
Cell[498451, 9558, 102820, 1852, 454, "Output",ExpressionUUID->"5857b03b-28f9-459a-a5ce-a8d0331c6f2d",
 CellID->1390600462]
}, Open  ]],
Cell[601286, 11413, 588, 11, 37, "ExampleText",ExpressionUUID->"3ab7715f-e670-43f3-9201-56dd9724559f",
 CellTags->"DefaultContent",
 CellID->392812736],
Cell[CellGroupData[{
Cell[601899, 11428, 7558, 188, 31, "Input",ExpressionUUID->"fcf0f45b-e9f6-4cca-a908-07dd06bbea7b",
 CellID->638923074],
Cell[609460, 11618, 357, 8, 44, "Output",ExpressionUUID->"b628a05a-eef6-4a0c-8f9b-b944684dd4ab",
 CellID->770562425]
}, Open  ]],
Cell[609832, 11629, 148, 2, 37, "ExampleText",ExpressionUUID->"a7450cbd-ebdb-4856-bfb3-e3e4b2693138",
 CellID->2034939457],
Cell[CellGroupData[{
Cell[610005, 11635, 7613, 190, 31, "Input",ExpressionUUID->"09924247-9776-44a1-a139-5ed854447782",
 CellID->402891677],
Cell[617621, 11827, 661, 12, 42, "Message",ExpressionUUID->"97c7f959-65b2-488b-b5ef-477d1573bb65",
 CellID->1122828231],
Cell[618285, 11841, 460, 11, 44, "Output",ExpressionUUID->"addae942-9851-48aa-8a67-94764ca425e3",
 CellID->573746832]
}, Open  ]],
Cell[618760, 11855, 1036, 28, 58, "ExampleText",ExpressionUUID->"846108dd-db46-444c-8386-09fd48e15897",
 CellID->1826831010],
Cell[CellGroupData[{
Cell[619821, 11887, 199, 4, 28, "Input",ExpressionUUID->"71f7e53a-a3d2-4a7c-aabd-4c3a646e6faf",
 CellID->115687013],
Cell[620023, 11893, 235, 4, 37, "Output",ExpressionUUID->"c56ad2c3-5ce3-41ba-9a7c-122f7bc1816e",
 CellID->761430394]
}, Open  ]],
Cell[620273, 11900, 200, 4, 37, "ExampleText",ExpressionUUID->"e2c6e2e5-eec6-45b2-89c9-35f14b510914",
 CellID->1732825426],
Cell[CellGroupData[{
Cell[620498, 11908, 8920, 217, 124, "Input",ExpressionUUID->"0ee5c890-373c-4a80-9fff-bd39b9e1df49",
 CellID->1571197815],
Cell[629421, 12127, 422, 9, 44, "Output",ExpressionUUID->"c264db51-8fbf-4984-ac02-3515760abde3",
 CellID->923254515]
}, Open  ]],
Cell[CellGroupData[{
Cell[629880, 12141, 200, 4, 28, "Input",ExpressionUUID->"29473603-a645-4373-8143-0455cc3fa84a",
 CellID->688216340],
Cell[630083, 12147, 203, 3, 37, "Output",ExpressionUUID->"7b7dffa4-7799-4f09-b20c-39d31593635d",
 CellID->589686420]
}, Open  ]],
Cell[630301, 12153, 697, 12, 37, "ExampleText",ExpressionUUID->"a8148bd1-3d31-4b38-9291-17c35af1a7a0",
 CellTags->"DefaultContent",
 CellID->273987275],
Cell[CellGroupData[{
Cell[631023, 12169, 7804, 195, 31, "Input",ExpressionUUID->"7003c5f6-4e32-4801-86c2-975191309bf2",
 CellTags->"DefaultContent",
 CellID->699191757],
Cell[638830, 12366, 805, 20, 38, "Output",ExpressionUUID->"61a65728-4cd4-4ff1-add9-3e5ab04b0a7a",
 CellTags->"DefaultContent",
 CellID->285343515]
}, Open  ]],
Cell[639650, 12389, 380, 8, 37, "ExampleText",ExpressionUUID->"423d602a-5b5c-4d54-a105-7e299a29f229",
 CellTags->"DefaultContent",
 CellID->437472854],
Cell[CellGroupData[{
Cell[640055, 12401, 8997, 214, 59, "Input",ExpressionUUID->"ddd91c7f-f79c-4d30-af35-38d601f089c7",
 CellTags->"DefaultContent",
 CellID->1769733497],
Cell[CellGroupData[{
Cell[649077, 12619, 604, 13, 23, "Print",ExpressionUUID->"2e792e1a-8693-4452-99ce-40869ff8a49c",
 CellTags->"DefaultContent",
 CellID->1262373129],
Cell[649684, 12634, 692, 15, 23, "Print",ExpressionUUID->"8f2bc2c5-d958-4eed-b2d2-53af69d5f2b1",
 CellTags->"DefaultContent",
 CellID->1714230390],
Cell[650379, 12651, 695, 15, 23, "Print",ExpressionUUID->"206b0e10-de18-4962-9d9e-84691208ab27",
 CellTags->"DefaultContent",
 CellID->429556578],
Cell[651077, 12668, 645, 13, 23, "Print",ExpressionUUID->"ec3641cd-20db-47b2-944f-c24c3e6a6541",
 CellTags->"DefaultContent",
 CellID->1864868879],
Cell[651725, 12683, 691, 15, 23, "Print",ExpressionUUID->"94c3496f-e019-4d9e-a0f8-99ab5903ea1e",
 CellTags->"DefaultContent",
 CellID->327421388],
Cell[652419, 12700, 728, 16, 23, "Print",ExpressionUUID->"ac1298f4-5320-49b3-8df0-b2e647c46f16",
 CellTags->"DefaultContent",
 CellID->1118164502],
Cell[653150, 12718, 666, 13, 23, "Print",ExpressionUUID->"c853be75-3032-4837-9f0d-c5c1d78f7dbf",
 CellTags->"DefaultContent",
 CellID->361390217],
Cell[653819, 12733, 723, 16, 23, "Print",ExpressionUUID->"1c84f1dc-5970-453d-a04c-e36c8e81d103",
 CellTags->"DefaultContent",
 CellID->801623403],
Cell[654545, 12751, 667, 13, 23, "Print",ExpressionUUID->"3a3de512-ba2f-47a3-bedd-0dc3b77e80e4",
 CellTags->"DefaultContent",
 CellID->1719616590]
}, Open  ]],
Cell[655227, 12767, 900, 21, 38, "Output",ExpressionUUID->"3692f99d-7579-421d-a037-325e2cc6bc5a",
 CellTags->"DefaultContent",
 CellID->761106804]
}, Open  ]],
Cell[656142, 12791, 323, 5, 37, "ExampleText",ExpressionUUID->"d7b4fd2d-354c-4866-8986-b2a1306e1986",
 CellID->1509453296],
Cell[CellGroupData[{
Cell[656490, 12800, 799, 19, 29, "Input",ExpressionUUID->"84feebca-8db2-47d7-8414-607408aeadf4",
 CellID->1157223861],
Cell[657292, 12821, 321, 5, 37, "Output",ExpressionUUID->"3d04d84a-f8c5-405d-af50-10a8c2fa4b21",
 CellID->1849524595]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "74d0bf94a02b8fce"}, Open]]]],
Cell[CellGroupData[{
Cell[657775, 12834, 1219, 35, 30, "ExampleSection",ExpressionUUID->"f14e95d6-c9d7-4e8a-8dce-0a34d7925fd4"],
Cell[CellGroupData[{
Cell[659019, 12873, 1224, 35, 30, "ExampleSubsection",ExpressionUUID->"00950b8f-c6d1-4e05-a9b6-03cfe008e73b"],
Cell[660246, 12910, 746, 14, 57, "ExampleText",ExpressionUUID->"7eda06d7-d3b9-49ef-82a6-cc4c573b3e92",
 CellID->891186040],
Cell[CellGroupData[{
Cell[661017, 12928, 7780, 194, 45, "Input",ExpressionUUID->"326ca15b-4476-4d61-a48d-6de35346aaa8",
 CellID->1612820102],
Cell[668800, 13124, 478, 10, 58, "Output",ExpressionUUID->"5d0c38b4-46b7-414d-b579-3e7aa29c3bd5",
 CellID->1128861880]
}, Open  ]],
Cell[CellGroupData[{
Cell[669315, 13139, 7777, 194, 31, "Input",ExpressionUUID->"1ea729f7-4d02-41f2-8db1-6bc0e3c6de70",
 CellID->1911079562],
Cell[677095, 13335, 403, 9, 44, "Output",ExpressionUUID->"eecca791-4526-4e1c-9a9a-e74ed0dfb5da",
 CellID->1748774002]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "05031b68104b7e99"}, Closed]]]],
Cell[CellGroupData[{
Cell[677668, 13353, 1225, 35, 30, "ExampleSubsection",ExpressionUUID->"a107b0d1-eba3-46e4-adb9-65dffe681e80"],
Cell[678896, 13390, 399, 7, 37, "ExampleText",ExpressionUUID->"53e608e5-bdcc-4f08-a443-6d5c2871e34d",
 CellID->398042490],
Cell[679298, 13399, 8340, 203, 59, "Input",ExpressionUUID->"cbee287f-becf-418f-9f8f-405c5c222b8d",
 CellID->488569025]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0d426a77b8be545b"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3e3ec9478b85356b"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection", "5d75f530fbbf8e63"}, Open]]]],
Cell[CellGroupData[{
Cell[688056, 13616, 1248, 35, 57, "PrimaryExamplesSection",ExpressionUUID->"1fc6ba40-0932-4b3c-b5c9-f8edb2c958e0"],
Cell[689307, 13653, 645, 18, 38, "ExampleText",ExpressionUUID->"c6824e42-91a1-4135-8c28-943e475e1897"],
Cell[CellGroupData[{
Cell[689977, 13675, 448501, 8374, 34, "Input",ExpressionUUID->"6b258b42-a19b-4bff-9149-3eaf40b56185"],
Cell[1138481, 22051, 34884, 609, 98, "Output",ExpressionUUID->"fbb286e3-7fd9-4aca-a842-29d405c0e2b2"]
}, Open  ]],
Cell[1173380, 22663, 96, 0, 37, "ExampleText",ExpressionUUID->"9b0860ea-301e-4887-a3ed-054834d241fc"],
Cell[CellGroupData[{
Cell[1173501, 22667, 450763, 8399, 34, "Input",ExpressionUUID->"93ac6ed6-7bad-47b1-896a-e3e09a7d3e4f"],
Cell[1624267, 31068, 637, 16, 44, "Output",ExpressionUUID->"3f8f39f3-0153-413e-a0bb-69f3e8e39731"]
}, Open  ]],
Cell[1624919, 31087, 107, 0, 37, "ExampleText",ExpressionUUID->"f8aa2019-9a8f-4248-8ab0-7b91ed561ccf"],
Cell[CellGroupData[{
Cell[1625051, 31091, 450767, 8399, 34, "Input",ExpressionUUID->"48dd17d3-7d34-4a1d-a1f9-8365c9d9b858"],
Cell[2075821, 39492, 637, 16, 44, "Output",ExpressionUUID->"7a0a2ded-16cf-4b8e-b484-a018bfe61c04"]
}, Open  ]],
Cell[2076473, 39511, 104, 0, 37, "ExampleText",ExpressionUUID->"ce615a2c-6d78-4954-b0a9-ca4dc568ef54"],
Cell[CellGroupData[{
Cell[2076602, 39515, 452510, 8413, 34, "Input",ExpressionUUID->"2826de18-e817-493d-97b7-7d39e931d74e"],
Cell[2529115, 47930, 77168, 1373, 529, "Output",ExpressionUUID->"72991940-d180-441b-8a8c-afafcd2afaa9"]
}, Open  ]],
Cell[2606298, 49306, 104, 0, 37, "ExampleText",ExpressionUUID->"b7317366-9143-4ffe-8fc9-08c2fec489cd"],
Cell[CellGroupData[{
Cell[2606427, 49310, 448498, 8374, 34, "Input",ExpressionUUID->"b6815929-56a0-414c-b949-eeee552ea4dd"],
Cell[3054928, 57686, 932170, 17103, 337, "Output",ExpressionUUID->"983ee12d-c47a-4386-85a1-de9cc0f34f51"]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection", "77a838c953041175"}, Closed]]]],
Cell[CellGroupData[{
Cell[3987273, 74798, 92, 0, 72, "MetadataSection",ExpressionUUID->"87b3824e-9573-4a7d-827d-01ad9f59dd70"],
Cell[3987368, 74800, 283, 7, 22, "MetadataItem",ExpressionUUID->"f78a8753-a381-4f0b-84e1-13cb3c5def49"],
Cell[3987654, 74809, 255, 7, 22, "MetadataItem",ExpressionUUID->"7eccdae3-1381-40a4-bd3c-acaa40606063"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3987946, 74821, 90, 0, 72, "MetadataSection",ExpressionUUID->"23311d69-c30d-4b72-a4ad-a83cf8f3f5cf"],
Cell[3988039, 74823, 237, 6, 22, "MetadataItem",ExpressionUUID->"dfe6b338-4cc1-4234-ac89-ff6d59d301c2"],
Cell[3988279, 74831, 233, 6, 22, "MetadataItem",ExpressionUUID->"f83c4ac2-8514-46d9-8e6e-3c42fdfbb1dc"],
Cell[3988515, 74839, 233, 6, 22, "MetadataItem",ExpressionUUID->"560a0f84-e7bd-4173-bbbf-65c33d7e9410"],
Cell[3988751, 74847, 243, 6, 22, "MetadataItem",ExpressionUUID->"6263066d-8715-467f-91ba-71b65ddb8dbe"],
Cell[3988997, 74855, 249, 7, 22, "MetadataItem",ExpressionUUID->"43a7e552-872f-47c0-af0d-591cb5299a13"],
Cell[3989249, 74864, 245, 7, 22, "MetadataItem",ExpressionUUID->"0265deb7-92bf-402f-92a5-32e98834d31a"],
Cell[3989497, 74873, 239, 6, 22, "MetadataItem",ExpressionUUID->"b8ef862e-4c77-4a4a-93fb-a2e74d27dc90"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3989773, 74884, 97, 0, 72, "MetadataSection",ExpressionUUID->"4599fb01-9446-41ce-8c4e-9566f1bdc5cc"],
Cell[3989873, 74886, 685, 17, 70, "SeeAlso",ExpressionUUID->"f7e3d6c2-b21d-4517-af6b-6e74d315dae9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3990595, 74908, 95, 0, 70, "MetadataSection",ExpressionUUID->"4602cb69-cb0d-411a-9fb5-54cd2b1f4110"],
Cell[3990693, 74910, 197, 4, 70, "MetadataItem",ExpressionUUID->"3332cc24-a03c-4cd2-89e3-e16f50a572bf"],
Cell[3990893, 74916, 197, 4, 70, "MetadataItem",ExpressionUUID->"f20d4687-eeed-4994-b748-ee85bb283f79"]
}, Open  ]]
}
]
*)

