(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Wolfram 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       154,          7]
NotebookDataLength[     12045,        298]
NotebookOptionsPosition[      4666,        151]
NotebookOutlinePosition[     11087,        288]
CellTagsIndexPosition[     11044,        285]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Wolfram Language code for arXiv preprint 2311.18458", "Chapter",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"9cecb8f3-5b34-42e6-a9ae-044d343dc819"],

Cell[CellGroupData[{

Cell["\<\
From the classical Frenet-Serret apparatus to the curvature and torsion of \
quantum-mechanical evolutions. Part I. Stationary Hamiltonians\
\>", "Title",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"5bce6302-8c5d-4c16-bdf0-23fbfbdb30b7"],

Cell[TextData[{
 ButtonBox["arXiv page \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/abs/2311.18458"], None},
  ButtonNote->"https://arxiv.org/abs/2311.18458"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["TeX file \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["PDF file \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/2403.19118"], None},
  ButtonNote->"https://arxiv.org/pdf/2403.19118"],
 ButtonBox[" ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 Cell[BoxData[
  ButtonBox[
   TemplateBox[{
     GraphicsBox[{{
        Hue[0.55, 0.88, 0.65], 
        RectangleBox[{0, 0}]}, {
        GrayLevel[1], 
        AbsoluteThickness[1.5], 
        LineBox[{{0.4, 0.35}, {0.4, 0.85}}], 
        LineBox[{{0.15, 0.6}, {0.6, 0.6}}]}}, 
      ImageMargins -> {{0, 0}, {4, 0}}, ImageSize -> 10], 
     StyleBox[
     "\" Conversion Metadata\"", "Text", ShowStringCharacters -> False, 
      FontColor -> Hue[0.55, 0.88, 0.65], StripOnInput -> False]},
    "RowDefault"],
   Appearance->None,
   BaseStyle->"Text",
   ButtonFunction:>
    With[{$CellContext`cellObj = 
      CellObject["5645653e-ccec-4697-9098-fde9ce8a6620"]}, 
     MathLink`CallFrontEnd[
      FrontEnd`Value[
       FEPrivate`SetCellGroupOpen[$CellContext`cellObj, 
        If[
        CurrentValue[$CellContext`cellObj, "CellGroupOpen"] == Open, Closed, 
         Open]]]]],
   Evaluator->Automatic,
   Method->"Preemptive"]],
  Editable->False,
  ShowAutoSpellCheck->False,ExpressionUUID->
  "b13ccd0c-3b01-478a-a7bc-bc7a774a9845"]
}], "Text",
 ShowCellBracket->False,
 CellMargins->{{68, 10}, {10, 
  8}},ExpressionUUID->"19c23fa4-f9a0-40e4-bf29-6295f3ffd660"],

Cell["The quantum Laba-Tkachuk framework", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"a2a2915f-b8ff-4d89-b0b4-f7c5ec8da79a"],

Cell["The classical Frenet-Serret apparatus", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"7fb04f9e-cdbc-4faf-98fe-cb66ad58905d"],

Cell["A quantum version of the Frenet-Serret apparatus", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"d66e73c1-ed60-4600-b3e1-bd1185406a78"],

Cell["Discussion", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"4536b98a-78ef-4294-9f97-aadccebb7f77"],

Cell["Illustrative examples", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"06fa2b26-6a3e-4d76-bf4d-394ce219b44d"],

Cell["Framing a quantum curve", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"a6e3ac48-3568-4dba-bd29-a1f923fbfdcf"],

Cell["$", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"e5f1a295-222f-42e2-99f2-bcc7e36afaac"],

Cell["Curvature, torsion, and the quantum Heisenberg model", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"830739ab-8b4e-487a-a4fc-a1c05ea6635e"]
}, Open  ]]
},
WindowSize->{808, 807},
WindowMargins->{{364, Automatic}, {Automatic, 50}},
FrontEndVersion->"14.1 for Mac OS X x86 (64-bit) (July 16, 2024)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Chapter"], ShowCellBracket -> False, 
    CellMargins -> {{68, 3.}, {0., 35.}}, FontSize -> 28, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Title"], ShowCellBracket -> False, 
    CellMargins -> {{67, 30.}, {10., 30.}}, LineSpacing -> {0.95, 2}, 
    FontColor -> GrayLevel[0.25]], 
   Cell[
    StyleData["Section"], Editable -> False, CellFrame -> {{0, 0}, {0, 2}}, 
    CellMargins -> {{68, 3.}, {0, 38.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, FontSize -> 36, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Subsection"], Editable -> False, 
    CellMargins -> {{68, 3.}, {0., 30.}}, ShowAutoSpellCheck -> False, 
    FontSize -> 26, FontColor -> Hue[0.55, 0.68, 0.75]], 
   Cell[
    StyleData["Subsubsection"], CellFrame -> {{0, 0}, {0, 1}}, 
    CellMargins -> {{68, 10.}, {10., 20.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, IgnoreSpellCheck -> True, FontSize -> 22, 
    FontColor -> GrayLevel[0.3]], 
   Cell[
    StyleData["eqLabel", StyleDefinitions -> StyleData["Text"]], FontSize -> 
    16, FontSlant -> "Italic", FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["arXivLabel", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0}, {0, 0}}, CellMargins -> {{68, 10}, {0, 10}}, 
    CellFrameMargins -> {{10, 10}, {5, 5}}, 
    CellChangeTimes -> {3.9223576281937532`*^9}, ShowAutoSpellCheck -> False, 
    FontSize -> 14, FontSlant -> "Italic", FontColor -> GrayLevel[0.4], 
    Background -> GrayLevel[0.95]], 
   Cell[
    StyleData[
    "label-renderedTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0., 0.567, 0.845]], 
   Cell[
    StyleData["label-rawTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.256, 0.675, 0.641]], 
   Cell[
    StyleData[
    "label-llmComment", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> GrayLevel[0.55]], 
   Cell[
    StyleData[
    "label-formattedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.913, 0.421, 0.039]], 
   Cell[
    StyleData[
    "label-linearizedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.794, 0.065, 0.077]], 
   Cell[
    StyleData["renderedTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {5., 5.}}, CellFrameColor -> 
    RGBColor[0., 0.567, 0.845], ShowAutoSpellCheck -> False, FontSize -> 18, 
    Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["rawTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.256, 0.675, 0.641], ShowAutoSpellCheck -> False, FontFamily -> 
    "Courier", FontSize -> 13.5, Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["LLMComment", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, PageWidth -> 820, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    GrayLevel[0.55], ShowAutoSpellCheck -> False, Background -> 
    GrayLevel[0.985]], 
   Cell[
    StyleData["Input2"], CellMargins -> {{66, 10}, {5, 8}}, 
    StyleKeyMapping -> {
     "=" -> "WolframAlphaShort", "*" -> "Item", ">" -> 
      "ExternalLanguageDefault"}, Evaluatable -> True, CellGroupingRules -> 
    "InputGrouping", TextClipboardType -> "InputText", StripStyleOnPaste -> 
    True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
    DefaultFormatType -> DefaultInputFormatType, ContextMenu -> 
    FEPrivate`FrontEndResource["ContextMenus", "Input"], ShowAutoStyles -> 
    True, ShowAutoConvert -> True, 
    TranslationOptions -> {"ContentEnabled" -> Automatic}, 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
    PasteAutoQuoteCharacters -> {}, LanguageCategory -> "Input", FormatType -> 
    InputForm, NumberMarks -> True, 
    LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> "Input",
     MenuSortingValue -> 1500, MenuCommandKey :> "9", FontSize -> 14, 
    FontWeight -> "DemiBold"], 
   Cell[
    StyleData["formattedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.913, 0.421, 0.039], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["linearizedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {20., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.794, 0.065, 0.077], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["metadata", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{66, 10}, {0, 0}}, 
    CellFrameMargins -> {{10, 4}, {4, 4}}, ShowAutoSpellCheck -> False, 
    FontSize -> 13, Background -> Hue[0.55, 0.05, 0.965]], 
   Cell[
    StyleData["metadataLabel", StyleDefinitions -> StyleData["metadata"]], 
    FontSlant -> "Italic", FontColor -> GrayLevel[0.4]]}, Visible -> False, 
  FrontEndVersion -> "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"3305505d-811b-450e-a164-e63b3bcc37e3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[554, 20, 174, 3, 70, "Chapter",ExpressionUUID->"9cecb8f3-5b34-42e6-a9ae-044d343dc819"],
Cell[CellGroupData[{
Cell[753, 27, 268, 6, 293, "Title",ExpressionUUID->"5bce6302-8c5d-4c16-bdf0-23fbfbdb30b7"],
Cell[1024, 35, 2376, 73, 36, "Text",ExpressionUUID->"19c23fa4-f9a0-40e4-bf29-6295f3ffd660"],
Cell[3403, 110, 159, 3, 62, "Subsection",ExpressionUUID->"a2a2915f-b8ff-4d89-b0b4-f7c5ec8da79a"],
Cell[3565, 115, 162, 3, 36, "Subsection",ExpressionUUID->"7fb04f9e-cdbc-4faf-98fe-cb66ad58905d"],
Cell[3730, 120, 173, 3, 36, "Subsection",ExpressionUUID->"d66e73c1-ed60-4600-b3e1-bd1185406a78"],
Cell[3906, 125, 135, 3, 36, "Subsection",ExpressionUUID->"4536b98a-78ef-4294-9f97-aadccebb7f77"],
Cell[4044, 130, 146, 3, 36, "Subsection",ExpressionUUID->"06fa2b26-6a3e-4d76-bf4d-394ce219b44d"],
Cell[4193, 135, 148, 3, 36, "Subsection",ExpressionUUID->"a6e3ac48-3568-4dba-bd29-a1f923fbfdcf"],
Cell[4344, 140, 126, 3, 36, "Subsection",ExpressionUUID->"e5f1a295-222f-42e2-99f2-bcc7e36afaac"],
Cell[4473, 145, 177, 3, 36, "Subsection",ExpressionUUID->"830739ab-8b4e-487a-a4fc-a1c05ea6635e"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

