(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    562621,      16038]
NotebookOptionsPosition[    510653,      15482]
NotebookOutlinePosition[    511051,      15498]
CellTagsIndexPosition[    511008,      15495]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["arXiv paper: 2402.04781", "Title",
 FontFamily->
  "Helvetica; Sans \
Serif",ExpressionUUID->"7bf9e8ce-a60d-408a-bdf7-61952557dd48"],

Cell[TextData[{
 "home page: ",
 ButtonBox["https://arxiv.org/abs/2402.04781",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/abs/2402.04781"], None},
  ButtonNote->"https://arxiv.org/abs/2402.04781"]
}], "Item",ExpressionUUID->"e6783d57-a2aa-4f55-935f-2fd52f944b85"],

Cell[TextData[{
 "TeX file: ",
 ButtonBox["https://www.internalcloud.wolfram.com/env/meng/ArxivNotebook/\
paper/2402.04781.tex",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.internalcloud.wolfram.com/env/meng/ArxivNotebook/paper/\
2402.04781.tex"], None},
  ButtonNote->
   "https://www.internalcloud.wolfram.com/env/meng/ArxivNotebook/paper/2402.\
04781.tex"]
}], "Item",ExpressionUUID->"0b83aec5-d313-466c-b6f7-3db54ed5495f"],

Cell[TextData[{
 "PDF file: ",
 ButtonBox["https://arxiv.org/pdf/2402.04781",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/2402.04781"], None},
  ButtonNote->"https://arxiv.org/pdf/2402.04781"]
}], "Item",ExpressionUUID->"ca7196bb-d242-400a-a672-d44c1185b96f"],

Cell["count of \\section: 4", "Item",ExpressionUUID->"c89cff41-fcf5-421c-8370-e07fc96e1300"],

Cell["count of equation\[Hyphen]like objects: 79", "Item",ExpressionUUID->"bb1ba324-dbbf-43d6-9df4-e823a3f0fdd7"],

Cell["computing time: 3 minutes 35 seconds", "Item",ExpressionUUID->"48233584-5e33-4f12-b1d0-6f33ffc3e846"],

Cell["creation time: 2024-04-17T04:05:19Z-07:00", "Item",ExpressionUUID->"a02361d5-6822-4194-9376-d93f1ba33779"],

Cell["ArxivNotebook` package version: 0.2 (2024-04-17)", "Item",ExpressionUUID->"4b298049-5ed1-44fa-b2d5-56a8f8584c1d"],

Cell["LLM model: OpenAI gpt-4-turbo", "Item",ExpressionUUID->"16013adb-fd56-4736-a0d7-c3f4a356340c"],

Cell[CellGroupData[{

Cell["Equations", "Section",ExpressionUUID->"8f47b2e8-d1d2-457c-bc0f-2cad4b08b968"],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"b8a23c1e-afb3-4bec-a1c9-5c3b83b7072b"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["eq_diffusion",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"16d2a99e-1302-4ff6-825c-466af0a46a21"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n   \\left\\{\n       \\begin{aligned}\n\t  \
dX(t) & = \\mu(X(t) ,t) dt + dW(t) \\, , ~~ t \\geq 0   \\\\       \n\t  X(0) \
 & = 0 \\, ,\n       \\end{aligned}\n   \\right.\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"e93392bf-52d0-468a-b99b-cd1c95fd6863"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"c07b7ece-6db1-4ca9-ad5d-a98192d3d51f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"48534ea1-a881-46dd-9e06-7711e3cc6f9e"],
 Cell[BoxData[
  FormBox[
   RowBox[{"{", Cell[BoxData[
     FormBox[GridBox[{
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              StyleBox["d", "TI"], 
              StyleBox["X", "TI"], 
              RowBox[{"(", 
               StyleBox["t", "TI"], ")"}]}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "23889ddd-e7e0-469d-a254-4dc5e0f3d760"],
          " "
         }],ExpressionUUID->"ea257850-3369-4959-8ca7-855a50bc388b"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", "\[Mu]", 
              RowBox[{"(", 
               RowBox[{
                StyleBox["X", "TI"], 
                RowBox[{"(", 
                 StyleBox["t", "TI"], ")"}], ",", 
                StyleBox["t", "TI"]}], ")"}], 
              StyleBox["d", "TI"], 
              StyleBox["t", "TI"], "+", 
              StyleBox["d", "TI"], 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["t", "TI"], ")"}], " ", ",", "\[NonBreakingSpace]", 
              "\[NonBreakingSpace]", 
              StyleBox["t", "TI"], "\[GreaterEqual]", "0"}], "DisplayFormula"],
             TraditionalForm]],ExpressionUUID->
           "7a0ca709-595f-43fe-948c-a8b406900243"],
          " "
         }],ExpressionUUID->"919963cb-f562-4aff-941c-f9156423695d"]},
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              StyleBox["X", "TI"], "(", "0", ")"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "cbd300b3-cf42-4e98-af2d-f5f022deb600"],
          " "
         }],ExpressionUUID->"985e4be7-0b2f-44fd-a77c-959cfc42d031"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", 
              RowBox[{"0", " "}], ","}], "DisplayFormula"], TraditionalForm]],
           ExpressionUUID->"deb0ba57-296b-4490-93fc-9288e98a6779"],
          " "
         }],ExpressionUUID->"d70ba26f-aa37-4eea-a8b0-a1e55b2e48a3"]}
       }], TraditionalForm]],ExpressionUUID->
     "7840dc44-dc7b-4031-bd2b-0b33adac8a66"]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"49c040b7-c4f3-41dc-8310-ab55c643da28"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"5aafba2a-bce2-4635-88ee-30a9650fcb86"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The system of equations in TeX is converted to a system in WL using \
Piecewise to specify the conditions. X'[t] denotes the time derivative of \
X[t]."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"f718eaad-90fa-46a0-b603-a03186ee4ab3"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"b000e354-8a39-4618-8730-89e0ebcf9f58"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["X", "\[Prime]",
         MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
       RowBox[{
        RowBox[{"dt", " ", 
         RowBox[{"\[Mu]", "(", 
          RowBox[{
           RowBox[{"X", "(", "t", ")"}], ",", "t"}], ")"}]}], "+", 
        RowBox[{"dW", "(", "t", ")"}]}]}], ",", 
      RowBox[{"t", "\[GreaterEqual]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"X", "(", "0", ")"}], "\[LongEqual]", "0"}], "}"}]}], "}"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"4fae2212-91bf-4406-9de8-60d558ec5a5d"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"4c107441-1c6f-4900-bcb1-2c4e8da4a475"],

Cell[BoxData[
 RowBox[{"{", "\n", " ", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"X", "'"}], "[", "t", "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Mu]", "[", 
         RowBox[{
          RowBox[{"X", "[", "t", "]"}], ",", " ", "t"}], "]"}], " ", "dt"}], 
       " ", "+", " ", 
       RowBox[{"dW", "[", "t", "]"}]}]}], ",", " ", 
     RowBox[{"t", " ", ">=", " ", "0"}]}], "}"}], ",", "\n", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"X", "[", "0", "]"}], " ", "==", " ", "0"}], "}"}]}], "\n", 
  "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"3818e2b3-3fa9-492c-9164-926540640d8e"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["eq_fokker_planck_density_1D",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"2a0518de-3b7d-4988-95d6-dbcf6a04085a"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t \\frac{\\partial p(x,t)}{\\partial t} = -  \
\\frac{\\partial \\left[\\mu(x,t) p(x,t)\\right]}{\\partial x} + \\frac{1}{2} \
\\frac{\\partial^2 p(x,t)}{\\partial x^2} \n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"de059d29-4a3f-42d4-b9b0-58bae2d97c52"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"0f2841ba-efbf-4198-b090-ef60534d8b94"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"cf837a2e-a89b-40d0-9886-5fe1f3300a55"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", 
      StyleBox["p", "TI"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["t", "TI"]}], ")"}]}], 
     RowBox[{"\[PartialD]", 
      StyleBox["t", "TI"]}]], "\[LongEqual]", "-", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"[", 
       RowBox[{"\[Mu]", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["x", "TI"], ",", 
          StyleBox["t", "TI"]}], ")"}], 
        StyleBox["p", "TI"], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["x", "TI"], ",", 
          StyleBox["t", "TI"]}], ")"}]}], "]"}]}], 
     RowBox[{"\[PartialD]", 
      StyleBox["x", "TI"]}]], "+", 
    FractionBox["1", "2"], 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      StyleBox["p", "TI"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["t", "TI"]}], ")"}]}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"]}]]}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"74061e13-c28e-4937-96e7-551c79ca9639"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"16e42023-43f6-4f66-be4d-0bd1519335aa"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The partial derivative notation in TeX using \\frac{\\partial}{\\partial x} \
is converted to D[_, x] in WL. Multiple derivatives are handled by repeated D \
or using {x, n} for the nth derivative with respect to x."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"a678a448-b227-4901-a970-97cc94e025d5"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"6c6de5d1-c5f5-4ace-a0c9-f5b61774b11b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"p", "(", 
      RowBox[{"x", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}],
    MultilineFunction->None], "\[LongEqual]", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"p", "(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["x", "2"]}],
      MultilineFunction->None]}], "-", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p", "(", 
         RowBox[{"x", ",", "t"}], ")"}], " ", 
        RowBox[{"\[Mu]", "(", 
         RowBox[{"x", ",", "t"}], ")"}]}], ")"}]}], 
     RowBox[{"\[PartialD]", "x"}],
     MultilineFunction->None]}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"ae845958-42fd-4370-90b0-198e63012045"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"e89f6542-e537-4962-a098-cc3b280df96d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"p", "[", 
     RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", "t"}], "]"}], " ", "==", 
  " ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Mu]", "[", 
        RowBox[{"x", ",", " ", "t"}], "]"}], " ", 
       RowBox[{"p", "[", 
        RowBox[{"x", ",", " ", "t"}], "]"}]}], ",", " ", "x"}], "]"}]}], " ", 
   "+", " ", 
   RowBox[{
    RowBox[{"1", "/", "2"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"p", "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"94961fd3-5d15-49dd-86fd-34f38a7b51df"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["generator_Williams",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"5d83e454-efe8-4c52-83f3-faecbfd90191"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t \\mu \\coth(\\mu x)  \\frac{d .}{d x}  + \
\\frac{1}{2}  \\frac{d^2 .}{dx^2} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"9b1bafbf-8c12-449d-bc15-5d68872e12df"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"8b55331e-d4f2-482b-a535-dba5b902d5c6"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1d47f68e-c11a-4a8c-8ef8-347e920efcfa"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Mu]", "coth", 
    RowBox[{"(", 
     RowBox[{"\[Mu]", 
      StyleBox["x", "TI"]}], ")"}], 
    FractionBox[
     RowBox[{
      StyleBox["d", "TI"], "."}], 
     StyleBox[
      RowBox[{"d", "x"}], "TI"]], "+", 
    FractionBox["1", "2"], 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["d", "TI"], "2"], "."}], 
     RowBox[{
      StyleBox["d", "TI"], 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"]}]], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"dbdc16f4-50c9-490d-852b-729484414557"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"83a0a0a3-824d-4b77-90c8-75f20dbc0130"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Operators affecting a function f[x] are represented in WL using D for \
derivatives. The Coth function directly translates from TeX to WL."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"3d14c43d-472f-454f-8324-a84972307bb9"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"303df8cc-2dab-4eaa-bbb6-aa49fca1bacc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      RowBox[{"f", "(", "x", ")"}]}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox["x", "2"]}],
     MultilineFunction->None]}], "+", 
   RowBox[{"\[Mu]", " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"f", "(", "x", ")"}]}], 
     RowBox[{"\[PartialD]", "x"}],
     MultilineFunction->None], " ", 
    RowBox[{"coth", "(", 
     RowBox[{"\[Mu]", " ", "x"}], ")"}]}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"4e277416-de01-4a80-bcef-7b52d05e7469"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"88a873aa-7348-4216-a2ae-5f8a7f734952"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Mu]", " ", 
   RowBox[{"Coth", "[", 
    RowBox[{"\[Mu]", " ", "x"}], "]"}], " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", " ", "x"}], "]"}]}], " ", "+", " ", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"4e127935-dfd0-48d5-8938-6fd0ac6577b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Probability densities of the conditioned processes", "Subsection",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"f45787e5-0173-459d-8272-2630e660cdb0"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["def_BM_with_drift_SDE_2",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"ad51c950-a919-4ef5-b5ac-482a6c62f732"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n   \\left\\{\n       \\begin{aligned}\n\t  \
dX(t) & = \\mu(X(t),t) dt +  dW(t)  \\, , ~~ t \\geq 0 \\\\       \n\t  X(0)  \
& = x_0 \\, ,\n       \\end{aligned}\n   \\right.\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"3eb860f8-ef5c-4403-96d3-42713f80069e"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"5e6d98a0-781d-4006-84cd-8717de853afa"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"4400bef1-38a2-469e-baa2-f0dfeef79e44"],
 Cell[BoxData[
  FormBox[
   RowBox[{"{", Cell[BoxData[
     FormBox[GridBox[{
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              StyleBox["d", "TI"], 
              StyleBox["X", "TI"], 
              RowBox[{"(", 
               StyleBox["t", "TI"], ")"}]}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "2eaba688-ab8d-4365-b2a4-45b722956384"],
          " "
         }],ExpressionUUID->"365283c6-67e8-440d-af39-0ffdaa4e54c8"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", "\[Mu]", 
              RowBox[{"(", 
               RowBox[{
                StyleBox["X", "TI"], 
                RowBox[{"(", 
                 StyleBox["t", "TI"], ")"}], ",", 
                StyleBox["t", "TI"]}], ")"}], 
              StyleBox["d", "TI"], 
              StyleBox["t", "TI"], "+", 
              StyleBox["d", "TI"], 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["t", "TI"], ")"}], " ", ",", "\[NonBreakingSpace]", 
              "\[NonBreakingSpace]", 
              StyleBox["t", "TI"], "\[GreaterEqual]", "0"}], "DisplayFormula"],
             TraditionalForm]],ExpressionUUID->
           "6a37fd1c-1c47-44d8-b9d5-3d5843aaa61a"],
          " "
         }],ExpressionUUID->"d4abf7f8-48fa-4f68-9bf9-0530cb37e1c1"]},
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              StyleBox["X", "TI"], "(", "0", ")"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "f1fd1737-7189-480a-8ff7-23a68e50f487"],
          " "
         }],ExpressionUUID->"6fd84422-3aed-4d16-92d7-4c51c1bd15b6"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", 
              SubscriptBox[
               StyleBox["x", "TI"], "0"], " ", ","}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "e0752fec-93bc-408b-85d6-c7bc0c8b9352"],
          " "
         }],ExpressionUUID->"9edf93b9-3f50-4c93-8b06-02ac38fae175"]}
       }], TraditionalForm]],ExpressionUUID->
     "9bc015f9-5df4-4765-b8ea-9c580cd87624"]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"778844c2-f652-45f4-a579-1bfacefae957"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"efb0aa54-befd-4033-82aa-eada4b984427"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the SDE and initial condition into WL notation using function \
names and differentials directly."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"32c6666a-362f-4326-8352-a408b895bbee"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"73c6eac4-e593-4dd1-af99-8c1e8088f196"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["X", "\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"dt", " ", 
       RowBox[{"\[Mu]", "(", 
        RowBox[{
         RowBox[{"X", "(", "t", ")"}], ",", "t"}], ")"}]}], "+", 
      RowBox[{"dW", "(", "t", ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"X", "(", "0", ")"}], "\[LongEqual]", "x0"}]}], "}"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"d34c33a4-5234-4305-ac2f-fbb3ff46a173"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"57d31d41-429f-4db3-bf8a-63ace48f252f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"X", "'"}], "[", "t", "]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Mu]", "[", 
       RowBox[{
        RowBox[{"X", "[", "t", "]"}], ",", " ", "t"}], "]"}], " ", "dt"}], 
     " ", "+", " ", 
     RowBox[{"dW", "[", "t", "]"}]}]}], ",", " ", 
   RowBox[{
    RowBox[{"X", "[", "0", "]"}], " ", "==", " ", "x0"}]}], "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"7b44a60d-b57a-47bd-b7cc-49fa7c0eabae"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["def_new_expectation",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"161ee7d2-d070-4cf7-a4a3-dfe92b4a82cd"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\tE[h(X(t))] = E[Z(t)h(\\underbrace{x_0 + \
W(t)}_{\\text{driftless process}})]  \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"a2b4ca5f-3e3f-4e6d-aa52-3cccd17336e0"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"dc136164-2ece-4c39-a0e3-e23f69338ff9"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"700f8c75-98ba-4d1b-8241-750211938c19"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["E", "TI"], 
    RowBox[{"[", 
     RowBox[{
      StyleBox["h", "TI"], "(", 
      RowBox[{
       StyleBox["X", "TI"], "(", 
       StyleBox["t", "TI"], ")"}], ")"}], "]"}], "\[LongEqual]", 
    StyleBox["E", "TI"], 
    RowBox[{"[", 
     RowBox[{
      StyleBox["Z", "TI"], 
      RowBox[{"(", 
       StyleBox["t", "TI"], ")"}], 
      StyleBox["h", "TI"], 
      RowBox[{"(", 
       UnderscriptBox[
        UnderscriptBox[
         RowBox[{
          SubscriptBox[
           StyleBox["x", "TI"], "0"], "+", 
          StyleBox["W", "TI"], 
          RowBox[{"(", 
           StyleBox["t", "TI"], ")"}]}], "\[UnderBrace]",
         LimitsPositioning->False], 
        RowBox[{"driftless", " ", "process"}],
        LimitsPositioning->False], ")"}]}], "]"}], " ", ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "aa5612f0-88d0-47c4-a1e4-2507f80556de"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"9ebbede0-b2ea-450c-bab0-dd7382254937"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the expectation expression, retaining the function h and \
expressions in terms of X[t] and Z[t]. Notation for expectation and function \
arguments is streamlined."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"9cf9b0e8-4d04-45d6-9cda-fd6331472fae"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"6fb90c02-3864-47d9-a49a-947678415399"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Expectation", "[", 
    RowBox[{"h", "(", 
     RowBox[{"X", "(", "t", ")"}], ")"}], "]"}], "\[LongEqual]", 
   RowBox[{"Expectation", "[", 
    RowBox[{
     RowBox[{"Z", "(", "t", ")"}], " ", 
     RowBox[{"h", "(", 
      RowBox[{
       RowBox[{"W", "(", "t", ")"}], "+", "x0"}], ")"}]}], "]"}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"1696a076-3118-4851-9598-cad43590c00e"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"6d5aef6e-5a51-4af7-8dca-8d33acbfc759"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Expectation", "[", 
   RowBox[{"h", "[", 
    RowBox[{"X", "[", "t", "]"}], "]"}], "]"}], " ", "==", " ", 
  RowBox[{"Expectation", "[", 
   RowBox[{
    RowBox[{"Z", "[", "t", "]"}], " ", 
    RowBox[{"h", "[", 
     RowBox[{"x0", " ", "+", " ", 
      RowBox[{"W", "[", "t", "]"}]}], "]"}]}], "]"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"3a561288-b4a6-44b8-87f7-0eaac2136844"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["def_Z",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"50a46c7f-70d1-4463-a1da-7d20bd469fe9"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n   Z(t) =  e^{\\textstyle\\int_0^t \\mu(x_0 + \
W(u),u) dW(u)  -\\frac{1}{2} \\int_0^t \\mu(x_0 + W(u),u)^2 du}  \\, .\n\
\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"0da1c9ae-7042-4b9b-af89-f95a73460b8d"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"1fcb36b4-d7c7-41c7-a76f-5b028f6944ba"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0b57f42f-1ae4-4e7f-88c8-de9270fb83d2"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Z", "TI"], 
    RowBox[{"(", 
     StyleBox["t", "TI"], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       StyleBox["t", "TI"]], "\[Mu]", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], "0"], "+", 
        StyleBox["W", "TI"], 
        RowBox[{"(", 
         StyleBox["u", "TI"], ")"}], ",", 
        StyleBox["u", "TI"]}], ")"}], 
      StyleBox["d", "TI"], 
      StyleBox["W", "TI"], 
      RowBox[{"(", 
       StyleBox["u", "TI"], ")"}], "-", 
      FractionBox["1", "2"], 
      SubsuperscriptBox["\[Integral]", "0", 
       StyleBox["t", "TI"]], "\[Mu]", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox[
          StyleBox["x", "TI"], "0"], "+", 
         StyleBox["W", "TI"], 
         RowBox[{"(", 
          StyleBox["u", "TI"], ")"}], ",", 
         StyleBox["u", "TI"]}], ")"}], "2"], 
      StyleBox["d", "TI"], 
      StyleBox["u", "TI"]}]], " ", "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"3bd58c93-ef2b-4ff2-b489-8623a0ca8896"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"dc73cd2d-3f01-40f4-9709-086a5b91472c"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the definition of Z(t), properly translating integrals and \
exponential terms to Wolfram Language syntax."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"a720c17c-a7ef-448b-b860-222b33cea11a"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"a2705440-d285-4027-9f60-92eb2011bd3e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Z", "(", "t", ")"}], "\[LongEqual]", 
   RowBox[{"exp", "(", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], 
      RowBox[{
       RowBox[{
        RowBox[{"dW", "(", "u", ")"}], " ", 
        RowBox[{"\[Mu]", "(", 
         RowBox[{
          RowBox[{
           RowBox[{"W", "(", "u", ")"}], "+", "x0"}], ",", "u"}], ")"}]}], 
       RowBox[{"\[DifferentialD]", "u"}]}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "t"], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"\[Mu]", "(", 
          RowBox[{
           RowBox[{
            RowBox[{"W", "(", "u", ")"}], "+", "x0"}], ",", "u"}], ")"}], 
         "2"], 
        RowBox[{"\[DifferentialD]", "u"}]}]}]}]}], ")"}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"a3d2af8e-2f3a-4bba-9e03-1c3bc783230c"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"639bae1e-cc7d-4c6e-ba2d-e4cb1e1d6a90"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "[", "t", "]"}], " ", "==", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Mu]", "[", 
        RowBox[{
         RowBox[{"x0", " ", "+", " ", 
          RowBox[{"W", "[", "u", "]"}]}], ",", " ", "u"}], "]"}], " ", 
       RowBox[{"dW", "[", "u", "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"u", ",", " ", "0", ",", " ", "t"}], "}"}]}], "]"}], " ", "-", 
    " ", 
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Mu]", "[", 
         RowBox[{
          RowBox[{"x0", " ", "+", " ", 
           RowBox[{"W", "[", "u", "]"}]}], ",", " ", "u"}], "]"}], "^", "2"}],
        ",", " ", 
       RowBox[{"{", 
        RowBox[{"u", ",", " ", "0", ",", " ", "t"}], "}"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"4f9d4702-cc03-4fad-8e70-e451835fadd8"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["def_BM_with_drift_SDE",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"abf60188-d177-4b94-9de5-de28a7e70355"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n   \\left\\{\n       \\begin{aligned}\n\t  \
dX_{II}(t) & = -\\mu \\coth\\left[\\mu(a-X_{II}(t))\\right] dt + dW(t) \\, , \
~~ t \\geq 0   \\\\       \n\t  X_{II}(0)  & = 0 \\, .\n       \\end{aligned}\
\n   \\right.\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"d1d14999-eb3c-4968-af5c-ef7c8a002d2e"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"43402d96-a483-4f90-9674-62f076420cbc"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"fbd941b4-35b3-44af-8b23-762ec57932ae"],
 Cell[BoxData[
  FormBox[
   RowBox[{"{", Cell[BoxData[
     FormBox[GridBox[{
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              StyleBox["d", "TI"], 
              SubscriptBox[
               StyleBox["X", "TI"], 
               StyleBox[
                RowBox[{"I", "I"}], "TI"]], 
              RowBox[{"(", 
               StyleBox["t", "TI"], ")"}]}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "b7d11b03-88df-4a33-8616-44ecf94ecea1"],
          " "
         }],ExpressionUUID->"ef59f6b7-dda9-4a5a-bd81-0e9ef71758a6"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", "-", "\[Mu]", "coth", 
              RowBox[{"[", 
               RowBox[{"\[Mu]", "(", 
                RowBox[{
                 StyleBox["a", "TI"], "-", 
                 SubscriptBox[
                  StyleBox["X", "TI"], 
                  StyleBox[
                   RowBox[{"I", "I"}], "TI"]], 
                 RowBox[{"(", 
                  StyleBox["t", "TI"], ")"}]}], ")"}], "]"}], 
              StyleBox["d", "TI"], 
              StyleBox["t", "TI"], "+", 
              StyleBox["d", "TI"], 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["t", "TI"], ")"}], " ", ",", "\[NonBreakingSpace]", 
              "\[NonBreakingSpace]", 
              StyleBox["t", "TI"], "\[GreaterEqual]", "0"}], "DisplayFormula"],
             TraditionalForm]],ExpressionUUID->
           "9638c674-8610-4f3a-a267-77ab2be95b23"],
          " "
         }],ExpressionUUID->"4a03418a-a410-4c1a-ba1a-000ab68d155e"]},
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               StyleBox["X", "TI"], 
               StyleBox[
                RowBox[{"I", "I"}], "TI"]], "(", "0", ")"}], "DisplayFormula"],
             TraditionalForm]],ExpressionUUID->
           "92449c87-05ad-4f9d-b4e3-edded1f8d153"],
          " "
         }],ExpressionUUID->"827fad93-3da7-42f7-80f1-9e004d227005"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", 
              RowBox[{"0", " "}], "."}], "DisplayFormula"], TraditionalForm]],
           ExpressionUUID->"948e6625-667a-43b0-bc62-44d5273b967a"],
          " "
         }],ExpressionUUID->"f814c999-3aae-459c-af7b-21b2e3f41a7f"]}
       }], TraditionalForm]],ExpressionUUID->
     "57f4c085-c98d-4d5b-88af-13ef553fe603"]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"f7095108-16d4-4ca0-b6a6-7ccabcd2f773"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"aa482cca-4460-474f-8cfa-ab6f578490a3"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Translated the SDE involving a hyperbolic cotangent function to Wolfram \
Language, preserving the differential notation."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"8bacb04e-2d4c-4531-afef-01a63be6cf11"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"5a100d96-a525-44fe-8b07-cd5af8c02f0a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["XII", "\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"dW", "(", "t", ")"}], "-", 
      RowBox[{"dt", " ", "\[Mu]", " ", 
       RowBox[{"coth", "(", 
        RowBox[{"\[Mu]", " ", 
         RowBox[{"(", 
          RowBox[{"a", "-", 
           RowBox[{"XII", "(", "t", ")"}]}], ")"}]}], ")"}]}]}]}], ",", 
    RowBox[{
     RowBox[{"XII", "(", "0", ")"}], "\[LongEqual]", "0"}]}], "}"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"63df2d4f-8905-47e4-a368-ff1f92e6be84"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"a96597bc-288a-45db-9b67-2139cd1d17b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"XII", "'"}], "[", "t", "]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Mu]"}], " ", "*", " ", 
      RowBox[{"Coth", "[", 
       RowBox[{"\[Mu]", "*", 
        RowBox[{"(", 
         RowBox[{"a", " ", "-", " ", 
          RowBox[{"XII", "[", "t", "]"}]}], ")"}]}], "]"}], " ", "dt"}], " ", 
     "+", " ", 
     RowBox[{"dW", "[", "t", "]"}]}]}], ",", " ", 
   RowBox[{
    RowBox[{"XII", "[", "0", "]"}], " ", "==", " ", "0"}]}], "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"33acb694-ea0f-4628-956d-37bc4edc9287"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["ZtdriftII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"6adcbd37-4e53-462c-b73f-31349aa1deff"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\tZ_{II}(t) & =  e^{\\textstyle \\int_0^t \
\\mu_{II}(W(u)) dW(u)  -\\frac{1}{2} \\int_0^t \
\\left(\\mu_{II}(W(u))\\right)^2 du}  \\nonumber \\\\\n\t     & =  \
e^{\\textstyle - \\mu \\int_0^t \\coth\\left[\\mu(a-W(u))\\right] dW(u)  \
-\\frac{1}{2} \\mu^2 \\int_0^t \\coth^2\\left[\\mu(a-W(u))\\right] du} .\n\
\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"8e5bac5f-5848-44ed-9e97-c8903471c410"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"639b8012-f4a5-4107-9e3f-109b8b6cc64e"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         SubscriptBox[
          StyleBox["Z", "TI"], 
          StyleBox[
           RowBox[{"I", "I"}], "TI"]], "(", 
         StyleBox["t", "TI"], ")"}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"decd660b-3425-42ee-845f-7bcf565c3c9c"],
      " "
     }],ExpressionUUID->"d05d0f8e-193c-4b4e-a88e-72d8772f4893"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           SubscriptBox["\[Mu]", 
            StyleBox[
             RowBox[{"I", "I"}], "TI"]], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["W", "TI"], "(", 
             StyleBox["u", "TI"], ")"}], ")"}], 
           StyleBox["d", "TI"], 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["u", "TI"], ")"}], "-", 
           FractionBox["1", "2"], 
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["\[Mu]", 
               StyleBox[
                RowBox[{"I", "I"}], "TI"]], "(", 
              RowBox[{
               StyleBox["W", "TI"], "(", 
               StyleBox["u", "TI"], ")"}], ")"}], ")"}], "2"], 
           StyleBox["d", "TI"], 
           StyleBox["u", "TI"]}]]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"e09db78e-8fa1-4f29-9d92-6a3bd32504db"],
      " "
     }],ExpressionUUID->"dd042b0b-49ac-4b6a-9bd7-5e2ffb242d81"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "f75e8e74-6c96-4702-8f4f-285de5273fd7"],
      " "
     }],ExpressionUUID->"2e8a0d41-6049-474a-888b-0f111b5d59ea"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", "\[Mu]", 
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], "coth", 
           RowBox[{"[", 
            RowBox[{"\[Mu]", "(", 
             RowBox[{
              StyleBox["a", "TI"], "-", 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["u", "TI"], ")"}]}], ")"}], "]"}], 
           StyleBox["d", "TI"], 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["u", "TI"], ")"}], "-", 
           FractionBox["1", "2"], 
           SuperscriptBox["\[Mu]", "2"], 
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           SuperscriptBox["coth", "2"], 
           RowBox[{"[", 
            RowBox[{"\[Mu]", "(", 
             RowBox[{
              StyleBox["a", "TI"], "-", 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["u", "TI"], ")"}]}], ")"}], "]"}], 
           StyleBox["d", "TI"], 
           StyleBox["u", "TI"]}]], "."}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"daa0ce71-e424-4762-a67c-7679d8706f1f"],
      " "
     }],ExpressionUUID->"881fff6d-bc37-4d63-a5b6-85e4c34642fe"]}
   }], TraditionalForm]],ExpressionUUID->"f8bb4aa6-2279-4206-a4d0-\
744b3a1513a5"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"83a9f135-75de-42bd-860a-49ed0074a4cd"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Used the conversion of coth function and preserved integration terms \
correctly, using Exp for exponential representation."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"f7a039d2-1377-495e-b6d1-418ac10ea44f"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"b3c5f4ea-52e7-4551-b014-ab7734fad60b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ZII", "(", "t", ")"}], "\[LongEqual]", 
   RowBox[{"exp", "(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "t"], 
        RowBox[{
         RowBox[{
          RowBox[{"dW", "(", "u", ")"}], " ", 
          RowBox[{"coth", "(", 
           RowBox[{"\[Mu]", " ", 
            RowBox[{"(", 
             RowBox[{"a", "-", 
              RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}], 
         RowBox[{"\[DifferentialD]", "u"}]}]}]}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "t"], 
        RowBox[{
         RowBox[{
          SuperscriptBox["coth", "2"], "(", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"(", 
            RowBox[{"a", "-", 
             RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}], 
         RowBox[{"\[DifferentialD]", "u"}]}]}], ")"}]}]}], ")"}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"0b837786-633c-4c5f-89db-f7777524c0f7"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"f2e62708-16f2-4642-ba68-96c32c29c6b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZII", "[", "t", "]"}], " ", "==", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[Mu]"}], " ", "*", " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Coth", "[", 
         RowBox[{"\[Mu]", "*", 
          RowBox[{"(", 
           RowBox[{"a", " ", "-", " ", 
            RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], " ", 
        RowBox[{"dW", "[", "u", "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"u", ",", " ", "0", ",", " ", "t"}], "}"}]}], "]"}]}], " ", 
    "-", " ", 
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", "*", " ", 
     RowBox[{"\[Mu]", "^", "2"}], " ", "*", " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Coth", "[", 
         RowBox[{"\[Mu]", "*", 
          RowBox[{"(", 
           RowBox[{"a", " ", "-", " ", 
            RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], "^", "2"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"u", ",", " ", "0", ",", " ", "t"}], "}"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"4d3e42b4-6100-4924-bd25-f5e6b5d29913"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["itoformulamuII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"faa78129-526d-431e-8130-299f9a658fa6"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\nd\\left[\\log \\left[ \\sinh\\left[\\mu(a-W(u))\
\\right] \\right] \\right] = - \\mu \\coth\\left[\\mu(a-W(u))\\right] dW(u) -\
\\frac{1}{2} \\mu^2 \\frac{du}{\\sinh^2\\left[\\mu(a-W(u))\\right]}  \\, .\n\
\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"88cacef7-13a1-4ba8-82ab-67fc5c89bf88"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"4a89e399-7e5c-41c3-964c-6d781529dd07"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"fb896d65-f766-4da1-a58a-117b963f9c79"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["d", "TI"], 
    RowBox[{"[", 
     RowBox[{"log", 
      RowBox[{"[", 
       RowBox[{"sinh", 
        RowBox[{"[", 
         RowBox[{"\[Mu]", "(", 
          RowBox[{
           StyleBox["a", "TI"], "-", 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["u", "TI"], ")"}]}], ")"}], "]"}]}], "]"}]}], "]"}], 
    "\[LongEqual]", "-", "\[Mu]", "coth", 
    RowBox[{"[", 
     RowBox[{"\[Mu]", "(", 
      RowBox[{
       StyleBox["a", "TI"], "-", 
       StyleBox["W", "TI"], 
       RowBox[{"(", 
        StyleBox["u", "TI"], ")"}]}], ")"}], "]"}], 
    StyleBox["d", "TI"], 
    StyleBox["W", "TI"], 
    RowBox[{"(", 
     StyleBox["u", "TI"], ")"}], "-", 
    FractionBox["1", "2"], 
    SuperscriptBox["\[Mu]", "2"], 
    FractionBox[
     StyleBox[
      RowBox[{"d", "u"}], "TI"], 
     RowBox[{
      SuperscriptBox["sinh", "2"], 
      RowBox[{"[", 
       RowBox[{"\[Mu]", "(", 
        RowBox[{
         StyleBox["a", "TI"], "-", 
         StyleBox["W", "TI"], 
         RowBox[{"(", 
          StyleBox["u", "TI"], ")"}]}], ")"}], "]"}]}]], " ", "."}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "3ebced69-c618-4bc1-8e20-76d4dc9f0c4a"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"cb65ac7d-5a1f-4404-96a7-1298dc72a15b"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Transformed the differential notation directly, with hyperbolic functions \
translated into WL functions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"201805aa-9837-4365-a9e1-af172c4a28e6"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"13687afb-823e-4b92-a38a-c1d1d3aed561"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"log", "(", 
     RowBox[{"sinh", "(", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", 
         RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}], ")"}], "]"}], 
   "\[LongEqual]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"du", " ", 
       SuperscriptBox["\[Mu]", "2"]}], 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["sinh", "2"], "(", 
        RowBox[{"\[Mu]", " ", 
         RowBox[{"(", 
          RowBox[{"a", "-", 
           RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}]]}], "-", 
    RowBox[{"\[Mu]", " ", 
     RowBox[{"dW", "(", "u", ")"}], " ", 
     RowBox[{"coth", "(", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", 
         RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"8747b75a-f3b4-4376-ace5-3cc248bd04ac"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"144f1700-0ee2-45e4-bd41-bd19150d35de"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"Log", "[", 
    RowBox[{"Sinh", "[", 
     RowBox[{"\[Mu]", "*", 
      RowBox[{"(", 
       RowBox[{"a", " ", "-", " ", 
        RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], "]"}], "]"}], " ", "==",
   " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "\[Mu]"}], "*", 
    RowBox[{"Coth", "[", 
     RowBox[{"\[Mu]", "*", 
      RowBox[{"(", 
       RowBox[{"a", " ", "-", " ", 
        RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], " ", 
    RowBox[{"dW", "[", "u", "]"}]}], " ", "-", " ", 
   RowBox[{
    RowBox[{"1", "/", "2"}], "*", 
    RowBox[{"\[Mu]", "^", "2"}], "*", 
    RowBox[{"du", "/", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"\[Mu]", "*", 
        RowBox[{"(", 
         RowBox[{"a", " ", "-", " ", 
          RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], "^", 
      "2"}]}]}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"16d4924d-6da1-4ba1-a9b9-e5aec5c93072"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["ZtdriftIIfinal",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"5d64062c-abb0-4af9-a29a-440d3be84bbb"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\tZ_{II}(t) & =  e^{{\\big{[}} \\textstyle  \\log \
\\left[ \\sinh\\left[\\mu(a-W(u))\\right] \\right] {\\big{]}}_0^t + \
\\frac{1}{2} \\mu^2 \\textstyle \\int_0^t \\overbrace{\\left\\{ \
\\frac{1}{sinh^2\\left[\\mu(a-W(u))\\right]} - \
\\coth^2\\left[\\mu(a-W(u))\\right] \\right\\} }^{= -1} du} \n\t \\nonumber \
\\\\\n\t\t\t & = \\frac{\\sinh\\left[\\mu(a-W(t))\\right]}{\\sinh\\left[\\mu \
a\\right]} e^{- \\frac{1}{2} \\mu^2 t} \\, .\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"98754e0d-299f-4a41-b222-1901c9cccec0"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"58914697-4cf3-4a7b-9400-b8630ef500ad"],

Cell["(not available)", "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"526fd773-40d0-4564-93f6-9c6db88ecd87"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Included direct translation of functions and simplified the exponential \
term correctly."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"7cdf14f2-9aee-4046-8deb-8d689687f472"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"3caf2f0a-9ec4-4a0b-b03b-f5ff18b38124"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ZII", "(", "t", ")"}], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Mu]", "2"], " ", "t"}], "2"]}], ")"}], " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", 
         RowBox[{"W", "(", "t", ")"}]}], ")"}]}], ")"}]}], 
    RowBox[{"sinh", "(", 
     RowBox[{"a", " ", "\[Mu]"}], ")"}]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"3fbbcc61-3ec2-4b70-917a-1e79117cea7a"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"9ab3d487-e17d-4738-9ab3-1310298f36e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZII", "[", "t", "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Sinh", "[", 
     RowBox[{"\[Mu]", "*", 
      RowBox[{"(", 
       RowBox[{"a", " ", "-", " ", 
        RowBox[{"W", "[", "t", "]"}]}], ")"}]}], "]"}], "/", 
    RowBox[{"Sinh", "[", 
     RowBox[{"\[Mu]", "*", "a"}], "]"}]}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}], "*", 
     RowBox[{"\[Mu]", "^", "2"}], "*", "t"}], "]"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"cf05e885-d013-4681-932f-d59233a59d92"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["PDFwrongdrifII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"11967c96-8536-4827-b46f-289bc4b72778"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\tilde{p}_{II}(x,t) = \
\\frac{\\sinh\\left(\\mu(a-x)\\right)}{\\sinh\\left(\\mu a\\right)} e^{- \
\\frac{1}{2} \\mu^2 t}  \\frac{1}{\\sqrt{2 \\pi t}} e^{- \\frac{x^2}{2t}} \\, \
. \n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"901ad406-ddab-400d-9396-aedd9f9673ae"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"1b7bfa3d-041a-44e7-9cbb-c62bfc596cac"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"4ba96a20-e57f-48c3-8e6a-f822db2269f4"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], 
     StyleBox[
      RowBox[{"I", "I"}], "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"sinh", "(", 
      RowBox[{"\[Mu]", "(", 
       RowBox[{
        StyleBox["a", "TI"], "-", 
        StyleBox["x", "TI"]}], ")"}], ")"}], 
     RowBox[{"sinh", "(", 
      RowBox[{"\[Mu]", 
       StyleBox["a", "TI"]}], ")"}]], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"-", 
      FractionBox["1", "2"], 
      SuperscriptBox["\[Mu]", "2"], 
      StyleBox["t", "TI"]}]], 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"2", "\[Pi]", 
       StyleBox["t", "TI"]}]]], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], 
       RowBox[{"2", 
        StyleBox["t", "TI"]}]]}]], " ", "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"fa0e6726-6af6-4604-9c4d-729ca958f290"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"f2768ab3-b5de-4a63-815d-dfccd88583da"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted a probability density function involving sinh and exponential \
terms to Wolfram Language, with function definition notation."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"e4d86107-4df5-426b-b92b-372d4cb56315"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"c3fc9cfd-1f8b-4b02-a6e4-42a78df5e954"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"tildeP_II", "(", 
    RowBox[{"x_", ",", "t_"}], ")"}], ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"-", 
         SuperscriptBox["\[Mu]", "2"]}], ")"}], " ", "t"}], ")"}], " ", 
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["x", "2"], 
        RowBox[{"2", " ", "t"}]]}], ")"}], " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", "x"}], ")"}]}], ")"}]}], 
    RowBox[{
     SqrtBox[
      RowBox[{"2", " ", "\[Pi]", " ", "t"}]], " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"a", " ", "\[Mu]"}], ")"}]}]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"87eed10b-aff2-4e41-b302-7dfe25d2ed18"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"5ab9fee4-48c5-47e2-86c1-48ff6cc0dcc0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tildeP_II", "[", 
   RowBox[{"x_", ",", " ", "t_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sinh", "[", 
      RowBox[{"\[Mu]", "*", 
       RowBox[{"(", 
        RowBox[{"a", " ", "-", " ", "x"}], ")"}]}], "]"}], "/", 
     RowBox[{"Sinh", "[", 
      RowBox[{"\[Mu]", "*", "a"}], "]"}]}], ")"}], " ", "*", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"\[Mu]", "^", "2"}]}], "*", 
     RowBox[{"t", "/", "2"}]}], "]"}], " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "*", "\[Pi]", "*", "t"}], "]"}]}], ")"}], " ", "*", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], "/", 
     RowBox[{"(", 
      RowBox[{"2", "*", "t"}], ")"}]}], "]"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"0c0fadea-6fb2-4847-be3a-764ef35a7572"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["Fokker-Planck-driftII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"dba6c4b3-5c22-4f6b-a5b0-76f871fe36be"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\partial_t \\tilde{p}_{II}(x,t) \
-\\frac{1}{2} \\partial_{xx}^2  \\tilde{p}_{II}(x,t) +\\partial_{x}\\left[ - \
\\mu \\coth\\left[\\mu(a-x)\\right]  \\tilde{p}_{II}(x,t) \\right] = 0 \\, .\n\
\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"10f7737f-6fa7-4628-967f-92fcc821bd35"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"87395dbf-00c3-4f8e-a188-305eb344e4f0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c2b9b6b4-4918-48a5-9a05-8d8668144afd"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[PartialD]", 
     StyleBox["t", "TI"]], 
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], 
     StyleBox[
      RowBox[{"I", "I"}], "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "-", 
    FractionBox["1", "2"], 
    SubsuperscriptBox["\[PartialD]", 
     StyleBox[
      RowBox[{"x", "x"}], "TI"], "2"], 
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], 
     StyleBox[
      RowBox[{"I", "I"}], "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "+", 
    SubscriptBox["\[PartialD]", 
     StyleBox["x", "TI"]], 
    RowBox[{"[", 
     RowBox[{"-", "\[Mu]", "coth", 
      RowBox[{"[", 
       RowBox[{"\[Mu]", "(", 
        RowBox[{
         StyleBox["a", "TI"], "-", 
         StyleBox["x", "TI"]}], ")"}], "]"}], 
      SubscriptBox[
       OverscriptBox[
        StyleBox["p", "TI"], "~"], 
       StyleBox[
        RowBox[{"I", "I"}], "TI"]], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["t", "TI"]}], ")"}]}], "]"}], "\[LongEqual]", 
    RowBox[{"0", " "}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"04f5dfbd-54d0-420f-b133-cf61d89709a9"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"ed18e767-112a-4242-8ceb-ed41d35c9324"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Transferred the Fokker-Planck equation, using partial derivatives and \
function multiplication in a differential equation form."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"21f4cc54-0144-46de-b0a2-5ed09902a1f3"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"9ec7f75c-f9bc-46ba-815a-41da15acd4d7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[Mu]"}], " ", 
        RowBox[{"tildeP_II", "(", 
         RowBox[{"x", ",", "t"}], ")"}], " ", 
        RowBox[{"coth", "(", 
         RowBox[{"\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "x"}], ")"}]}], ")"}]}], ")"}]}], 
     RowBox[{"\[PartialD]", "x"}],
     MultilineFunction->None], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"tildeP_II", "(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["x", "2"]}],
      MultilineFunction->None]}], "+", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"tildeP_II", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "t"}],
     MultilineFunction->None]}], "\[LongEqual]", "0"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"4f699841-2858-42d6-b5ed-6d98c13b4e1e"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"0c76de70-f0c7-4189-9c87-9d4ae620f5ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"tildeP_II", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", "t"}], "]"}], " ", "-", 
   " ", 
   RowBox[{
    RowBox[{"1", "/", "2"}], "*", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"tildeP_II", "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}], " ", "+", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Mu]"}], "*", 
      RowBox[{"Coth", "[", 
       RowBox[{"\[Mu]", "*", 
        RowBox[{"(", 
         RowBox[{"a", " ", "-", " ", "x"}], ")"}]}], "]"}], "*", 
      RowBox[{"tildeP_II", "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}]}], ",", " ", "x"}], "]"}]}], " ", "==",
   " ", "0"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"c28504ac-09f1-46ff-b887-0101a2b5d8fb"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["normPDFwrongdrifII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"90ca0f66-4dca-47fb-80e3-5822d1a1bf68"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\int_{-\\infty}^a \\tilde{p}_{II}(x,t) dx = \
\\frac{ e^{ a \\mu } \\left(\\erf\\left(\\frac{a+\\mu  t}{\\sqrt{2 \
t}}\\right)+1\\right)+e^{-a \\mu } \\left( \\erfc\\left(\\frac{a-\\mu  \
t}{\\sqrt{2 t}}\\right)-2 \\right) }{4 \\sinh\\left(\\mu a\\right)}   > 1 \\, \
.\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"78972275-fcd3-4d23-aeef-b7eaf0c9585f"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"0a197f21-8e82-4ab6-b77d-fdee7c04a3b8"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"304faca1-e946-4843-9e06-cb6827a5ee43"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], 
     StyleBox["a", "TI"]], 
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], 
     StyleBox[
      RowBox[{"I", "I"}], "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], 
    StyleBox["d", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{
        StyleBox["a", "TI"], "\[Mu]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           StyleBox["a", "TI"], "+", "\[Mu]", 
           StyleBox["t", "TI"]}], 
          SqrtBox[
           RowBox[{"2", 
            StyleBox["t", "TI"]}]]], ")"}], "+", "1"}], ")"}], "+", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        StyleBox["a", "TI"], "\[Mu]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           StyleBox["a", "TI"], "-", "\[Mu]", 
           StyleBox["t", "TI"]}], 
          SqrtBox[
           RowBox[{"2", 
            StyleBox["t", "TI"]}]]], ")"}], "-", "2"}], ")"}]}], 
     RowBox[{"4", "sinh", 
      RowBox[{"(", 
       RowBox[{"\[Mu]", 
        StyleBox["a", "TI"]}], ")"}]}]], ">", 
    RowBox[{"1", " "}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"ea32643c-1428-44b8-be83-6898e38ab05b"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"8526957e-083e-46a8-b689-cca103bca98f"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the integral and used Erf and Erfc for the error function and \
complementary error function respectively. Sinh is used for the hyperbolic \
sine."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"33cb00ad-68a4-4776-a8a5-1513295d8948"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"ffc149c0-d025-431b-9540-cf7925ba1463"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "a"], 
    RowBox[{
     RowBox[{
      RowBox[{"Tilde", "[", "p", "]"}], "[", 
      RowBox[{
       SubscriptBox["II", "x"], ",", "t"}], "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"a", " ", "\[Mu]"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"erf", "(", 
         FractionBox[
          RowBox[{"a", "+", 
           RowBox[{"\[Mu]", " ", "t"}]}], 
          SqrtBox[
           RowBox[{"2", " ", "t"}]]], ")"}], "+", "1"}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "\[Mu]"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"erfc", "(", 
         FractionBox[
          RowBox[{"a", "-", 
           RowBox[{"\[Mu]", " ", "t"}]}], 
          SqrtBox[
           RowBox[{"2", " ", "t"}]]], ")"}], "-", "2"}], ")"}]}]}], 
    RowBox[{"4", " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"a", " ", "\[Mu]"}], ")"}]}]], ">", "1"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"ffb6000c-3a69-4554-bbee-7c74978d56ac"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"673749cd-5391-44bb-9029-cfcd4cdf1393"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Tilde", "[", "p", "]"}], "[", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"II", ",", " ", "x"}], "]"}], ",", " ", "t"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "Infinity"}], ",", " ", "a"}], "}"}]}], "]"}], " ", "==", 
  " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{"a", " ", "\[Mu]"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Erf", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "+", " ", 
            RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", " ", "t"}], "]"}]}], "]"}], " ", "+", " ", "1"}], 
       ")"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "\[Mu]"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Erfc", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "-", " ", 
            RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", " ", "t"}], "]"}]}], "]"}], " ", "-", " ", "2"}], 
       ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"4", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"\[Mu]", " ", "a"}], "]"}]}], ")"}]}], " ", ">", " ", 
  "1"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"de6f4616-004d-4dc4-8f9c-9686d4cf194c"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["wrongcurrentdrifII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"e1e9ca34-76af-484c-9798-81734f5c905d"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\tilde{j}(a,t) = - \\frac{1}{2} \\left[ \
\\partial_{x} \\tilde{p}_{II}(x,t) \\right] \\vert_{x=a} = \\frac{\\mu  \
e^{-\\frac{a^2+\\mu ^2 t^2}{2 t}}}{2 \\sinh\\left(\\mu a\\right) \\sqrt{2 \
\\pi t}} > 0 \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"0c8c34bb-1452-4233-aa7c-7e34834b02f0"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"3e2b47ae-3d52-4f85-8328-4c33bf5a1e52"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"76d6bff1-5b35-4ed5-a04b-d61c78b31aa2"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     StyleBox["j", "TI"], "~"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["a", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", "-", 
    FractionBox["1", "2"], 
    SubscriptBox[
     RowBox[{"[", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        StyleBox["x", "TI"]], 
       SubscriptBox[
        OverscriptBox[
         StyleBox["p", "TI"], "~"], 
        StyleBox[
         RowBox[{"I", "I"}], "TI"]], 
       RowBox[{"(", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         StyleBox["t", "TI"]}], ")"}]}], "]"}], 
     RowBox[{
      StyleBox["x", "TI"], "\[LongEqual]", 
      StyleBox["a", "TI"]}]], "\[LongEqual]", 
    FractionBox[
     RowBox[{"\[Mu]", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           StyleBox["a", "TI"], "2"], "+", 
          SuperscriptBox["\[Mu]", "2"], 
          SuperscriptBox[
           StyleBox["t", "TI"], "2"]}], 
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]}]]}], 
     RowBox[{"2", "sinh", 
      RowBox[{"(", 
       RowBox[{"\[Mu]", 
        StyleBox["a", "TI"]}], ")"}], 
      SqrtBox[
       RowBox[{"2", "\[Pi]", 
        StyleBox["t", "TI"]}]]}]], ">", 
    RowBox[{"0", " "}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"172a3af3-3d10-424f-9298-5d74e54c9ec1"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"388552a5-1a9c-421a-82d9-8dd3fdc00091"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the derivative and used Exp for exponential functions. Sinh and \
Sqrt are used for hyperbolic sine and square root respectively."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"8be4a954-dce6-467f-a2fa-1c08b2341591"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"e2c4a48d-c683-4098-81c8-bd2b69cbad88"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"Tilde", "[", "j", "]"}], "[", 
    RowBox[{"a", ",", "t"}], "]"}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Tilde", "[", "p", "]"}], 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "\[InvisibleApplication]", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["II", "a"], ",", "t"}], ")"}]}]}], "\[LongEqual]", 
   FractionBox[
    RowBox[{"\[Mu]", " ", 
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         RowBox[{
          SuperscriptBox["\[Mu]", "2"], " ", 
          SuperscriptBox["t", "2"]}]}], 
        RowBox[{"2", " ", "t"}]]}], ")"}]}], 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{"2", " ", "\[Pi]", " ", "t"}]], " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"a", " ", "\[Mu]"}], ")"}]}]], ">", "0"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"9f2c60a3-6733-4873-849a-02f401f8eca1"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"592d4c6c-3f46-4ee0-82d7-867b81aac7d1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Tilde", "[", "j", "]"}], "[", 
   RowBox[{"a", ",", " ", "t"}], "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "/", "2"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"1", ",", " ", "0"}], "]"}], "[", 
     RowBox[{"Tilde", "[", "p", "]"}], "]"}], "[", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"II", ",", " ", "a"}], "]"}], ",", " ", "t"}], "]"}]}], " ", "==",
   " ", 
  RowBox[{
   RowBox[{"\[Mu]", "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"\[Mu]", " ", "a"}], "]"}], " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], ")"}]}], " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "^", "2"}], " ", "+", " ", 
        RowBox[{
         RowBox[{"\[Mu]", "^", "2"}], " ", 
         RowBox[{"t", "^", "2"}]}]}], ")"}]}], "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}], " ", ">", " ", 
  "0"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"6f368c0f-ed4c-4949-85bf-d25295e2c9e1"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["normPDFdrifII_on_R",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"e4fe2444-45c1-4200-aaeb-81c382e05ea1"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\int_{-\\infty}^{\\infty} \
\\tilde{p}_{II}(x,t) dx = 1 \\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"296d92fd-f7f5-4624-89ce-1e0ad2373470"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"52840eb6-8aca-4d2a-9d64-2563cf1bb6b1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2fbcbf05-d4f0-4aec-8448-4f0d49db07db"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], 
     StyleBox[
      RowBox[{"I", "I"}], "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], 
    StyleBox["d", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"1", " "}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"cacd0768-a5a5-4d90-a3ce-52190002aa17"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"3050f80f-08ca-4936-9983-4126b3814ea0"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the integral over the entire real line to a simple integral \
expression in Wolfram Language."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"e55b7407-cc61-4e30-a7b5-ba1b75dc0ff7"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"6fc2c682-3eaa-44d8-8847-b24fd7f16423"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
    RowBox[{
     RowBox[{
      RowBox[{"Tilde", "[", "p", "]"}], "[", 
      RowBox[{
       SubscriptBox["II", "x"], ",", "t"}], "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", "1"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"3d7830fe-ca1d-4860-b6eb-5fc988ba2736"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"10a3362d-00b9-4d10-a272-f79bd87623c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Tilde", "[", "p", "]"}], "[", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"II", ",", " ", "x"}], "]"}], ",", " ", "t"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "Infinity"}], ",", " ", "Infinity"}], "}"}]}], "]"}], " ", 
  "==", " ", "1"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"90fcfa0a-e492-414f-8407-8fa5c4fdd49c"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["PDFdrifII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"0cd0ca37-7724-40e6-be0c-c394a94151f7"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\t p_{II}(x,t) & = \\tilde{p}_{II}(x ,t) + \
\\tilde{p}_{II}(2a - x ,t) \\nonumber \\\\\n\t \t      & = \
\\frac{\\sinh\\left(\\mu(a-x)\\right)}{\\sinh\\left(\\mu a\\right)} e^{- \
\\frac{1}{2} \\mu^2 t}  \\frac{1}{\\sqrt{2 \\pi t}} e^{- \\frac{x^2}{2t}} + \
\\frac{\\sinh\\left(\\mu(-a+x)\\right)}{\\sinh\\left(\\mu a\\right)} e^{- \
\\frac{1}{2} \\mu^2 t}  \\frac{1}{\\sqrt{2 \\pi t}} e^{- \\frac{(2 a \
-x)^2}{2t}} \\nonumber \\\\\n\t\t      & = \
\\frac{\\sinh\\left(\\mu(a-x)\\right)}{\\sinh\\left(\\mu a\\right)} e^{- \
\\frac{1}{2} \\mu^2 t}  \\frac{1}{\\sqrt{2 \\pi t}} \\left(e^{- \
\\frac{x^2}{2t}} - e^{- \\frac{(2 a -x)^2}{2t}}  \\right) \\, .\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"f9b6200d-3c12-4d1a-b5c8-0db1e292b43a"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"b7194ac4-72d8-4e3c-a8fa-0f6fc84ee76b"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         SubscriptBox[
          StyleBox["p", "TI"], 
          StyleBox[
           RowBox[{"I", "I"}], "TI"]], "(", 
         RowBox[{
          StyleBox["x", "TI"], ",", 
          StyleBox["t", "TI"]}], ")"}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"ef28a606-7c80-4e0f-b6a7-341d1faa7ce7"],
      " "
     }],ExpressionUUID->"32edf129-83b2-41b9-b4cf-158b844074da"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SubscriptBox[
          OverscriptBox[
           StyleBox["p", "TI"], "~"], 
          StyleBox[
           RowBox[{"I", "I"}], "TI"]], 
         RowBox[{"(", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           StyleBox["t", "TI"]}], ")"}], "+", 
         SubscriptBox[
          OverscriptBox[
           StyleBox["p", "TI"], "~"], 
          StyleBox[
           RowBox[{"I", "I"}], "TI"]], 
         RowBox[{"(", 
          RowBox[{"2", 
           StyleBox["a", "TI"], "-", 
           StyleBox["x", "TI"], ",", 
           StyleBox["t", "TI"]}], ")"}]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"6ed88542-2369-44dd-87b0-028741b0354f"],
      " "
     }],ExpressionUUID->"4176b440-9802-46ca-a050-6dc29d2d5539"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "a2282bb3-e639-47d7-acc4-24f69fa0635e"],
      " "
     }],ExpressionUUID->"8cf9b6fa-86f8-4a5d-bd56-8535d58e57c2"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          RowBox[{"sinh", "(", 
           RowBox[{"\[Mu]", "(", 
            RowBox[{
             StyleBox["a", "TI"], "-", 
             StyleBox["x", "TI"]}], ")"}], ")"}], 
          RowBox[{"sinh", "(", 
           RowBox[{"\[Mu]", 
            StyleBox["a", "TI"]}], ")"}]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox["1", "2"], 
           SuperscriptBox["\[Mu]", "2"], 
           StyleBox["t", "TI"]}]], 
         FractionBox["1", 
          SqrtBox[
           RowBox[{"2", "\[Pi]", 
            StyleBox["t", "TI"]}]]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             StyleBox["x", "TI"], "2"], 
            RowBox[{"2", 
             StyleBox["t", "TI"]}]]}]], "+", 
         FractionBox[
          RowBox[{"sinh", "(", 
           RowBox[{"\[Mu]", "(", 
            RowBox[{"-", 
             StyleBox["a", "TI"], "+", 
             StyleBox["x", "TI"]}], ")"}], ")"}], 
          RowBox[{"sinh", "(", 
           RowBox[{"\[Mu]", 
            StyleBox["a", "TI"]}], ")"}]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox["1", "2"], 
           SuperscriptBox["\[Mu]", "2"], 
           StyleBox["t", "TI"]}]], 
         FractionBox["1", 
          SqrtBox[
           RowBox[{"2", "\[Pi]", 
            StyleBox["t", "TI"]}]]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", 
               StyleBox["a", "TI"], "-", 
               StyleBox["x", "TI"]}], ")"}], "2"], 
            RowBox[{"2", 
             StyleBox["t", "TI"]}]]}]]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"47e4205f-cf45-4f4a-bb80-0532600de37a"],
      " "
     }],ExpressionUUID->"c84abd8d-3f77-4f69-a82d-10b3d2b85f75"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "19149eec-bc5f-4093-a144-2faeb16b813b"],
      " "
     }],ExpressionUUID->"9e685b41-24a0-42f8-abee-d69c2a845496"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          RowBox[{"sinh", "(", 
           RowBox[{"\[Mu]", "(", 
            RowBox[{
             StyleBox["a", "TI"], "-", 
             StyleBox["x", "TI"]}], ")"}], ")"}], 
          RowBox[{"sinh", "(", 
           RowBox[{"\[Mu]", 
            StyleBox["a", "TI"]}], ")"}]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox["1", "2"], 
           SuperscriptBox["\[Mu]", "2"], 
           StyleBox["t", "TI"]}]], 
         FractionBox["1", 
          SqrtBox[
           RowBox[{"2", "\[Pi]", 
            StyleBox["t", "TI"]}]]], 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            StyleBox["e", "TI"], 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               StyleBox["x", "TI"], "2"], 
              RowBox[{"2", 
               StyleBox["t", "TI"]}]]}]], "-", 
           SuperscriptBox[
            StyleBox["e", "TI"], 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", 
                 StyleBox["a", "TI"], "-", 
                 StyleBox["x", "TI"]}], ")"}], "2"], 
              RowBox[{"2", 
               StyleBox["t", "TI"]}]]}]]}], ")"}], " ", "."}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "90dc4052-f44f-45cd-8096-43ce7232fbd8"],
      " "
     }],ExpressionUUID->"e04e4e1a-b439-4d95-a136-f6269de8e30e"]}
   }], TraditionalForm]],ExpressionUUID->"3baf1578-d93d-470c-8433-\
bbd1fe7241b9"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"1c5ee7ae-c7f9-4bd8-8d93-f62f10ad2f08"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Used Sinh for hyperbolic sine and Exp for exponential functions. Applied \
the transformation rule for the composite function directly in the expression."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"951d6d0b-341d-4a3c-bc29-25ff5d2a1ee8"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"489a4ee4-f585-471f-a490-64676aa649b8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"p", "(", 
    RowBox[{
     SubscriptBox["II", "x"], ",", "t"}], ")"}], "\[LongEqual]", 
   RowBox[{
    RowBox[{
     RowBox[{"Tilde", "[", "p", "]"}], "[", 
     RowBox[{
      SubscriptBox["II", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "-", "x"}]], ",", "t"}], "]"}], "+", 
    RowBox[{
     RowBox[{"Tilde", "[", "p", "]"}], "[", 
     RowBox[{
      SubscriptBox["II", "x"], ",", "t"}], "]"}]}], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Mu]", "2"], " ", "t"}], "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["x", "2"], 
          RowBox[{"2", " ", "t"}]]}], ")"}], "-", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "a"}], "-", "x"}], ")"}], "2"], 
          RowBox[{"2", " ", "t"}]]}], ")"}]}], ")"}], " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{"a", "-", "x"}], ")"}]}], ")"}]}], 
    RowBox[{
     SqrtBox[
      RowBox[{"2", " ", "\[Pi]", " ", "t"}]], " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"a", " ", "\[Mu]"}], ")"}]}]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"49a9e8e5-d4cb-46f1-ba53-b4e5f908e884"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"1460d751-efbc-4a7f-977c-a61304fced57"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", 
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"II", ",", " ", "x"}], "]"}], ",", " ", "t"}], "]"}], " ", "==", 
  " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Tilde", "[", "p", "]"}], "[", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"II", ",", " ", "x"}], "]"}], ",", " ", "t"}], "]"}], " ", "+", 
   " ", 
   RowBox[{
    RowBox[{"Tilde", "[", "p", "]"}], "[", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"II", ",", " ", 
       RowBox[{
        RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}]}], "]"}], ",", " ", 
     "t"}], "]"}]}], " ", "==", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sinh", "[", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{"a", " ", "-", " ", "x"}], ")"}]}], "]"}], "/", 
     RowBox[{"Sinh", "[", 
      RowBox[{"\[Mu]", " ", "a"}], "]"}]}], ")"}], " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}], " ", 
     RowBox[{"\[Mu]", "^", "2"}], " ", "t"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"x", "^", "2"}]}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "t"}], ")"}]}], "]"}], " ", "-", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}], ")"}], "^", "2"}]}],
        "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}], ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"8d7b9377-9cf0-4429-94ee-a9f3f092f17a"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["normPDFdrifII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"d21187c9-abd4-4605-8ecc-4bd00ca9c09c"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\int_{-\\infty}^{a} p_{II}(x,t) dx = 1 \\, .\
\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"b4abfac7-81f9-4626-be25-ec26239087e9"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"11b4562b-2674-4b84-880b-5d54f897ebb2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c277eb01-dba3-428a-9618-c0366e6770ba"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], 
     StyleBox["a", "TI"]], 
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox[
      RowBox[{"I", "I"}], "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], 
    StyleBox["d", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"1", " "}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"7b03b596-a954-4d35-8732-0d7847536508"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"c9e97785-1add-403a-8da5-c51082a34fb0"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the integral with the boundary to a simple integral expression in \
Wolfram Language."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"39939783-5748-4057-9d50-1432bf097d65"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"45833eb6-136d-4c7e-9852-b93c4721a9a0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "a"], 
    RowBox[{
     RowBox[{"p", "(", 
      RowBox[{
       SubscriptBox["II", "x"], ",", "t"}], ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", "1"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"9480ffaf-1181-45bd-af6e-602320e4b82e"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"a08e0b7f-227c-48ff-bfab-55cf6437d01a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"p", "[", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"II", ",", " ", "x"}], "]"}], ",", " ", "t"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "Infinity"}], ",", " ", "a"}], "}"}]}], "]"}], " ", "==", 
  " ", "1"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"1865a992-0d4a-4604-b04c-6a914753511a"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["currentdrifII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"f9f646be-fb10-4c4c-9557-fdc817307e36"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\tj_{II}(x,t) & = - \\frac{1}{2} \\partial_{x} \
p_{II}(x,t) \\nonumber \\\\\n\t       & = \\frac{1}{2} \\frac{e^{- \
\\frac{1}{2} \\mu^2 t}}  {\\sinh\\left(\\mu a\\right) \\sqrt{2 \\pi t^3}} \
\\left[\\mu t \\cosh\\left[\\mu(a-x)\\right]  \\left(e^{- \\frac{x^2}{2t}} - \
e^{- \\frac{(2 a -x)^2}{2t}}  \\right)  %%\\right.\\nonumber \\\\\n\t       \
\\sinh\\left(\\mu(a-x)\\right)\\left( x e^{- \\frac{x^2}{2t}} + (2 a -x) e^{- \
\\frac{(2 a -x)^2}{2t}} \\right) \\right] \\, ,\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"4d67a530-eb77-4077-b6f7-58f0480a1693"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"c5b8322f-1ae8-4cb6-8df1-85e671a637b1"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         SubscriptBox[
          StyleBox["j", "TI"], 
          StyleBox[
           RowBox[{"I", "I"}], "TI"]], "(", 
         RowBox[{
          StyleBox["x", "TI"], ",", 
          StyleBox["t", "TI"]}], ")"}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"80a9194b-ed84-4cd7-a8c1-c7eb6e284a50"],
      " "
     }],ExpressionUUID->"aa2b8739-f7f2-4340-a03c-6028df872f9c"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", "-", 
         FractionBox["1", "2"], 
         SubscriptBox["\[PartialD]", 
          StyleBox["x", "TI"]], 
         SubscriptBox[
          StyleBox["p", "TI"], 
          StyleBox[
           RowBox[{"I", "I"}], "TI"]], 
         RowBox[{"(", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           StyleBox["t", "TI"]}], ")"}]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"e7fe70ea-e472-474f-833a-c867799270a0"],
      " "
     }],ExpressionUUID->"c96840d3-2841-412a-a3ff-5f2bfbf520a4"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "8b30ed37-57b4-4ce9-8045-e6b45e987244"],
      " "
     }],ExpressionUUID->"8d73c4ae-33bc-488f-af4a-27ce7602c30d"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox["1", "2"], 
         FractionBox[
          SuperscriptBox[
           StyleBox["e", "TI"], 
           RowBox[{"-", 
            FractionBox["1", "2"], 
            SuperscriptBox["\[Mu]", "2"], 
            StyleBox["t", "TI"]}]], 
          RowBox[{"sinh", 
           RowBox[{"(", 
            RowBox[{"\[Mu]", 
             StyleBox["a", "TI"]}], ")"}], 
           SqrtBox[
            RowBox[{"2", "\[Pi]", 
             SuperscriptBox[
              StyleBox["t", "TI"], "3"]}]]}]], 
         RowBox[{"[", 
          RowBox[{"\[Mu]", 
           StyleBox["t", "TI"], "cosh", 
           RowBox[{"[", 
            RowBox[{"\[Mu]", "(", 
             RowBox[{
              StyleBox["a", "TI"], "-", 
              StyleBox["x", "TI"]}], ")"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              StyleBox["e", "TI"], 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 StyleBox["x", "TI"], "2"], 
                RowBox[{"2", 
                 StyleBox["t", "TI"]}]]}]], "-", 
             SuperscriptBox[
              StyleBox["e", "TI"], 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2", 
                   StyleBox["a", "TI"], "-", 
                   StyleBox["x", "TI"]}], ")"}], "2"], 
                RowBox[{"2", 
                 StyleBox["t", "TI"]}]]}]]}], ")"}], "sinh", 
           RowBox[{"(", 
            RowBox[{"\[Mu]", "(", 
             RowBox[{
              StyleBox["a", "TI"], "-", 
              StyleBox["x", "TI"]}], ")"}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["x", "TI"], 
             SuperscriptBox[
              StyleBox["e", "TI"], 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 StyleBox["x", "TI"], "2"], 
                RowBox[{"2", 
                 StyleBox["t", "TI"]}]]}]], "+", 
             RowBox[{"(", 
              RowBox[{"2", 
               StyleBox["a", "TI"], "-", 
               StyleBox["x", "TI"]}], ")"}], 
             SuperscriptBox[
              StyleBox["e", "TI"], 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2", 
                   StyleBox["a", "TI"], "-", 
                   StyleBox["x", "TI"]}], ")"}], "2"], 
                RowBox[{"2", 
                 StyleBox["t", "TI"]}]]}]]}], ")"}]}], "]"}], " ", ","}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "f616aef6-5f04-4f3d-97d5-66b4a3e6a7d4"],
      " "
     }],ExpressionUUID->"1f2241a3-47f9-4ff5-84b2-fd44e746b912"]}
   }], TraditionalForm]],ExpressionUUID->"7519bee4-fb2a-4e82-9b1b-\
0b0428d630ad"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"c3b527ee-9145-4c94-85d1-7a143c349d7f"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Used derivative for the flux calculation and applied transformation rules \
for hyperbolic functions, ensuring accuracy in functional composition."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"eb28e659-1ec3-4684-ba2c-9bd1489b5ee4"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"d8f98afa-9b3a-4297-82cb-66025da64feb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"j", "(", 
    RowBox[{
     SubscriptBox["II", "x"], ",", "t"}], ")"}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{
     SuperscriptBox["p", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{
      SubscriptBox["II", "x"], ",", "t"}], ")"}]}], "\[LongEqual]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"2", " ", "\[Pi]", " ", 
          SuperscriptBox["t", "3"]}]], " ", 
        RowBox[{"sinh", "(", 
         RowBox[{"a", " ", "\[Mu]"}], ")"}]}], ")"}]}]], 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Mu]", "2"], " ", "t"}], "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "a"}], "-", "x"}], ")"}], " ", 
           RowBox[{"exp", "(", 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "a"}], "-", "x"}], ")"}], "2"], 
              RowBox[{"2", " ", "t"}]]}], ")"}]}], "+", 
          RowBox[{"x", " ", 
           RowBox[{"exp", "(", 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox["x", "2"], 
              RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}], " ", 
        RowBox[{"sinh", "(", 
         RowBox[{"\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "x"}], ")"}]}], ")"}]}], "+", 
       RowBox[{"\[Mu]", " ", "t", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"exp", "(", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox["x", "2"], 
             RowBox[{"2", " ", "t"}]]}], ")"}], "-", 
          RowBox[{"exp", "(", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "a"}], "-", "x"}], ")"}], "2"], 
             RowBox[{"2", " ", "t"}]]}], ")"}]}], ")"}], " ", 
        RowBox[{"cosh", "(", 
         RowBox[{"\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", "x"}], ")"}]}], ")"}]}]}], ")"}]}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"0dfc2be1-786f-4591-b492-172d575f5b32"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"6bcee608-f67b-4465-9a46-5573c080bda2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "[", 
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"II", ",", " ", "x"}], "]"}], ",", " ", "t"}], "]"}], " ", "==", 
  " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "/", "2"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"1", ",", " ", "0"}], "]"}], "[", "p", "]"}], "[", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"II", ",", " ", "x"}], "]"}], ",", " ", "t"}], "]"}]}], " ", "==",
   " ", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}], " ", 
       RowBox[{"\[Mu]", "^", "2"}], " ", "t"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sinh", "[", 
        RowBox[{"\[Mu]", " ", "a"}], "]"}], " ", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         RowBox[{"t", "^", "3"}]}], "]"}]}], ")"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Mu]", " ", "t", " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"\[Mu]", " ", 
        RowBox[{"(", 
         RowBox[{"a", " ", "-", " ", "x"}], ")"}]}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"x", "^", "2"}]}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", "t"}], ")"}]}], "]"}], " ", "-", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}], ")"}], "^", 
            "2"}]}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}], ")"}]}], " ", "+", " ", 
     
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"\[Mu]", " ", 
        RowBox[{"(", 
         RowBox[{"a", " ", "-", " ", "x"}], ")"}]}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"x", "^", "2"}]}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}], " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}], ")"}], " ", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}], ")"}], "^", 
             "2"}]}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}]}], ")"}]}]}], 
    ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"259a0530-e464-4465-bb1e-b180dbb3a544"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["XmeantypeII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"53ce4fe3-92bc-4000-ad62-205dc68d234d"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\E[X_{II}(t)] = \\frac{e^{ a \\mu } \
\\left(a-(a+\\mu  t) \\erf\\left(\\frac{a+\\mu  t}{\\sqrt{2 \
t}}\\right)\\right) +e^{-a \\mu } \\left(-a+(a-\\mu  t) \\erf\\left(\\frac{a-\
\\mu  t}{\\sqrt{2 t}}\\right)\\right)}{2 \\sinh(a \\mu )}  \\, ,\n\
\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"74721b75-b9a2-40b3-b0a4-bbf28aa8b250"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"4f6a1b7e-3e4b-48a5-ade2-0d9846d33d6a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2d9ac461-22cf-48b5-8b25-f5801f47feb3"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{
      SubscriptBox[
       StyleBox["X", "TI"], 
       StyleBox[
        RowBox[{"I", "I"}], "TI"]], "(", 
      StyleBox["t", "TI"], ")"}], "]"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{
        StyleBox["a", "TI"], "\[Mu]"}]], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["a", "TI"], "-", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["a", "TI"], "+", "\[Mu]", 
          StyleBox["t", "TI"]}], ")"}], 
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           StyleBox["a", "TI"], "+", "\[Mu]", 
           StyleBox["t", "TI"]}], 
          SqrtBox[
           RowBox[{"2", 
            StyleBox["t", "TI"]}]]], ")"}]}], ")"}], "+", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        StyleBox["a", "TI"], "\[Mu]"}]], 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["a", "TI"], "+", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["a", "TI"], "-", "\[Mu]", 
          StyleBox["t", "TI"]}], ")"}], 
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           StyleBox["a", "TI"], "-", "\[Mu]", 
           StyleBox["t", "TI"]}], 
          SqrtBox[
           RowBox[{"2", 
            StyleBox["t", "TI"]}]]], ")"}]}], ")"}]}], 
     RowBox[{"2", "sinh", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["a", "TI"], "\[Mu]"}], ")"}]}]], " ", ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "c958e6d5-65a2-4875-af2d-2d7989656d92"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"bb527e46-6035-49d6-9d09-64fdbc49fbb3"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the expectation expression, utilized Erf for the error function, \
and Sinh for the hyperbolic sine."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"ded26372-e586-4c0a-bc28-63fa23848f2c"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"12f4b448-484f-4735-9f1b-70c900cd6cea"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[ExponentialE]", "(", 
    RowBox[{"X", "(", 
     SubscriptBox["II", "t"], ")"}], ")"}], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"a", " ", "\[Mu]"}]], " ", 
      RowBox[{"(", 
       RowBox[{"a", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
         RowBox[{"erf", "(", 
          FractionBox[
           RowBox[{"a", "+", 
            RowBox[{"\[Mu]", " ", "t"}]}], 
           SqrtBox[
            RowBox[{"2", " ", "t"}]]], ")"}]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "\[Mu]"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "-", 
           RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
         RowBox[{"erf", "(", 
          FractionBox[
           RowBox[{"a", "-", 
            RowBox[{"\[Mu]", " ", "t"}]}], 
           SqrtBox[
            RowBox[{"2", " ", "t"}]]], ")"}]}], "-", "a"}], ")"}]}]}], 
    RowBox[{"2", " ", 
     RowBox[{"sinh", "(", 
      RowBox[{"a", " ", "\[Mu]"}], ")"}]}]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"920d800b-d841-40fa-99a6-b3379e06390f"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"43f50e0e-38cd-4211-b1c3-d24305c506c5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"E", "[", 
   RowBox[{"X", "[", 
    RowBox[{"Subscript", "[", 
     RowBox[{"II", ",", " ", "t"}], "]"}], "]"}], "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{"a", " ", "\[Mu]"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{"a", " ", "-", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", " ", "+", " ", 
           RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
         RowBox[{"Erf", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "+", " ", 
             RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}]}], ")"}]}], " ", "+", 
     " ", 
     RowBox[{
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "\[Mu]"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", " ", "-", " ", 
           RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
         RowBox[{"Erf", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "-", " ", 
             RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}]}], ")"}]}]}], ")"}], 
   "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"a", " ", "\[Mu]"}], "]"}]}], ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"464309ca-c379-4265-b282-15bce77e7507"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["XvartypeII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"a538c687-dce7-4aa8-b6cd-54db92991982"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\\label{XvartypeII}\n\t\\Var[X_{II}(t)]  = & \
-\\frac{e^{-2 a \\mu }}{4 \\, {\\sinh}^2(a \\mu )}   \\left(e^{2 a \\mu } \
\\left(a-(a+\\mu  t) \\erf\\left(\\frac{a+\\mu  t}{\\sqrt{2 \
t}}\\right)\\right)+(a-\\mu  t) \\erf\\left(\\frac{a-\\mu  t}{\\sqrt{2 \
t}}\\right)-a\\right)^2  \\nonumber \\\\\n\t       & + \\frac{\\coth (a \\mu \
)-1}{2}  \\left(2 a e^{2 a \\mu } (a+\\mu  t) \\erfc\\left(\\frac{a+\\mu  t}{\
\\sqrt{2 t}}\\right) - 2 a (a-\\mu  t) \\erfc\\left(\\frac{a-\\mu  \
t}{\\sqrt{2 t}}\\right) + t \\left(e^{2 a \\mu }-1\\right) \\left(\\mu ^2 t+1\
\\right)\\right) \\, .\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"205f1163-c6d1-40f9-9e7f-edf7b929089b"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"a2ae5522-a974-489c-ab86-b2619da03b20"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         RowBox[{"[", 
          RowBox[{
           SubscriptBox[
            StyleBox["X", "TI"], 
            StyleBox[
             RowBox[{"I", "I"}], "TI"]], "(", 
           StyleBox["t", "TI"], ")"}], "]"}], "\[LongEqual]"}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "fabc1a95-6b9b-4223-be49-b406f94c9c73"],
      " "
     }],
      CellTags->"XvartypeII",ExpressionUUID->
      "09c8da6a-f443-44fb-a88b-65638edd2725"], Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           StyleBox["e", "TI"], 
           RowBox[{
            RowBox[{"-", "2"}], 
            StyleBox["a", "TI"], "\[Mu]"}]], 
          RowBox[{
           RowBox[{"4", " "}], 
           SuperscriptBox["sinh", "2"], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["a", "TI"], "\[Mu]"}], ")"}]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             StyleBox["e", "TI"], 
             RowBox[{"2", 
              StyleBox["a", "TI"], "\[Mu]"}]], 
            RowBox[{"(", 
             RowBox[{
              StyleBox["a", "TI"], "-", 
              RowBox[{"(", 
               RowBox[{
                StyleBox["a", "TI"], "+", "\[Mu]", 
                StyleBox["t", "TI"]}], ")"}], 
              RowBox[{"(", 
               FractionBox[
                RowBox[{
                 StyleBox["a", "TI"], "+", "\[Mu]", 
                 StyleBox["t", "TI"]}], 
                SqrtBox[
                 RowBox[{"2", 
                  StyleBox["t", "TI"]}]]], ")"}]}], ")"}], "+", 
            RowBox[{"(", 
             RowBox[{
              StyleBox["a", "TI"], "-", "\[Mu]", 
              StyleBox["t", "TI"]}], ")"}], 
            RowBox[{"(", 
             FractionBox[
              RowBox[{
               StyleBox["a", "TI"], "-", "\[Mu]", 
               StyleBox["t", "TI"]}], 
              SqrtBox[
               RowBox[{"2", 
                StyleBox["t", "TI"]}]]], ")"}], "-", 
            StyleBox["a", "TI"]}], ")"}], "2"]}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"b1032c29-c646-47f7-a92a-2ecd1e71b827"],
      " "
     }],ExpressionUUID->"55e71677-2c6d-4db3-8453-0ca39fcade92"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "fd3a7169-20c2-4883-a260-eb828b03f647"],
      " "
     }],ExpressionUUID->"53f4ea6a-ab91-492c-81b3-4164e71c823f"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"+", 
         FractionBox[
          RowBox[{"coth", 
           RowBox[{"(", 
            RowBox[{
             StyleBox["a", "TI"], "\[Mu]"}], ")"}], "-", "1"}], "2"], 
         RowBox[{"(", 
          RowBox[{"2", 
           StyleBox["a", "TI"], 
           SuperscriptBox[
            StyleBox["e", "TI"], 
            RowBox[{"2", 
             StyleBox["a", "TI"], "\[Mu]"}]], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["a", "TI"], "+", "\[Mu]", 
             StyleBox["t", "TI"]}], ")"}], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              StyleBox["a", "TI"], "+", "\[Mu]", 
              StyleBox["t", "TI"]}], 
             SqrtBox[
              RowBox[{"2", 
               StyleBox["t", "TI"]}]]], ")"}], "-", "2", 
           StyleBox["a", "TI"], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["a", "TI"], "-", "\[Mu]", 
             StyleBox["t", "TI"]}], ")"}], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              StyleBox["a", "TI"], "-", "\[Mu]", 
              StyleBox["t", "TI"]}], 
             SqrtBox[
              RowBox[{"2", 
               StyleBox["t", "TI"]}]]], ")"}], "+", 
           StyleBox["t", "TI"], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              StyleBox["e", "TI"], 
              RowBox[{"2", 
               StyleBox["a", "TI"], "\[Mu]"}]], "-", "1"}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[Mu]", "2"], 
             StyleBox["t", "TI"], "+", "1"}], ")"}]}], ")"}], " ", "."}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "f3e3dd98-f36c-48ba-8109-f109eda482a3"],
      " "
     }],ExpressionUUID->"d2642c76-42fb-445e-bf1a-303a266d7f20"]}
   }], TraditionalForm]],ExpressionUUID->"f00fc81b-4ca7-4772-8519-\
f1dfc43e8915"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"75aa8f08-3774-4f29-b977-b540445401fb"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted variance formula for the process \\(X_{II}(t)\\) using Erf and \
Erfc functions for error function and complementary error function, \
respectively, along with correct Wolfram Language functions like Sinh, Coth, \
Exp, and power operations."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"158dfefe-c955-45da-b644-166fe8da8560"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"abe01c5e-30e6-4539-bc9b-48809d176d5f"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
    SubscriptBox["V", "II"], "\"[t] = \"", 
    RowBox[{
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"coth", "(", 
              RowBox[{"a", " ", "\[Mu]"}], ")"}], "-", "1"}], ")"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "a", " ", 
              RowBox[{"exp", "(", 
                RowBox[{"2", " ", "a", " ", "\[Mu]"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"a", "+", 
                  RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
              RowBox[{"erfc", "(", 
                FractionBox[
                 RowBox[{"a", "+", 
                   RowBox[{"\[Mu]", " ", "t"}]}], 
                 RowBox[{
                   SqrtBox["2"], " ", 
                   SqrtBox["t"]}]], ")"}]}], "-", 
            RowBox[{"2", " ", "a", " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", 
                  RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
              RowBox[{"erfc", "(", 
                FractionBox[
                 RowBox[{"a", "-", 
                   RowBox[{"\[Mu]", " ", "t"}]}], 
                 RowBox[{
                   SqrtBox["2"], " ", 
                   SqrtBox["t"]}]], ")"}]}], "+", 
            RowBox[{"t", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["\[Mu]", "2"], " ", "t"}], "+", "1"}], 
                ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"exp", "(", 
                    RowBox[{"2", " ", "a", " ", "\[Mu]"}], ")"}], "-", "1"}], 
                ")"}]}]}], ")"}]}], "-", 
      FractionBox[
       RowBox[{
         RowBox[{"exp", "(", 
           RowBox[{
             RowBox[{"-", "2"}], " ", "a", " ", "\[Mu]"}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"exp", "(", 
                  RowBox[{"2", " ", "a", " ", "\[Mu]"}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "+", 
                    RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
                    RowBox[{"erf", "(", 
                    FractionBox[
                    RowBox[{"a", "+", 
                    RowBox[{"\[Mu]", " ", "t"}]}], 
                    RowBox[{
                    SqrtBox["2"], " ", 
                    SqrtBox["t"]}]], ")"}]}]}], ")"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"a", "-", 
                    RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
                RowBox[{"erf", "(", 
                  FractionBox[
                   RowBox[{"a", "-", 
                    RowBox[{"\[Mu]", " ", "t"}]}], 
                   RowBox[{
                    SqrtBox["2"], " ", 
                    SqrtBox["t"]}]], ")"}]}], "-", 
              RowBox[{"a"}]}], ")"}], "2"]}], 
       RowBox[{"4", " ", 
         RowBox[{
           SuperscriptBox["sinh", "2"], "(", 
           RowBox[{"a", " ", "\[Mu]"}], ")"}]}]]}]},
   "RowDefault"], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"729b676c-70e0-4497-b23d-7eb35aefc1b0"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"e1e71483-2f7a-4829-acc1-1083045a98f2"],

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"V", ",", " ", "II"}], "]"}], ",", " ", "\"\<[t] = \>\"", ",", 
    " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "a", " ", "\[Mu]"}], "]"}]}], "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", 
         RowBox[{
          RowBox[{"Sinh", "[", 
           RowBox[{"a", " ", "\[Mu]"}], "]"}], "^", "2"}]}], ")"}]}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"2", " ", "a", " ", "\[Mu]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"a", " ", "-", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", " ", "+", " ", 
               RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
             RowBox[{"Erf", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", " ", "+", " ", 
                 RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], " ", 
                 RowBox[{"Sqrt", "[", "t", "]"}]}], ")"}]}], "]"}]}]}], 
           ")"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", " ", "-", " ", 
            RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
          RowBox[{"Erf", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", " ", "-", " ", 
              RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Sqrt", "[", "2", "]"}], " ", 
              RowBox[{"Sqrt", "[", "t", "]"}]}], ")"}]}], "]"}]}], " ", "-", 
         " ", "a"}], ")"}], "^", "2"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Coth", "[", 
          RowBox[{"a", " ", "\[Mu]"}], "]"}], " ", "-", " ", "1"}], ")"}], 
       "/", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"2", " ", "a", " ", "\[Mu]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"a", " ", "+", " ", 
           RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
         RowBox[{"Erfc", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "+", " ", 
             RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Sqrt", "[", "2", "]"}], " ", 
             RowBox[{"Sqrt", "[", "t", "]"}]}], ")"}]}], "]"}]}], " ", "-", 
        " ", 
        RowBox[{"2", " ", "a", " ", 
         RowBox[{"(", 
          RowBox[{"a", " ", "-", " ", 
           RowBox[{"\[Mu]", " ", "t"}]}], ")"}], " ", 
         RowBox[{"Erfc", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", " ", "-", " ", 
             RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Sqrt", "[", "2", "]"}], " ", 
             RowBox[{"Sqrt", "[", "t", "]"}]}], ")"}]}], "]"}]}], " ", "+", 
        " ", 
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{"2", " ", "a", " ", "\[Mu]"}], "]"}], " ", "-", " ", 
           "1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Mu]", "^", "2"}], " ", "t"}], " ", "+", " ", "1"}], 
          ")"}]}]}], ")"}]}]}]}], "}"}], "]"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"3c8a4287-1c87-4be6-8c92-80a75858e40b"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["Xmean_and_Var_asymptotic_typeII",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"b2292291-f0c0-4d19-b257-6dedc577d057"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\\label{Xmean_and_Var_asymptotic_typeII}\n   \
\\left\\{\n       \\begin{aligned}\n        \\E[X_{II}(t)]      & \
\\underset{t \\to \\infty}{\\sim\\,} \\mu \\, t  \\\\\n        \
\\Var[X_{II}(t)]    & \\underset{t \\to \\infty}{\\sim\\,} t  \\, .\n       \
\\end{aligned}\n   \\right.\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"96bb87b0-b6c8-4927-977f-1b5fbda6550d"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"a1427346-c656-48e0-b42e-b3fbb2b1fd15"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a39e4533-a1fd-4da0-8ee6-d7fc5ea9da7c"],
 Cell[BoxData[
  FormBox[
   RowBox[{"{", Cell[BoxData[
     FormBox[GridBox[{
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"[", 
              RowBox[{
               SubscriptBox[
                StyleBox["X", "TI"], 
                StyleBox[
                 RowBox[{"I", "I"}], "TI"]], "(", 
               StyleBox["t", "TI"], ")"}], "]"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "6c5ac60b-5e44-49d5-9d7d-ee7f8c28c3cc"],
          " "
         }],ExpressionUUID->"f9dd0424-99c1-41a5-b1ce-bdc247475b62"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              UnderscriptBox[
               RowBox[{"\[Tilde]", " "}], 
               RowBox[{"t", " ", ";", "A"}]], 
              RowBox[{"\[Mu]", " "}], 
              StyleBox["t", "TI"]}], "DisplayFormula"], TraditionalForm]],
           ExpressionUUID->"541e7948-a3ab-4be6-baac-7db134bec4bb"],
          " "
         }],ExpressionUUID->"499d69b8-8a7e-45f3-b9af-d71154295837"]},
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"[", 
              RowBox[{
               SubscriptBox[
                StyleBox["X", "TI"], 
                StyleBox[
                 RowBox[{"I", "I"}], "TI"]], "(", 
               StyleBox["t", "TI"], ")"}], "]"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "8b7ebfb0-1aea-49fa-975e-25df3a989bd1"],
          " "
         }],ExpressionUUID->"016bd7f1-7d5e-42f5-af70-67a78c5f60ba"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              UnderscriptBox[
               RowBox[{"\[Tilde]", " "}], 
               RowBox[{"t", " ", ";", "A"}]], 
              StyleBox["t", "TI"], " ", "."}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "0a6bc7e5-5b32-42c3-a175-9129784ab7c6"],
          " "
         }],ExpressionUUID->"a42d9202-eba0-4314-8e0f-66df856b65a6"]}
       }], TraditionalForm]],ExpressionUUID->
     "ac80bdc4-6861-4d4a-887f-d1ea493719b1"]}], TraditionalForm]], 
  "NumberedEquation",
  CellTags->"Xmean_and_Var_asymptotic_typeII",ExpressionUUID->
  "ab482d30-6fac-470f-9e6c-b27e159ef384"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"8c7f77f2-c1a3-4e61-ac2b-86ac96e9bbac"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the asymptotic expressions for mean and variance of the \
\\(X_{II}(t)\\) process, specifically showing the behavior as \\(t\\) \
approaches infinity. Used the appropriate tilde symbols for asymptotic \
equivalence."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"a7be3511-b4af-40e8-80cd-c4d4e0998002"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"9c4044d0-4238-4ed7-96c8-260a05d9c63a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "\"\<\[LeftSkeleton] As t approaches infinity \[RightSkeleton]\>\"", ",", 
    TemplateBox[{"\"E[X_\"", 
      RowBox[{"Subscript", "[", "II", "]"}], "\"(t)] \[TildeTilde]\"", 
      "\[Mu]", "\" t\""},
     "RowDefault"], ",", 
    TemplateBox[{"\"Var[X_\"", 
      RowBox[{"Subscript", "[", "II", "]"}], "\"(t)] \[TildeTilde]\"", 
      "\" t\""},
     "RowDefault"]}], "}"}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"342dcc33-d976-4d4d-b18b-fd0bf8ada684"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"818ee90e-5e1c-4545-9aa4-3546570c3d37"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<\[LeftSkeleton] As t approaches infinity \[RightSkeleton]\>\"", ",", 
   "\n", " ", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<E[X_\>\"", ",", " ", 
      RowBox[{"Subscript", "[", "II", "]"}], ",", " ", 
      "\"\<(t)] \[TildeTilde]\>\"", ",", " ", "\[Mu]", ",", " ", 
      "\"\< t\>\""}], "}"}], "]"}], ",", "\n", " ", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<Var[X_\>\"", ",", " ", 
      RowBox[{"Subscript", "[", "II", "]"}], ",", " ", 
      "\"\<(t)] \[TildeTilde]\>\"", ",", " ", "\"\< t\>\""}], "}"}], "]"}]}], 
  "\n", "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"2c3784a6-d7c9-4bbd-9023-22c4d386ed00"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["Fokker-Planck-driftI",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"40c26720-5e90-40be-8304-f8108de524b3"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\\label{Fokker-Planck-driftI}\n\t\\partial_t \
p_{I}(x,t) -\\frac{1}{2} \\partial_{xx}^2  p_{I}(x,t) +\\partial_{x}\\left[ - \
\\frac{1}{(a-x)} p_{I}(x,t) \\right] = 0 \\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"980a16b7-30bf-4b19-9f20-eb6bdd48a2a7"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"ef69ae4c-9a47-4c94-9f98-36b8ce8d1e2a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2d19b0d2-65ff-4586-b4be-0fdbb3dcf49e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[PartialD]", 
     StyleBox["t", "TI"]], 
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["I", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "-", 
    FractionBox["1", "2"], 
    SubsuperscriptBox["\[PartialD]", 
     StyleBox[
      RowBox[{"x", "x"}], "TI"], "2"], 
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["I", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "+", 
    SubscriptBox["\[PartialD]", 
     StyleBox["x", "TI"]], 
    RowBox[{"[", 
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         StyleBox["a", "TI"], "-", 
         StyleBox["x", "TI"]}], ")"}]], 
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["I", "TI"]], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["t", "TI"]}], ")"}]}], "]"}], "\[LongEqual]", 
    RowBox[{"0", " "}], "."}], TraditionalForm]], "NumberedEquation",
  CellTags->"Fokker-Planck-driftI",ExpressionUUID->
  "cbc58f66-1476-4fd1-87fd-9af28a129959"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"92f9401e-72c3-4975-87c7-2c95ae8d05c4"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the Fokker-Planck equation for the \\(p_{I}(x,t)\\) process, \
involving time and spatial derivatives alongside the drift term explicitly \
stated as a partial differential equation."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"5ec35c27-8871-44ab-8b07-6ad7cdde6b0e"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"24de72b4-c365-4009-bec2-78b0e3b2009d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    TagBox[
     RowBox[{
      FractionBox["\[PartialD]", 
       RowBox[{"\[PartialD]", "x"}]], 
      RowBox[{"(", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"pI", "(", 
          RowBox[{"x", ",", "t"}], ")"}], 
         RowBox[{"a", "-", "x"}]]}], ")"}]}],
     D], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"pI", "(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["x", "2"]}],
      MultilineFunction->None]}], "+", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"pI", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "t"}],
     MultilineFunction->None]}], "\[LongEqual]", "0"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"0c99b089-8e39-4028-8ad9-7387624d3e27"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"d0c1f134-8ed3-4b2d-bcfe-8b39109d9a84"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"pI", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", "t"}], "]"}], " ", "-", 
   " ", 
   RowBox[{
    RowBox[{"1", "/", "2"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"pI", "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}], " ", "+", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "1"}], "/", 
       RowBox[{"(", 
        RowBox[{"a", " ", "-", " ", "x"}], ")"}]}], " ", 
      RowBox[{"pI", "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}]}], ",", " ", "x"}], "]"}]}], " ", "==",
   " ", "0"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"ecfac638-2313-4f1f-816b-09134dc59872"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["currentdrifI",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"05130435-dceb-40f3-8638-1b3c625d7c9e"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation} \n\\label{currentdrifI}\n j_{I}(x,t)  = - \
\\frac{1}{2} \\partial_{x} p_{I}(x,t) = \\frac{x (a-x) e^\\frac{-x^2}{2 \
t}+(a-x) (2 a-x) e^{-\\frac{(2 a-x)^2}{2 t}}+ t e^{-\\frac{x^2}{2 t}}- t e^{-\
\\frac{(2 a-x)^2}{2 t}}}  {2 a \\sqrt{2 \\pi t^3}}  \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"f52256b9-42b0-4ed5-ac61-62dad9c42e6e"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"3c2e038e-131d-4435-b940-208c4d73492f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"703dba0d-5c41-45c5-9eed-20063fe176a1"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["j", "TI"], 
     StyleBox["I", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", "-", 
    FractionBox["1", "2"], 
    SubscriptBox["\[PartialD]", 
     StyleBox["x", "TI"]], 
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["I", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      StyleBox["x", "TI"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["a", "TI"], "-", 
        StyleBox["x", "TI"]}], ")"}], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       FractionBox[
        RowBox[{"-", 
         SuperscriptBox[
          StyleBox["x", "TI"], "2"]}], 
        RowBox[{"2", 
         StyleBox["t", "TI"]}]]], "+", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["a", "TI"], "-", 
        StyleBox["x", "TI"]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"2", 
        StyleBox["a", "TI"], "-", 
        StyleBox["x", "TI"]}], ")"}], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", 
            StyleBox["a", "TI"], "-", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]}]], "+", 
      StyleBox["t", "TI"], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          StyleBox["x", "TI"], "2"], 
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]}]], "-", 
      StyleBox["t", "TI"], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", 
            StyleBox["a", "TI"], "-", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]}]]}], 
     RowBox[{"2", 
      StyleBox["a", "TI"], 
      SqrtBox[
       RowBox[{"2", "\[Pi]", 
        SuperscriptBox[
         StyleBox["t", "TI"], "3"]}]]}]], " ", ","}], TraditionalForm]], 
  "NumberedEquation",
  CellTags->"currentdrifI",ExpressionUUID->
  "dd3ac767-4d57-44a6-80ce-b95064baba4c"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"a12419fe-be2c-4b80-ab03-f7db5b73d6f1"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the equation for the current \\(j_{I}(x,t)\\) involving \
derivatives and exponentials, including handling of the square root and pi \
constant accurately in Wolfram Language."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"b5bdc706-e9e1-42df-834b-0ce5fb387955"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"5982ed1f-c308-4e26-8634-7a4517078463"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["j", "\[ImaginaryI]"], "(", 
    RowBox[{"x", ",", "t"}], ")"}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"pI", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "x"}],
     MultilineFunction->None]}], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"(", 
       RowBox[{"a", "-", "x"}], ")"}], " ", 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["x", "2"], 
         RowBox[{"2", " ", "t"}]]}], ")"}]}], "-", 
     RowBox[{"t", " ", 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], "-", "x"}], ")"}], "2"], 
         RowBox[{"2", " ", "t"}]]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "-", "x"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], "-", "x"}], ")"}], " ", 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], "-", "x"}], ")"}], "2"], 
         RowBox[{"2", " ", "t"}]]}], ")"}]}], "+", 
     RowBox[{"t", " ", 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["x", "2"], 
         RowBox[{"2", " ", "t"}]]}], ")"}]}]}], 
    RowBox[{"2", " ", "a", " ", 
     SqrtBox[
      RowBox[{"2", " ", "\[Pi]", " ", 
       SuperscriptBox["t", "3"]}]]}]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"e42cd5c8-7638-4a3b-8bd7-c68d113ee92a"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"6bd3e66b-3492-480d-adab-b9e8184164e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"j", ",", " ", "I"}], "]"}], "[", 
   RowBox[{"x", ",", " ", "t"}], "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}]}], " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"pI", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", "x"}], "]"}]}], " ", "==",
   " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"(", 
       RowBox[{"a", " ", "-", " ", "x"}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"x", "^", "2"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", " ", "-", " ", "x"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}], ")"}], "^", 
          "2"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}], " ", "+", " ", 
     RowBox[{"t", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"x", "^", "2"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}], " ", "-", " ", 
     RowBox[{"t", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "a"}], " ", "-", " ", "x"}], ")"}], "^", 
          "2"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "t"}], ")"}]}], "]"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", "a", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"t", "^", "3"}]}], "]"}]}], ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"487f1bfc-9c39-468c-b2b1-9b852a9872a9"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{diffusion_general}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"d90a18a5-62b7-4756-8e7a-04c47081fab3"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\ndX(t) = \\mu(X(t)) dt+ \\sigma(X(t)) dW(t) \\, \
,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"0f2533ee-69a6-4813-9953-a790e81ce25f"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"5d46e4fb-89bc-4773-b6ba-f5b856b88384"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"aa27e9e4-c251-4ca1-ad01-b54f3dadaf38"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["d", "TI"], 
    StyleBox["X", "TI"], 
    RowBox[{"(", 
     StyleBox["t", "TI"], ")"}], "\[LongEqual]", "\[Mu]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["X", "TI"], "(", 
      StyleBox["t", "TI"], ")"}], ")"}], 
    StyleBox["d", "TI"], 
    StyleBox["t", "TI"], "+", "\[Sigma]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["X", "TI"], "(", 
      StyleBox["t", "TI"], ")"}], ")"}], 
    StyleBox["d", "TI"], 
    StyleBox["W", "TI"], 
    RowBox[{"(", 
     StyleBox["t", "TI"], ")"}], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"9a925fcf-e4ad-464a-a6c2-ce5ad5d63641"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"15081b9d-d9b6-44b6-9720-df549fcfb5dc"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The TeX differential equation is converted to a Wolfram Language \
differential equation format. The differentials (dt and dW[t]) are expressed \
explicitly, and function dependencies (on X[t]) are maintained."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"b521db22-8463-484b-ab4b-7bc56f7d658e"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"7f2a1e8a-ea4a-4fdc-8992-f3038ddfa3dc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["X", "\[Prime]",
     MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"dt", " ", 
     RowBox[{"\[Mu]", "(", 
      RowBox[{"X", "(", "t", ")"}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"dW", "(", "t", ")"}], " ", 
     RowBox[{"\[Sigma]", "(", 
      RowBox[{"X", "(", "t", ")"}], ")"}]}]}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"d7c6a54c-a388-4e3d-9c5e-6763838328a0"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"b3b95091-d014-4636-a0e6-7d08e211cd9f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"X", "'"}], "[", "t", "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "[", 
     RowBox[{"X", "[", "t", "]"}], "]"}], " ", "dt"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"X", "[", "t", "]"}], "]"}], " ", 
    RowBox[{"dW", "[", "t", "]"}]}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"f8f7ea01-650f-4ea1-beb7-8f7c5df2f5f2"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{Doob_general}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"7e18add8-e1e1-40d9-9103-528aec6db2dc"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n   \\left\\{\n       \\begin{aligned}\n       \
\\sigma^*(x,t) & = \\sigma(x) \\, ,  \\\\\n       \\mu^*(x,t)    & = \\mu(x) \
+ \\frac{ \\sigma^2(x)}{\\pi(x,t)}   \\frac{\\partial \\pi(x,t)}{\\partial x} \
 \\, .\n       \\end{aligned}\n   \\right.\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"cc9f47bb-7f77-4f17-b840-d7534d8604e9"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"8606566a-8ada-4607-94ef-56c7bfe5271f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"00099997-c127-4bf7-b6ed-3fbd8a0fe674"],
 Cell[BoxData[
  FormBox[
   RowBox[{"{", Cell[BoxData[
     FormBox[GridBox[{
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["\[Sigma]", "*"], "(", 
              RowBox[{
               StyleBox["x", "TI"], ",", 
               StyleBox["t", "TI"]}], ")"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "526c154a-0607-4802-88f6-952f6359e771"],
          " "
         }],ExpressionUUID->"4842110b-dc93-4e39-8f26-c622b0fd7a14"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", "\[Sigma]", 
              RowBox[{"(", 
               StyleBox["x", "TI"], ")"}], " ", ","}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "d9be3746-e3b9-435e-8a7f-a1e644f23b26"],
          " "
         }],ExpressionUUID->"71363e80-9b07-4bcb-9ee9-fb8770c733ff"]},
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              SuperscriptBox["\[Mu]", "*"], "(", 
              RowBox[{
               StyleBox["x", "TI"], ",", 
               StyleBox["t", "TI"]}], ")"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "1be0ba3f-55a3-4765-94b7-3dcf6f04aa1d"],
          " "
         }],ExpressionUUID->"7e5343ce-d323-4129-a2a7-4693d9f4037c"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"\[LongEqual]", "\[Mu]", 
              RowBox[{"(", 
               StyleBox["x", "TI"], ")"}], "+", 
              FractionBox[
               RowBox[{
                SuperscriptBox["\[Sigma]", "2"], "(", 
                StyleBox["x", "TI"], ")"}], 
               RowBox[{"\[Pi]", "(", 
                RowBox[{
                 StyleBox["x", "TI"], ",", 
                 StyleBox["t", "TI"]}], ")"}]], 
              FractionBox[
               RowBox[{"\[PartialD]", "\[Pi]", 
                RowBox[{"(", 
                 RowBox[{
                  StyleBox["x", "TI"], ",", 
                  StyleBox["t", "TI"]}], ")"}]}], 
               RowBox[{"\[PartialD]", 
                StyleBox["x", "TI"]}]], " ", "."}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "a49ac410-479b-4502-ba64-320043e9b316"],
          " "
         }],ExpressionUUID->"2b66925c-fb94-4cb1-8e84-cdd1177a312d"]}
       }], TraditionalForm]],ExpressionUUID->
     "73d21aae-9a38-48a7-baff-9d7e6be91a50"]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"3f77ac06-e115-416c-8a7d-96da766419d6"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"eee2d69e-8554-48f8-a9ff-7979ae454fc4"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The system of equations in TeX is converted into a list of equations in \
Wolfram Language. The derivative notation is converted to WL's D function, \
and subscript notation is properly managed using Subscript."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"fe1ae92d-00c1-49cf-a794-d4a40ff92012"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"42e50277-f699-42f6-95d2-895210c8da33"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[Sigma]", "\"\<*\>\""], "(", 
      RowBox[{"x", ",", "t"}], ")"}], "\[LongEqual]", 
     RowBox[{"\[Sigma]", "(", "x", ")"}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Mu]", "\"\<*\>\""], "(", 
      RowBox[{"x", ",", "t"}], ")"}], "\[LongEqual]", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"\[Sigma]", "(", "x", ")"}], "2"], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{"\[Pi]", "(", 
           RowBox[{"x", ",", "t"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None]}], 
       RowBox[{"\[Pi]", "(", 
        RowBox[{"x", ",", "t"}], ")"}]], "+", 
      RowBox[{"\[Mu]", "(", "x", ")"}]}]}]}], "}"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"3973642e-bfbf-46f1-805d-a79695aa16af"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"6fca92aa-6744-4834-bee4-c28ad8c92cec"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"\[Sigma]", ",", " ", "\"\<*\>\""}], "]"}], "[", 
     RowBox[{"x", ",", " ", "t"}], "]"}], " ", "==", " ", 
    RowBox[{"\[Sigma]", "[", "x", "]"}]}], ",", " ", "\n", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"\[Mu]", ",", " ", "\"\<*\>\""}], "]"}], "[", 
     RowBox[{"x", ",", " ", "t"}], "]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{"\[Mu]", "[", "x", "]"}], " ", "+", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Sigma]", "[", "x", "]"}], "^", "2"}], "/", 
       RowBox[{"\[Pi]", "[", 
        RowBox[{"x", ",", " ", "t"}], "]"}]}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Pi]", "[", 
         RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", "x"}], "]"}]}]}]}]}], 
  "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"3564f68e-3165-4137-bb94-3a69a8242d6c"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{conditioned_probability}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"5e183cad-9d04-4c10-9b53-df6082bb9539"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\\pi(x,t) =  1- e^{-2 \\alpha (\\alpha t + \
\\beta -x)} \t.\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"dbf49abe-2021-4be3-9404-43730ffeab35"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"aa9230d9-09de-46d7-8bf4-b307c6d8cb4c"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e1732e1c-0a47-4860-9654-68236bd7c819"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", "1", "-", 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{
      RowBox[{"-", "2"}], "\[Alpha]", 
      RowBox[{"(", 
       RowBox[{"\[Alpha]", 
        StyleBox["t", "TI"], "+", "\[Beta]", "-", 
        StyleBox["x", "TI"]}], ")"}]}]], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"cb823658-0071-4f61-b3fd-e3ad7f1d6f58"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"8c84ac18-75f0-4f77-a651-4023d44365f3"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The expression for the probability function in TeX is translated directly \
to a similar form in Wolfram Language, preserving the structure of the \
exponential function."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"b99d9fa1-14d2-4e3b-97d6-b21797612d06"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"06d7ec0b-4874-4836-ae19-e072188e30d9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Pi]", "(", 
    RowBox[{"x", ",", "t"}], ")"}], "\[LongEqual]", 
   RowBox[{"1", "-", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{"\[Beta]", "+", 
        RowBox[{"\[Alpha]", " ", "t"}], "-", "x"}], ")"}]}], ")"}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"fa21adce-a517-46aa-8b16-46af07d45b1a"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"4a92edd2-3257-4c65-a4ec-807f73adca7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Pi]", "[", 
   RowBox[{"x", ",", " ", "t"}], "]"}], " ", "==", " ", 
  RowBox[{"1", " ", "-", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "2"}], " ", "\[Alpha]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", "t"}], " ", "+", " ", "\[Beta]", " ", "-", 
       " ", "x"}], ")"}]}], "]"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"d7869079-2f19-4dcd-bf1b-6cf59792dbfa"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{mu_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"2c921980-515a-4da8-a28b-5c893392e6ba"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\\mu_{\\alpha \\beta}(x,t) = \\alpha - \\alpha  \
\\coth\\left[\\alpha(\\alpha t + \\beta -x)\\right]\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"43b43f8e-a85f-4dcd-8476-e1e51a51674d"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"1d4d4aa0-8e64-45d7-9aa3-66af46e18c56"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"940fec06-ea02-4760-bb4d-60f2b799a5ae"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", "\[Alpha]\[Beta]"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", "\[Alpha]", "-", 
    "\[Alpha]", "coth", 
    RowBox[{"[", 
     RowBox[{"\[Alpha]", "(", 
      RowBox[{"\[Alpha]", 
       StyleBox["t", "TI"], "+", "\[Beta]", "-", 
       StyleBox["x", "TI"]}], ")"}], "]"}]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"ff3b6731-ae17-4e59-a35e-afd1c3c70738"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"5aa98966-f8d0-4d70-8758-ce6980f71ae8"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The function using hyperbolic cotangent (coth) is accurately transformed \
from TeX to WL, maintaining the correct function dependencies and using \
consistent symbol notation."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"1d57276d-2c71-4a95-9c34-a82a08ae4469"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"0f4c8952-ea03-4c75-b19b-c567ed9ba5e2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Mu]", 
     RowBox[{"\[Alpha]", " ", "\[Beta]"}]], "(", 
    RowBox[{"x", ",", "t"}], ")"}], "\[LongEqual]", 
   RowBox[{"\[Alpha]", "-", 
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"coth", "(", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Beta]", "+", 
         RowBox[{"\[Alpha]", " ", "t"}], "-", "x"}], ")"}]}], ")"}]}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"2213661d-70ab-4fd1-819f-162ba2c52ae3"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"9d0ab07c-9402-48a8-9268-fad9bf17a106"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"\[Mu]", ",", " ", 
     RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], "]"}], "[", 
   RowBox[{"x", ",", " ", "t"}], "]"}], " ", "==", " ", 
  RowBox[{"\[Alpha]", " ", "-", " ", 
   RowBox[{"\[Alpha]", " ", 
    RowBox[{"Coth", "[", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", "t"}], " ", "+", " ", "\[Beta]", " ", "-", 
        " ", "x"}], ")"}]}], "]"}]}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"982d786b-0b34-44e2-94fa-a72b74cc8456"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{Ztdrift_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"2c1e72d5-de45-4370-a469-3aa288cbe7c8"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\nZ_{\\alpha \\beta}(t) & =  e^{\\textstyle \
\\int_0^t \\mu_{\\alpha \\beta}(W(u),u) dW(u)  -\\frac{1}{2} \\int_0^t \
\\left( \\mu_{\\alpha \\beta}(W(u),u) \\right)^2 du}   \\\\\n\t     & =  \
e^{\\textstyle \\alpha \\int_0^t  \\left(1 - \\coth\\left[\\alpha(\\alpha t + \
\\beta -W(u))\\right] \\right) dW(u)  -\\frac{\\alpha^2}{2} \\int_0^t  \
\\left(1 - \\coth\\left[\\alpha(\\alpha t + \\beta -W(u))\\right] \\right)^2 \
du} \\nonumber \\, .\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"a2a77646-f47e-4d2b-9368-aaca3473b649"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"e4ec96ef-6055-4b3d-a1bc-0f235550e0cf"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         SubscriptBox[
          StyleBox["Z", "TI"], "\[Alpha]\[Beta]"], "(", 
         StyleBox["t", "TI"], ")"}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"6720b333-1a48-4b2d-8e01-15e28475ca3f"],
      " "
     }],ExpressionUUID->"d83d416b-1ffd-40b0-867e-2ac61ad5fba2"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           SubscriptBox["\[Mu]", "\[Alpha]\[Beta]"], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["W", "TI"], 
             RowBox[{"(", 
              StyleBox["u", "TI"], ")"}], ",", 
             StyleBox["u", "TI"]}], ")"}], 
           StyleBox["d", "TI"], 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["u", "TI"], ")"}], "-", 
           FractionBox["1", "2"], 
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["\[Mu]", "\[Alpha]\[Beta]"], "(", 
              RowBox[{
               StyleBox["W", "TI"], 
               RowBox[{"(", 
                StyleBox["u", "TI"], ")"}], ",", 
               StyleBox["u", "TI"]}], ")"}], ")"}], "2"], 
           StyleBox["d", "TI"], 
           StyleBox["u", "TI"]}]]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"5e824e3a-52e0-4a0f-aeb9-bb873f20d9cf"],
      " "
     }],ExpressionUUID->"a02005fe-2b3d-4ed4-8252-abaf28a119c2"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "68af0c18-8479-456a-8c6e-b7f8d6f569ad"],
      " "
     }],ExpressionUUID->"eaabf4f3-cc98-4e68-ac0d-04a608fd2f3d"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"\[Alpha]", 
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           RowBox[{"(", 
            RowBox[{"1", "-", "coth", 
             RowBox[{"[", 
              RowBox[{"\[Alpha]", "(", 
               RowBox[{"\[Alpha]", 
                StyleBox["t", "TI"], "+", "\[Beta]", "-", 
                StyleBox["W", "TI"], 
                RowBox[{"(", 
                 StyleBox["u", "TI"], ")"}]}], ")"}], "]"}]}], ")"}], 
           StyleBox["d", "TI"], 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["u", "TI"], ")"}], "-", 
           FractionBox[
            SuperscriptBox["\[Alpha]", "2"], "2"], 
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "coth", 
              RowBox[{"[", 
               RowBox[{"\[Alpha]", "(", 
                RowBox[{"\[Alpha]", 
                 StyleBox["t", "TI"], "+", "\[Beta]", "-", 
                 StyleBox["W", "TI"], 
                 RowBox[{"(", 
                  StyleBox["u", "TI"], ")"}]}], ")"}], "]"}]}], ")"}], "2"], 
           StyleBox["d", "TI"], 
           StyleBox["u", "TI"]}]], " ", "."}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"c1282cab-4398-42a8-8a94-10366dfae4a2"],
      " "
     }],ExpressionUUID->"7567c69b-2281-4c68-91ac-709e8d9194d5"]}
   }], TraditionalForm]],ExpressionUUID->"9656047a-9313-42f0-8975-\
d9d0082f0438"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"6d99128b-0268-45e7-b289-fe3cac16baf9"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The integrals involving exponential and hyperbolic cotangent functions are \
converted to Wolfram Language using the Integrate and E functions. The \
stochastic differential dW is maintained as part of the integral expression."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"5a37bfdc-cadf-4405-a001-2282bf6d9d34"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"f30a329a-4b26-466c-adea-4e65f75a3f7b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["Z", 
     RowBox[{"\[Alpha]", " ", "\[Beta]"}]], "(", "t", ")"}], "\[LongEqual]", 
   RowBox[{"exp", "(", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"dW", "(", "u", ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"coth", "(", 
            RowBox[{"\[Alpha]", " ", 
             RowBox[{"(", 
              RowBox[{"\[Beta]", "+", 
               RowBox[{"\[Alpha]", " ", "t"}], "-", 
               RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[Alpha]", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"coth", "(", 
             RowBox[{"\[Alpha]", " ", 
              RowBox[{"(", 
               RowBox[{"\[Beta]", "+", 
                RowBox[{"\[Alpha]", " ", "t"}], "-", 
                RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}], ")"}], 
          "2"]}]}], ")"}], 
      RowBox[{"\[DifferentialD]", "u"}]}]}], ")"}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"977c1993-b49b-4312-b626-f37eb60a58c0"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"b9b4080e-8fdf-47c0-b8e1-383644156a2d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"Z", ",", " ", 
     RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], "]"}], "[", "t", "]"}], " ", "==",
   " ", 
  RowBox[{"E", "^", 
   RowBox[{"(", "\n", "   ", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"Coth", "[", 
           RowBox[{"\[Alpha]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Alpha]", " ", "t"}], " ", "+", " ", "\[Beta]", " ", 
              "-", " ", 
              RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}]}], ")"}], " ", 
        RowBox[{"dW", "[", "u", "]"}]}], " ", "-", " ", "\n", "     ", 
       RowBox[{
        RowBox[{"1", "/", "2"}], " ", 
        RowBox[{"\[Alpha]", "^", "2"}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "-", " ", 
           RowBox[{"Coth", "[", 
            RowBox[{"\[Alpha]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Alpha]", " ", "t"}], " ", "+", " ", "\[Beta]", " ", 
               "-", " ", 
               RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}]}], ")"}], "^", 
         "2"}]}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"u", ",", " ", "0", ",", " ", "t"}], "}"}]}], "]"}], 
    ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"c297add1-bb97-4714-a0c2-d8d60e5627c3"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{itoformula_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"08d4790a-ac56-41dc-a649-74d294e8f2c5"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\nd\\left\\{\\alpha W(u) + \\log \\left[ \
\\sinh\\left[\\alpha(\\alpha u + \\beta -W(u))\\right] \\right] \\right\\} &=\
\t\\alpha^2  \\coth\\left[\\alpha(\\alpha u + \\beta -W(u))\\right] du  \
\\nonumber \\\\\n\t & + \\alpha \\left(1 - \\coth\\left[\\alpha(\\alpha u + \
\\beta -W(u))\\right] \\right) dW(u)  \\nonumber \\\\\n\t & - \
\\frac{\\alpha^2}{2} \\frac{du}{\\sinh^2\\left[\\alpha(\\alpha u + \\beta \
-W(u))\\right]} \\, ,\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"8c98fb80-97f4-4b00-8d8d-d3309d086f76"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"5910ce9f-a16a-4910-ab51-1eba5dd56ce5"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         StyleBox["d", "TI"], 
         RowBox[{"{", 
          RowBox[{"\[Alpha]", 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["u", "TI"], ")"}], "+", "log", 
           RowBox[{"[", 
            RowBox[{"sinh", 
             RowBox[{"[", 
              RowBox[{"\[Alpha]", "(", 
               RowBox[{"\[Alpha]", 
                StyleBox["u", "TI"], "+", "\[Beta]", "-", 
                StyleBox["W", "TI"], 
                RowBox[{"(", 
                 StyleBox["u", "TI"], ")"}]}], ")"}], "]"}]}], "]"}]}], 
          "}"}]}], TraditionalForm]], "InlineFormula",ExpressionUUID->
       "ff5fe2fa-2460-4dde-a49a-1ad5b3fd55df"],
      " "
     }],ExpressionUUID->"f1f274c0-233d-4e51-9182-980fa648492a"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SuperscriptBox["\[Alpha]", "2"], "coth", 
         RowBox[{"[", 
          RowBox[{"\[Alpha]", "(", 
           RowBox[{"\[Alpha]", 
            StyleBox["u", "TI"], "+", "\[Beta]", "-", 
            StyleBox["W", "TI"], 
            RowBox[{"(", 
             StyleBox["u", "TI"], ")"}]}], ")"}], "]"}], 
         StyleBox["d", "TI"], 
         StyleBox["u", "TI"]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"5b7d891a-91c3-40cb-ae3d-a39a84124d11"],
      " "
     }],ExpressionUUID->"aeae26d6-3879-4975-82d9-d5728bb1f540"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "4052729b-f1e6-4443-ab2c-8182002547a2"],
      " "
     }],ExpressionUUID->"a818cfaa-8689-4d8d-a848-666b1d11a917"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"+", "\[Alpha]", 
         RowBox[{"(", 
          RowBox[{"1", "-", "coth", 
           RowBox[{"[", 
            RowBox[{"\[Alpha]", "(", 
             RowBox[{"\[Alpha]", 
              StyleBox["u", "TI"], "+", "\[Beta]", "-", 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["u", "TI"], ")"}]}], ")"}], "]"}]}], ")"}], 
         StyleBox["d", "TI"], 
         StyleBox["W", "TI"], 
         RowBox[{"(", 
          StyleBox["u", "TI"], ")"}]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"54b15cb8-ec2d-4a30-85be-f83701de6634"],
      " "
     }],ExpressionUUID->"0d98922a-484a-40b5-bbe9-1d16fa2eb3c8"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "2ba8171c-34ed-4129-ba31-a6528dd83a7d"],
      " "
     }],ExpressionUUID->"78a71d80-f856-48ce-a788-5992b01f427e"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["\[Alpha]", "2"], "2"], 
         FractionBox[
          StyleBox[
           RowBox[{"d", "u"}], "TI"], 
          RowBox[{
           SuperscriptBox["sinh", "2"], 
           RowBox[{"[", 
            RowBox[{"\[Alpha]", "(", 
             RowBox[{"\[Alpha]", 
              StyleBox["u", "TI"], "+", "\[Beta]", "-", 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["u", "TI"], ")"}]}], ")"}], "]"}]}]], " ", ","}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "91de681e-20ec-4e4f-97ff-c318955141e8"],
      " "
     }],ExpressionUUID->"91e1899c-5f9e-40fa-9192-88b06c7b2cab"]}
   }], TraditionalForm]],ExpressionUUID->"c0f7764e-072e-4c84-b7d5-\
a7c1fca25bca"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"417ee2de-e384-4578-b46d-42652f0e48e0"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The differentials are explicitly mentioned, and the operations inside the \
logarithm and trigonometric transformations are correctly converted from TeX \
to WL."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"48a68e51-30ae-428d-96e2-256fc031c5cb"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"45fc5fdb-6e63-4a96-8dde-06fdc73cb5fd"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"d", "(", 
    RowBox[{
     RowBox[{"log", "(", 
      RowBox[{"sinh", "(", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Beta]", "+", 
          RowBox[{"\[Alpha]", " ", "u"}], "-", 
          RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}], ")"}], "+", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"W", "(", "u", ")"}]}]}], ")"}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], " ", "du"}], 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["sinh", "2"], "(", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"\[Beta]", "+", 
           RowBox[{"\[Alpha]", " ", "u"}], "-", 
           RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}]]}], "+", 
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], " ", "du", " ", 
     RowBox[{"coth", "(", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Beta]", "+", 
         RowBox[{"\[Alpha]", " ", "u"}], "-", 
         RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}], "+", 
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"dW", "(", "u", ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"coth", "(", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"\[Beta]", "+", 
           RowBox[{"\[Alpha]", " ", "u"}], "-", 
           RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}], ")"}]}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"4bc84433-c0af-42ce-9e2b-261bbef05208"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"93c09aa2-3969-4582-9e48-8555a243e49a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "[", 
   RowBox[{
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"W", "[", "u", "]"}]}], " ", "+", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"Sinh", "[", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Alpha]", " ", "u"}], " ", "+", " ", "\[Beta]", " ", "-", 
         " ", 
         RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], "]"}]}], "]"}], " ", 
  "==", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "^", "2"}], " ", 
    RowBox[{"Coth", "[", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", "u"}], " ", "+", " ", "\[Beta]", " ", "-", 
        " ", 
        RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], " ", "du"}], " ", "+",
    " ", "\n", "  ", 
   RowBox[{"\[Alpha]", " ", 
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"Coth", "[", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Alpha]", " ", "u"}], " ", "+", " ", "\[Beta]", " ", "-", 
          " ", 
          RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}]}], ")"}], " ", 
    RowBox[{"dW", "[", "u", "]"}]}], " ", "-", " ", "\n", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]", "^", "2"}], "/", "2"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"Sinh", "[", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Alpha]", " ", "u"}], " ", "+", " ", "\[Beta]", " ", "-",
            " ", 
           RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], "^", "2"}]}], 
     ")"}], " ", "du"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"feacce52-7293-4891-a7b5-66a12427ef14"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{Ztdrift_alpha_beta_final}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"a793e245-f322-4444-baf7-a62c230f6c16"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\tZ_{\\alpha \\beta}(t) & = e^{\\textstyle \\alpha \
W(t) + \\log \\left[ \\sinh\\left[\\alpha(\\alpha t + \\beta -W(t))\\right] \
\\right] - \\log \\left[ \\sinh\\left[\\alpha \\beta \\right] \\right]  }  \
\\nonumber \\\\\n\t     & \\times   e^{ - \\alpha^2 \\int_0^t \\overbrace{ \
\\left( \\scriptstyle  \\coth\\left[\\alpha(\\alpha t + \\beta -W(t))\\right] \
- \\frac{1}{2 \\sinh^2\\left[\\alpha(\\alpha t + \\beta -W(t))\\right]}+ \
\\frac{1}{2}  \\left(1 - \\coth\\left[\\alpha(\\alpha t + \\beta \
-W(t))\\right] \\right)^2 \\right)}^{=1 } dt }\n\t    \\nonumber  \\\\\n\t    \
 & =  \\frac{\\sinh\\left[\\alpha(\\alpha t + \\beta \
-W(t))\\right]}{\\sinh\\left[\\alpha \\beta \\right]} \t e^{\\textstyle \
\\alpha W(t) -\\alpha^2 t}     .\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"83fb296f-df79-4d37-a0df-3fec21124785"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"b466affe-694a-46cc-bf69-ca0994b6ed16"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         SubscriptBox[
          StyleBox["Z", "TI"], "\[Alpha]\[Beta]"], "(", 
         StyleBox["t", "TI"], ")"}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"f68094a4-2238-44ca-aa82-dda288a1738d"],
      " "
     }],ExpressionUUID->"dc0b9082-1d0b-4c38-8f3a-87462f6616fb"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"\[Alpha]", 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["t", "TI"], ")"}], "+", "log", 
           RowBox[{"[", 
            RowBox[{"sinh", 
             RowBox[{"[", 
              RowBox[{"\[Alpha]", "(", 
               RowBox[{"\[Alpha]", 
                StyleBox["t", "TI"], "+", "\[Beta]", "-", 
                StyleBox["W", "TI"], 
                RowBox[{"(", 
                 StyleBox["t", "TI"], ")"}]}], ")"}], "]"}]}], "]"}], "-", 
           "log", 
           RowBox[{"[", 
            RowBox[{"sinh", 
             RowBox[{"[", "\[Alpha]\[Beta]", "]"}]}], "]"}]}]]}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "36a049fd-71e8-4a8a-a2e4-65565d3aff83"],
      " "
     }],ExpressionUUID->"8228c8b3-85de-41dc-a8af-e4b5d9ce1449"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "809b3bd8-217e-40c3-a646-691afa58c5eb"],
      " "
     }],ExpressionUUID->"b1eefd46-7de5-4304-b3b9-6edd293f33d0"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[Cross]", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           SuperscriptBox["\[Alpha]", "2"], 
           SubsuperscriptBox["\[Integral]", "0", 
            StyleBox["t", "TI"]], 
           OverscriptBox[
            OverscriptBox[
             RowBox[{"(", 
              RowBox[{"coth", 
               RowBox[{"[", 
                RowBox[{"\[Alpha]", "(", 
                 RowBox[{"\[Alpha]", 
                  StyleBox["t", "TI"], "+", "\[Beta]", "-", 
                  StyleBox["W", "TI"], 
                  RowBox[{"(", 
                   StyleBox["t", "TI"], ")"}]}], ")"}], "]"}], "-", 
               FractionBox["1", 
                RowBox[{"2", 
                 SuperscriptBox["sinh", "2"], 
                 RowBox[{"[", 
                  RowBox[{"\[Alpha]", "(", 
                   RowBox[{"\[Alpha]", 
                    StyleBox["t", "TI"], "+", "\[Beta]", "-", 
                    StyleBox["W", "TI"], 
                    RowBox[{"(", 
                    StyleBox["t", "TI"], ")"}]}], ")"}], "]"}]}]], "+", 
               FractionBox["1", "2"], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", "coth", 
                  RowBox[{"[", 
                   RowBox[{"\[Alpha]", "(", 
                    RowBox[{"\[Alpha]", 
                    StyleBox["t", "TI"], "+", "\[Beta]", "-", 
                    StyleBox["W", "TI"], 
                    RowBox[{"(", 
                    StyleBox["t", "TI"], ")"}]}], ")"}], "]"}]}], ")"}], 
                "2"]}], ")"}], "\[OverBrace]",
             LimitsPositioning->False], 
            RowBox[{"\[LongEqual]", "1"}],
            LimitsPositioning->False], 
           StyleBox["d", "TI"], 
           StyleBox["t", "TI"]}]]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"fa4674d4-dfa3-45ba-ae7b-ae321165730f"],
      " "
     }],ExpressionUUID->"df010941-1e72-4ead-8d39-d8a12d5297f5"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "08c7a223-ad91-4240-b1e2-01ed139d437e"],
      " "
     }],ExpressionUUID->"610e8865-1474-44b6-b209-1b069e5b0cb3"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          RowBox[{"sinh", 
           RowBox[{"[", 
            RowBox[{"\[Alpha]", "(", 
             RowBox[{"\[Alpha]", 
              StyleBox["t", "TI"], "+", "\[Beta]", "-", 
              StyleBox["W", "TI"], 
              RowBox[{"(", 
               StyleBox["t", "TI"], ")"}]}], ")"}], "]"}]}], 
          RowBox[{"sinh", 
           RowBox[{"[", "\[Alpha]\[Beta]", "]"}]}]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"\[Alpha]", 
           StyleBox["W", "TI"], 
           RowBox[{"(", 
            StyleBox["t", "TI"], ")"}], "-", 
           SuperscriptBox["\[Alpha]", "2"], 
           StyleBox["t", "TI"]}]], "."}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"e4d173ec-3a77-417d-a6ae-95c3df609090"],
      " "
     }],ExpressionUUID->"213b3abe-af96-4f70-bc84-0f446b8ecd82"]}
   }], TraditionalForm]],ExpressionUUID->"616f4eb5-968d-4506-a985-\
e5a77b285914"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"c780094c-45a3-43a0-866d-60bc1a69b7dd"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The translation requires careful handling of hyperbolic functions and their \
properties, such as sinh and coth. The integral and exponential expressions \
are correctly structured in the Wolfram language using Exp and Integrate."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"0cac9455-18b5-44f8-b6aa-f8560230a6d3"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"74a39b47-2eb2-450e-9639-b8d8f0576606"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"exp", "(", 
    RowBox[{
     RowBox[{"log", "(", 
      RowBox[{"sinh", "(", 
       RowBox[{"alpha", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"alpha", " ", "t"}], "+", "beta", "-", 
          RowBox[{"W", "(", "t", ")"}]}], ")"}]}], ")"}], ")"}], "-", 
     RowBox[{"log", "(", 
      RowBox[{"sinh", "(", 
       RowBox[{"alpha", " ", "beta"}], ")"}], ")"}], "+", 
     RowBox[{"alpha", " ", 
      RowBox[{"W", "(", "t", ")"}]}]}], ")"}], " ", 
   RowBox[{"exp", "(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["alpha", "2"]}], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"coth", "(", 
              RowBox[{"alpha", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"alpha", " ", "u"}], "+", "beta", "-", 
                 RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}], ")"}], 
           "2"]}], "+", 
         RowBox[{"coth", "(", 
          RowBox[{"alpha", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"alpha", " ", "u"}], "+", "beta", "-", 
             RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}], "-", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{
           SuperscriptBox["sech", "2"], "(", 
           RowBox[{"alpha", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"alpha", " ", "u"}], "+", "beta", "-", 
              RowBox[{"W", "(", "u", ")"}]}], ")"}]}], ")"}]}]}], ")"}], 
       RowBox[{"\[DifferentialD]", "u"}]}]}]}], ")"}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"b45c638b-0d77-4d8a-a99d-e21683e858e8"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"bdf9d0c3-e5f7-4e3b-9c65-ea2f79f12e85"],

Cell[BoxData[
 RowBox[{"Times", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"alpha", " ", 
      RowBox[{"W", "[", "t", "]"}]}], " ", "+", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"Sinh", "[", 
       RowBox[{"alpha", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"alpha", " ", "t"}], " ", "+", " ", "beta", " ", "-", " ", 
          RowBox[{"W", "[", "t", "]"}]}], ")"}]}], "]"}], "]"}], " ", "-", 
     " ", 
     RowBox[{"Log", "[", 
      RowBox[{"Sinh", "[", 
       RowBox[{"alpha", " ", "beta"}], "]"}], "]"}]}], "]"}], ",", "\n", " ", 
   
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"alpha", "^", "2"}]}], " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Coth", "[", 
         RowBox[{"alpha", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"alpha", " ", "u"}], " ", "+", " ", "beta", " ", "-", " ", 
            RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], " ", "-", " ", 
        RowBox[{
         RowBox[{"1", "/", "2"}], " ", 
         RowBox[{
          RowBox[{"Sech", "[", 
           RowBox[{"alpha", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"alpha", " ", "u"}], " ", "+", " ", "beta", " ", "-", 
              " ", 
              RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}], "^", "2"}]}], 
        " ", "+", " ", 
        RowBox[{
         RowBox[{"1", "/", "2"}], " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", " ", "-", " ", 
            RowBox[{"Coth", "[", 
             RowBox[{"alpha", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"alpha", " ", "u"}], " ", "+", " ", "beta", " ", "-", 
                " ", 
                RowBox[{"W", "[", "u", "]"}]}], ")"}]}], "]"}]}], ")"}], "^", 
          "2"}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"u", ",", " ", "0", ",", " ", "t"}], "}"}]}], "]"}]}], 
    "]"}]}], "]"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"c93614b8-ce0e-4571-8d27-b57edd33542f"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{PDFwrongdrif_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"26f255b3-12bd-4002-aa44-7dcdaf540a2f"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\tilde{p}_{\\alpha \\beta}(x,t) =  \
\\frac{\\sinh\\left(\\alpha(\\alpha t + \\beta \
-x)\\right)}{\\sinh\\left(\\alpha \\beta \\right)} e^{ \\alpha x -\\alpha^2 \
t} \\frac{1}{\\sqrt{2 \\pi t}} e^{- \\frac{x^2}{2t}} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"a7121cad-9fb3-4f45-8f74-adc4df0a03c0"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"b2cf8dea-17bf-4283-a980-426148044f22"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"7d36deb2-a823-460c-8d8b-c806b96f81cd"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], "\[Alpha]\[Beta]"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"sinh", "(", 
      RowBox[{"\[Alpha]", "(", 
       RowBox[{"\[Alpha]", 
        StyleBox["t", "TI"], "+", "\[Beta]", "-", 
        StyleBox["x", "TI"]}], ")"}], ")"}], 
     RowBox[{"sinh", "(", "\[Alpha]\[Beta]", ")"}]], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"\[Alpha]", 
      StyleBox["x", "TI"], "-", 
      SuperscriptBox["\[Alpha]", "2"], 
      StyleBox["t", "TI"]}]], 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"2", "\[Pi]", 
       StyleBox["t", "TI"]}]]], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], 
       RowBox[{"2", 
        StyleBox["t", "TI"]}]]}]], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"0aa172ef-fb11-423a-84b5-23cd7509ab6a"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"265fb679-3d90-4179-ad2f-4182f62d3233"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Conversion maintains the structure of the equation with correct \
representation of exponential and sinusoidal hyperbolic functions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"3c3c8443-6d81-43fa-bd28-5da856cb9e5a"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"d1950302-cb45-47b1-92c3-9c3cbb3650ce"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["x", "2"], 
       RowBox[{"2", " ", "t"}]]}], ")"}], " ", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"alpha", " ", "x"}], "-", 
      RowBox[{
       SuperscriptBox["alpha", "2"], " ", "t"}]}], ")"}], " ", 
    FractionBox[
     RowBox[{"sinh", "(", 
      RowBox[{"alpha", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"alpha", " ", "t"}], "+", "beta", "-", "x"}], ")"}]}], ")"}], 
     RowBox[{"sinh", "(", 
      RowBox[{"alpha", " ", "beta"}], ")"}]]}], 
   SqrtBox[
    RowBox[{"2", " ", "\[Pi]", " ", "t"}]]], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"42461ee9-eafb-41fc-8d8b-93f5ca8ab90d"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"602e8713-8000-49a3-9340-40ae77d147c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Divide", "[", 
   RowBox[{
    RowBox[{"Sinh", "[", 
     RowBox[{"alpha", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"alpha", " ", "t"}], " ", "+", " ", "beta", " ", "-", " ", 
        "x"}], ")"}]}], "]"}], ",", " ", 
    RowBox[{"Sinh", "[", 
     RowBox[{"alpha", " ", "beta"}], "]"}]}], "]"}], " ", "*", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"alpha", " ", "x"}], " ", "-", " ", 
    RowBox[{
     RowBox[{"alpha", "^", "2"}], " ", "t"}]}], "]"}], " ", "*", " ", 
  RowBox[{"1", "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"2", " ", "Pi", " ", "t"}], "]"}]}], " ", "*", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "t"}], ")"}]}], ")"}]}], "]"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"ab0dbb64-eb2b-4843-bd2e-294b91694fd0"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{Fokker-Planck-drift_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"2796e028-83c8-49f0-b1db-f457714a2c91"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\partial_t \\tilde{p}_{\\alpha \\beta}(x,t) \
-\\frac{1}{2} \\partial_{xx}^2  \\tilde{p}_{\\alpha \\beta}(x,t) \
+\\partial_{x}\\left[ \\alpha \\left(1 - \\coth\\left[\\alpha(\\alpha t + \
\\beta -x)\\right] \\right)  \\tilde{p}_{\\alpha \\beta}(x,t) \\right] = 0 \
\\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"f548783d-4fa9-4090-842d-2e0c499faf31"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"ed6d1b64-3d0d-4add-8d4a-2aa0072afdf1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"5af00abf-f51a-441b-b548-0265ef7a6242"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[PartialD]", 
     StyleBox["t", "TI"]], 
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], "\[Alpha]\[Beta]"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "-", 
    FractionBox["1", "2"], 
    SubsuperscriptBox["\[PartialD]", 
     StyleBox[
      RowBox[{"x", "x"}], "TI"], "2"], 
    SubscriptBox[
     OverscriptBox[
      StyleBox["p", "TI"], "~"], "\[Alpha]\[Beta]"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "+", 
    SubscriptBox["\[PartialD]", 
     StyleBox["x", "TI"]], 
    RowBox[{"[", 
     RowBox[{"\[Alpha]", 
      RowBox[{"(", 
       RowBox[{"1", "-", "coth", 
        RowBox[{"[", 
         RowBox[{"\[Alpha]", "(", 
          RowBox[{"\[Alpha]", 
           StyleBox["t", "TI"], "+", "\[Beta]", "-", 
           StyleBox["x", "TI"]}], ")"}], "]"}]}], ")"}], 
      SubscriptBox[
       OverscriptBox[
        StyleBox["p", "TI"], "~"], "\[Alpha]\[Beta]"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["t", "TI"]}], ")"}]}], "]"}], "\[LongEqual]", 
    RowBox[{"0", " "}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"9e8f2865-9109-434f-bf61-899227b035d4"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"4078d173-d5cf-426b-8f99-d54b9d7a63c4"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The Fokker-Planck equation's partial derivatives are translated into WL \
using D. Careful attention is given to the correct placement of arguments in \
functions and derivatives."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"811f77e1-b95e-4223-843c-1a0801fd83b6"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"076e5650-859b-49ea-8acf-c3b0b2e6a0f2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "2"], 
        RowBox[{
         RowBox[{"tildeP", "(", 
          RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
         RowBox[{"(", 
          RowBox[{"x", ",", "t"}], ")"}]}]}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["x", "2"]}],
       MultilineFunction->None]}]}], "+", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       RowBox[{"tildeP", "(", 
        RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
       RowBox[{"(", 
        RowBox[{"x", ",", "t"}], ")"}]}]}], 
     RowBox[{"\[PartialD]", "t"}],
     MultilineFunction->None], "+", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"(", 
       RowBox[{"alpha", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"coth", "(", 
           RowBox[{"alpha", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"alpha", " ", "t"}], "+", "beta", "-", "x"}], ")"}]}], 
           ")"}]}], ")"}], " ", 
        RowBox[{
         RowBox[{"tildeP", "(", 
          RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
         RowBox[{"(", 
          RowBox[{"x", ",", "t"}], ")"}]}]}], ")"}]}], 
     RowBox[{"\[PartialD]", "x"}],
     MultilineFunction->None]}], "\[LongEqual]", "0"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"d3573c00-94b0-4820-8f3c-59dc7efe4e2c"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"683d0e4a-14a7-4d87-af9d-db3632ec4607"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"tildeP", "[", 
       RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", "t"}], "]"}], " ", "-", 
   " ", 
   RowBox[{
    RowBox[{"1", "/", "2"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"tildeP", "[", 
        RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}], " ", "+", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"alpha", " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"Coth", "[", 
         RowBox[{"alpha", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"alpha", " ", "t"}], " ", "+", " ", "beta", " ", "-", " ",
             "x"}], ")"}]}], "]"}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"tildeP", "[", 
        RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}]}], ",", " ", "x"}], "]"}]}], " ", "==",
   " ", "0"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"06ea2d9c-75de-4b5d-abf3-a4c3d05d325a"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{PDFdrif_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"87b195a8-e7cb-4346-94c3-13b9a3c65309"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\t p_{\\alpha \\beta}(x,t) & = \\tilde{p}_{\\alpha \
\\beta}(x ,t) + \\tilde{p}_{\\alpha \\beta}(2 (\\beta +\\alpha t)-x ,t) \
\\nonumber \\\\\n\t \t      & = \\frac{\\sinh\\left(\\alpha(\\alpha t + \
\\beta -x)\\right)}{\\sinh\\left(\\alpha \\beta \\right)} e^{\\alpha x \
-\\alpha^2 t} \\frac{1}{\\sqrt{2 \\pi t}} e^{- \\frac{x^2}{2t}}  \\nonumber \
\\\\\n\t \t      & + \\frac{\\sinh\\left(\\alpha(\\alpha t + \\beta -(2 \
(\\beta +\\alpha t)-x))\\right)}{\\sinh\\left(\\alpha \\beta \\right)} \
e^{\\alpha (2 (\\beta +\\alpha t)-x)) -\\alpha^2 t} \\frac{1}{\\sqrt{2 \\pi \
t}} e^{- \\frac{(2 (\\beta +\\alpha t)-x))^2}{2t}} \\nonumber \\\\\n\t\t      \
& =  \\frac{\\sinh\\left(\\alpha(\\alpha t + \\beta \
-x)\\right)}{\\sinh\\left(\\alpha \\beta \\right)} e^{-\\alpha ^2 t+\\alpha  \
(x-2 \\beta )-\\frac{4 \\beta ^2+x^2}{2 t}} \\frac{1}{\\sqrt{2 \\pi t}} \
\\left( e^{\\frac{2 \\beta  x}{t}}-e^{\\frac{2 \\beta  (\\beta +\\alpha  \
t)}{t}} \\right) \\, ,\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"14f4eb57-d1db-4cc8-bf3f-06bf25cee06b"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"864b32da-8724-489e-8e53-9d43f5ae120f"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         SubscriptBox[
          StyleBox["p", "TI"], "\[Alpha]\[Beta]"], "(", 
         RowBox[{
          StyleBox["x", "TI"], ",", 
          StyleBox["t", "TI"]}], ")"}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"00250ee7-c974-4ce0-915f-6c687459cac6"],
      " "
     }],ExpressionUUID->"a48dbeb6-b6b1-48d2-a163-fc0693a6848d"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         SubscriptBox[
          OverscriptBox[
           StyleBox["p", "TI"], "~"], "\[Alpha]\[Beta]"], 
         RowBox[{"(", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           StyleBox["t", "TI"]}], ")"}], "+", 
         SubscriptBox[
          OverscriptBox[
           StyleBox["p", "TI"], "~"], "\[Alpha]\[Beta]"], 
         RowBox[{"(", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"\[Beta]", "+", "\[Alpha]", 
             StyleBox["t", "TI"]}], ")"}], "-", 
           StyleBox["x", "TI"], ",", 
           StyleBox["t", "TI"]}], ")"}]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"58a6e232-38e5-4547-926f-c51e1fae9988"],
      " "
     }],ExpressionUUID->"c11297d1-7c2e-42b5-b6cc-24fceadc312c"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "6460e43b-0f09-4cd8-8c17-427e03275bd7"],
      " "
     }],ExpressionUUID->"c101a5d2-9f82-42e5-900a-9c2921e0b4c8"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          RowBox[{"sinh", "(", 
           RowBox[{"\[Alpha]", "(", 
            RowBox[{"\[Alpha]", 
             StyleBox["t", "TI"], "+", "\[Beta]", "-", 
             StyleBox["x", "TI"]}], ")"}], ")"}], 
          RowBox[{"sinh", "(", "\[Alpha]\[Beta]", ")"}]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"\[Alpha]", 
           StyleBox["x", "TI"], "-", 
           SuperscriptBox["\[Alpha]", "2"], 
           StyleBox["t", "TI"]}]], 
         FractionBox["1", 
          SqrtBox[
           RowBox[{"2", "\[Pi]", 
            StyleBox["t", "TI"]}]]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             StyleBox["x", "TI"], "2"], 
            RowBox[{"2", 
             StyleBox["t", "TI"]}]]}]]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"65a5b0e3-44d2-4921-90f1-e535e65a3aa3"],
      " "
     }],ExpressionUUID->"99afef33-83d4-4ad7-a200-2432d68cb090"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "9b732dc2-9bf9-4738-8806-08e44c2bb9a9"],
      " "
     }],ExpressionUUID->"634e2e4b-62ab-45c5-bbbf-75eabfab3b7e"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"+", 
         FractionBox[
          RowBox[{"sinh", "(", 
           RowBox[{"\[Alpha]", "(", 
            RowBox[{"\[Alpha]", 
             StyleBox["t", "TI"], "+", "\[Beta]", "-", 
             RowBox[{"(", 
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "\[Alpha]", 
                 StyleBox["t", "TI"]}], ")"}], "-", 
               StyleBox["x", "TI"]}], ")"}]}], ")"}], ")"}], 
          RowBox[{"sinh", "(", "\[Alpha]\[Beta]", ")"}]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"\[Alpha]", 
           RowBox[{"(", 
            RowBox[{"2", 
             RowBox[{"(", 
              RowBox[{"\[Beta]", "+", "\[Alpha]", 
               StyleBox["t", "TI"]}], ")"}], "-", 
             StyleBox["x", "TI"]}], ")"}], ")", "-", 
           SuperscriptBox["\[Alpha]", "2"], 
           StyleBox["t", "TI"]}]], 
         FractionBox["1", 
          SqrtBox[
           RowBox[{"2", "\[Pi]", 
            StyleBox["t", "TI"]}]]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"\[Beta]", "+", "\[Alpha]", 
                 StyleBox["t", "TI"]}], ")"}], "-", 
               StyleBox["x", "TI"]}], ")"}], 
             SuperscriptBox[")", "2"]}], 
            RowBox[{"2", 
             StyleBox["t", "TI"]}]]}]]}], TraditionalForm]], "InlineFormula",
       ExpressionUUID->"cee5cb3e-d377-41d0-ac1c-54c8784e51d1"],
      " "
     }],ExpressionUUID->"71a21f2c-c10f-4724-863c-882eb4f115c6"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "ecf766dd-0249-4491-8e48-a02d70fbd9f0"],
      " "
     }],ExpressionUUID->"c34d2a3e-c507-442a-b804-1e516237fdd1"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          RowBox[{"sinh", "(", 
           RowBox[{"\[Alpha]", "(", 
            RowBox[{"\[Alpha]", 
             StyleBox["t", "TI"], "+", "\[Beta]", "-", 
             StyleBox["x", "TI"]}], ")"}], ")"}], 
          RowBox[{"sinh", "(", "\[Alpha]\[Beta]", ")"}]], 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           SuperscriptBox["\[Alpha]", "2"], 
           StyleBox["t", "TI"], "+", "\[Alpha]", 
           RowBox[{"(", 
            RowBox[{
             StyleBox["x", "TI"], "-", "2", "\[Beta]"}], ")"}], "-", 
           FractionBox[
            RowBox[{"4", 
             SuperscriptBox["\[Beta]", "2"], "+", 
             SuperscriptBox[
              StyleBox["x", "TI"], "2"]}], 
            RowBox[{"2", 
             StyleBox["t", "TI"]}]]}]], 
         FractionBox["1", 
          SqrtBox[
           RowBox[{"2", "\[Pi]", 
            StyleBox["t", "TI"]}]]], 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            StyleBox["e", "TI"], 
            FractionBox[
             RowBox[{"2", "\[Beta]", 
              StyleBox["x", "TI"]}], 
             StyleBox["t", "TI"]]], "-", 
           SuperscriptBox[
            StyleBox["e", "TI"], 
            FractionBox[
             RowBox[{"2", "\[Beta]", 
              RowBox[{"(", 
               RowBox[{"\[Beta]", "+", "\[Alpha]", 
                StyleBox["t", "TI"]}], ")"}]}], 
             StyleBox["t", "TI"]]]}], ")"}], " ", ","}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"ae134ed7-5890-4ff2-9c75-73bb623d8058"],
      " "
     }],ExpressionUUID->"95bbe6e8-1cd9-48d6-b445-3022d4192310"]}
   }], TraditionalForm]],ExpressionUUID->"0aaf1056-6140-49ec-b54e-\
93de367235fa"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"b0b4629d-3daa-4d39-b16f-b4d2f17a5442"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The final equation in WL correctly represents the sum of modified \
probability densities and ensures alignment with mathematical standard \
functions like Exp and Sinh."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"68e05f29-6c27-4e5e-821d-48da03c6acce"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"fc54f6c3-3149-4a4f-89dd-2803bfaa86f9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"tildeP", "(", 
      RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"alpha", " ", "t"}], "+", "beta"}], ")"}]}], "-", "x"}], 
       ",", "t"}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"tildeP", "(", 
      RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "t"}], ")"}]}]}], "\[LongEqual]", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"2", " ", "\[Pi]", " ", "t"}]]], 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         SuperscriptBox["alpha", "2"], " ", "t"}]}], "+", 
       RowBox[{"alpha", " ", 
        RowBox[{"(", 
         RowBox[{"x", "-", 
          RowBox[{"2", " ", "beta"}]}], ")"}]}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         SuperscriptBox["x", "2"]}], 
        RowBox[{"2", " ", "t"}]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", 
        FractionBox[
         RowBox[{"2", " ", "beta", " ", "x"}], "t"], ")"}], "-", 
       RowBox[{"exp", "(", 
        FractionBox[
         RowBox[{"2", " ", "beta", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"alpha", " ", "t"}], "+", "beta"}], ")"}]}], "t"], 
        ")"}]}], ")"}], " ", 
     FractionBox[
      RowBox[{"sinh", "(", 
       RowBox[{"alpha", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"alpha", " ", "t"}], "+", "beta", "-", "x"}], ")"}]}], 
       ")"}], 
      RowBox[{"sinh", "(", 
       RowBox[{"alpha", " ", "beta"}], ")"}]]}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"54e0ce50-326a-4d73-944e-9de3bf32e56a"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"b3b90d80-839b-4dc3-a1ee-13bc69e9266d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"tildeP", "[", 
     RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
    RowBox[{"x", ",", " ", "t"}], "]"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"tildeP", "[", 
     RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
    RowBox[{
     RowBox[{
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"beta", " ", "+", " ", 
         RowBox[{"alpha", " ", "t"}]}], ")"}]}], " ", "-", " ", "x"}], ",", 
     " ", "t"}], "]"}]}], " ", "==", " ", 
  RowBox[{
   RowBox[{"Divide", "[", 
    RowBox[{
     RowBox[{"Sinh", "[", 
      RowBox[{"alpha", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"alpha", " ", "t"}], " ", "+", " ", "beta", " ", "-", " ", 
         "x"}], ")"}]}], "]"}], ",", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"alpha", " ", "beta"}], "]"}]}], "]"}], " ", "*", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"alpha", "^", "2"}]}], " ", "t"}], " ", "+", " ", 
     RowBox[{"alpha", " ", 
      RowBox[{"(", 
       RowBox[{"x", " ", "-", " ", 
        RowBox[{"2", " ", "beta"}]}], ")"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         RowBox[{"beta", "^", "2"}]}], " ", "+", " ", 
        RowBox[{"x", "^", "2"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "t"}], ")"}]}]}], "]"}], " ", "*", " ", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "Pi", " ", "t"}], "]"}]}], " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "beta", " ", "x"}], ")"}], "/", "t"}], "]"}], " ", 
     "-", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "beta", " ", 
         RowBox[{"(", 
          RowBox[{"beta", " ", "+", " ", 
           RowBox[{"alpha", " ", "t"}]}], ")"}]}], ")"}], "/", "t"}], "]"}]}],
     ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"db514eba-625a-4978-8428-5188b61b32fe"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{normPDFdrif_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"f48dd0e0-2eee-428a-bdd0-028d9e50dd1f"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\int_{-\\infty}^{\\beta +\\alpha t} \
p_{\\alpha \\beta}(x,t) dx = 1 \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"d76af7ea-2b6e-4be3-af89-1be7b3a19eed"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"31115f02-9502-4225-b539-6d4b4065ff0e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"eae8227a-d922-4757-a04a-0bd5750e4d80"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], 
     RowBox[{"\[Beta]", "+", "\[Alpha]", 
      StyleBox["t", "TI"]}]], 
    SubscriptBox[
     StyleBox["p", "TI"], "\[Alpha]\[Beta]"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], 
    StyleBox["d", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"1", " "}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"3794f25f-719d-44b7-a4fe-f229c2b21e36"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"3b29e20c-81b3-4351-80a4-040b94afc478"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The integral for normalization is converted with the correct limits and \
ensures that the integral of the probability density over its range equals \
1."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"63565e88-7a78-45b7-9592-433331223dbe"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"537e27e3-bb1f-467b-b217-fffbcd56af3c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], 
     RowBox[{
      RowBox[{"alpha", " ", "t"}], "+", "beta"}]], 
    RowBox[{
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", 
       RowBox[{"x", ",", "t"}], ")"}]}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", "1"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"6508d4d8-76d1-4cd8-9fbe-6f2a43c9271d"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"7abcc5e5-6a9f-4d53-94f5-34020ba0d710"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", 
      RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
     RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "Infinity"}], ",", " ", 
      RowBox[{"beta", " ", "+", " ", 
       RowBox[{"alpha", " ", "t"}]}]}], "}"}]}], "]"}], " ", "==", " ", 
  "1"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"4144b29a-9cb9-4ed3-bbf0-fc6b35e6a508"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{currentdrif_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"6ca1ea0d-7304-4f48-871f-abfdeac11f45"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation} \n     j_{\\alpha \\beta}(\\beta +\\alpha t,t)  \
= - \\frac{1}{2} \\partial_{x} p_{\\alpha \\beta}(x,t) \\Big{|}_{x = \\beta +\
\\alpha t}= 0  \\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"0cebca27-f47c-4ec9-a0d5-fb9bcc8904fe"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"c57e99a6-7bbb-4709-a030-c1098ad57f83"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e1578716-6ed4-44b0-9087-110ad67d8b8a"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["j", "TI"], "\[Alpha]\[Beta]"], 
    RowBox[{"(", 
     RowBox[{"\[Beta]", "+", "\[Alpha]", 
      StyleBox["t", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", "-", 
    FractionBox["1", "2"], 
    SubscriptBox["\[PartialD]", 
     StyleBox["x", "TI"]], 
    SubscriptBox[
     StyleBox["p", "TI"], "\[Alpha]\[Beta]"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], 
    SubscriptBox["|", 
     RowBox[{
      StyleBox["x", "TI"], "\[LongEqual]", "\[Beta]", "+", "\[Alpha]", 
      StyleBox["t", "TI"]}]], "\[LongEqual]", 
    RowBox[{"0", " "}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"fa719b54-fe8e-4433-900b-226ece3f5949"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"6c645f48-9718-4bde-801e-7599346f732e"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The equation for the current at the boundary is translated to WL using \
derivatives and substitution to evaluate the expression at a specific point, \
ensuring physical boundary conditions are met."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"ad5be15b-efe0-4ddc-97b1-94384a3b55b7"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"92bccf9d-af08-4687-85f0-596ce5de3b26"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"j", "(", 
      RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"alpha", " ", "t"}], "+", "beta"}], ",", "t"}], ")"}]}], 
    "\[LongEqual]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{
        RowBox[{"p", "(", 
         RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
        RowBox[{"(", 
         RowBox[{"x", ",", "t"}], ")"}]}]}], 
      RowBox[{"\[PartialD]", "x"}],
      MultilineFunction->None]}]}], "/.", "\[VeryThinSpace]", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"alpha", " ", "t"}], "+", "beta"}], "\[LongEqual]", "0"}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"cdc460c2-326b-4747-b7a2-d9d244ca2288"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"6eb58366-4df6-4fef-8748-11680acaa245"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"j", "[", 
     RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
    RowBox[{
     RowBox[{"beta", " ", "+", " ", 
      RowBox[{"alpha", " ", "t"}]}], ",", " ", "t"}], "]"}], " ", "==", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", "x"}], "]"}]}]}], " ", "/.",
   " ", 
  RowBox[{"x", " ", "->", " ", 
   RowBox[{
    RowBox[{"beta", " ", "+", " ", 
     RowBox[{"alpha", " ", "t"}]}], " ", "==", " ", "0"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"9590b351-b2ca-4b2f-b95e-40aa28102566"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["\\label{Xmeantype_alpha_beta}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"9506e50e-aab5-48b1-9659-3792b2aa4138"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\E[X_{\\alpha \\beta}(t)] = \
\\frac{e^{-\\alpha  \\beta }} {2 \\sinh(\\alpha  \\beta )} \\left(-2 \\beta \
+(\\beta -\\alpha  t) \\text{erfc}\\left(\\frac{\\alpha  t-\\beta }{\\sqrt{2 \
t}}\\right)+e^{2 \\alpha  \\beta } (\\beta + \\alpha  t  )  \
\\text{erfc}\\left(\\frac{\\alpha  t +\\beta}{\\sqrt{2 t}}\\right)\\right)  \
\\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"e13531b4-63a1-49ee-abf9-40182b428a08"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"74f2d921-6a3e-4b4f-a575-8c14f2cb4b3e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"8273b1cb-6809-4b40-89cb-a39fdd1efb35"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{
      SubscriptBox[
       StyleBox["X", "TI"], "\[Alpha]\[Beta]"], "(", 
      StyleBox["t", "TI"], ")"}], "]"}], "\[LongEqual]", 
    FractionBox[
     SuperscriptBox[
      StyleBox["e", "TI"], 
      RowBox[{"-", "\[Alpha]\[Beta]"}]], 
     RowBox[{"2", "sinh", 
      RowBox[{"(", "\[Alpha]\[Beta]", ")"}]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Beta]", "+", 
      RowBox[{"(", 
       RowBox[{"\[Beta]", "-", "\[Alpha]", 
        StyleBox["t", "TI"]}], ")"}], "erfc", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"\[Alpha]", 
         StyleBox["t", "TI"], "-", "\[Beta]"}], 
        SqrtBox[
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]], ")"}], "+", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"2", "\[Alpha]\[Beta]"}]], 
      RowBox[{"(", 
       RowBox[{"\[Beta]", "+", "\[Alpha]", 
        StyleBox["t", "TI"]}], ")"}], "erfc", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"\[Alpha]", 
         StyleBox["t", "TI"], "+", "\[Beta]"}], 
        SqrtBox[
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]], ")"}]}], ")"}], " ", ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "459e590b-f6fd-4b79-aee8-32078cf43ab1"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"2c777635-4ae2-49a6-939e-67ce3fa01c04"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The expected value expression is accurately translated, incorporating \
exponential functions and error functions, ensuring correct statistical \
interpretation in WL."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"7e00b08e-944f-4aba-b9ce-fd6e647655aa"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"97911a58-b680-4a93-8a3c-5a41e4f25974"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Expectation", "[", 
    RowBox[{
     RowBox[{"X", "(", 
      RowBox[{"alpha", ",", "beta"}], ")"}], "\[InvisibleApplication]", 
     RowBox[{"(", "t", ")"}]}], "]"}], "\[LongEqual]", 
   RowBox[{
    FractionBox[
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"-", "alpha"}], " ", "beta"}], ")"}], 
     RowBox[{"2", " ", 
      RowBox[{"sinh", "(", 
       RowBox[{"alpha", " ", "beta"}], ")"}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"2", " ", "alpha", " ", "beta"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"alpha", " ", "t"}], "+", "beta"}], ")"}], " ", 
       RowBox[{"erfc", "(", 
        FractionBox[
         RowBox[{
          RowBox[{"alpha", " ", "t"}], "+", "beta"}], 
         SqrtBox[
          RowBox[{"2", " ", "t"}]]], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"beta", "-", 
         RowBox[{"alpha", " ", "t"}]}], ")"}], " ", 
       RowBox[{"erfc", "(", 
        FractionBox[
         RowBox[{
          RowBox[{"alpha", " ", "t"}], "-", "beta"}], 
         SqrtBox[
          RowBox[{"2", " ", "t"}]]], ")"}]}], "-", 
      RowBox[{"2", " ", "beta"}]}], ")"}]}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"a645d9e4-fcec-4380-8943-16a478b2d51a"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"72b35618-2739-4e43-88cf-e663f3af7608"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Expectation", "[", 
   RowBox[{
    RowBox[{"X", "[", 
     RowBox[{"alpha", ",", " ", "beta"}], "]"}], "[", "t", "]"}], "]"}], " ", 
  "==", " ", 
  RowBox[{
   RowBox[{"Divide", "[", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "alpha"}], " ", "beta"}], "]"}], ",", " ", 
     RowBox[{"2", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"alpha", " ", "beta"}], "]"}]}]}], "]"}], " ", "*", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "beta"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"beta", " ", "-", " ", 
        RowBox[{"alpha", " ", "t"}]}], ")"}], " ", 
      RowBox[{"Erfc", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"alpha", " ", "t"}], " ", "-", " ", "beta"}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "alpha", " ", "beta"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"beta", " ", "+", " ", 
        RowBox[{"alpha", " ", "t"}]}], ")"}], " ", 
      RowBox[{"Erfc", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"alpha", " ", "t"}], " ", "+", " ", "beta"}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}]}], ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"aa1376b1-accc-48c2-bc61-30a4b57a9ea2"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["Xvartype_alpha_beta",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"83afb359-a31f-4932-b13f-5168b7bcfa60"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n\\label{Xvartype_alpha_beta}\n\t& \\Var[X_{\\alpha \
\\beta}(t)] = -   \\frac{e^{-2 \\alpha  \\beta }}{4  \\sinh^2(\\alpha  \\beta \
)} \\left(-2 \\beta +(\\beta -\\alpha  t) \\erfc\\left(\\frac{\\alpha  \
t-\\beta }{\\sqrt{2 t}}\\right)+e^{2 \\alpha  \\beta } (\\beta +\\alpha  t) \
\\text{erfc}\\left(\\frac{\\beta +\\alpha  t}{\\sqrt{2 t}}\\right)\\right)^2 \
\\nonumber \\\\\n\t       & +  \\frac{e^{-\\alpha  \\beta }}{2 \\sinh(\\alpha \
 \\beta )} \\left(-4 \\beta ^2+2 \\left(\\beta ^2-\\alpha ^2 t^2\\right) \
\\erfc\\left(\\frac{\\alpha  t-\\beta }{\\sqrt{2 t}}\\right)+e^{2 \\alpha  \
\\beta } \\left(2 (\\beta +\\alpha  t)^2 \\erfc\\left(\\frac{\\beta +\\alpha  \
t}{\\sqrt{2 t}}\\right)+t\\right)-t\\right) \\, ,\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"4566bb3e-5679-4a21-94b7-ef5d00e301e9"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"19398e40-f3ca-4d81-8321-68c33488dbc7"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "a000fc06-5a78-421c-ae14-0a42f9fdaed4"],
      " "
     }],
      CellTags->"Xvartype_alpha_beta",ExpressionUUID->
      "073c9e69-d086-46b9-82f4-07eac4e1056a"], Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         RowBox[{"[", 
          RowBox[{
           SubscriptBox[
            StyleBox["X", "TI"], "\[Alpha]\[Beta]"], "(", 
           StyleBox["t", "TI"], ")"}], "]"}], "\[LongEqual]", "-", 
         FractionBox[
          SuperscriptBox[
           StyleBox["e", "TI"], 
           RowBox[{
            RowBox[{"-", "2"}], "\[Alpha]\[Beta]"}]], 
          RowBox[{"4", 
           SuperscriptBox["sinh", "2"], 
           RowBox[{"(", "\[Alpha]\[Beta]", ")"}]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "\[Beta]", "+", 
            RowBox[{"(", 
             RowBox[{"\[Beta]", "-", "\[Alpha]", 
              StyleBox["t", "TI"]}], ")"}], 
            RowBox[{"(", 
             FractionBox[
              RowBox[{"\[Alpha]", 
               StyleBox["t", "TI"], "-", "\[Beta]"}], 
              SqrtBox[
               RowBox[{"2", 
                StyleBox["t", "TI"]}]]], ")"}], "+", 
            SuperscriptBox[
             StyleBox["e", "TI"], 
             RowBox[{"2", "\[Alpha]\[Beta]"}]], 
            RowBox[{"(", 
             RowBox[{"\[Beta]", "+", "\[Alpha]", 
              StyleBox["t", "TI"]}], ")"}], "erfc", 
            RowBox[{"(", 
             FractionBox[
              RowBox[{
               StyleBox["\[Beta]", "uniA"], "+", 
               StyleBox["\[Alpha]", "uniA"], 
               StyleBox["t", "TI"]}], 
              SqrtBox[
               RowBox[{"2", 
                StyleBox["t", "TI"]}]]], ")"}]}], ")"}], "2"]}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "de76b205-d821-4f12-a0f8-07bd58a52b59"],
      " "
     }],ExpressionUUID->"87801933-251d-4483-9e1a-40c17bed7d87"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "c55c88df-8f75-432d-9a34-f4de903095e0"],
      " "
     }],ExpressionUUID->"4d22d288-5a59-419c-97c0-cbb192c5c532"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"+", 
         FractionBox[
          SuperscriptBox[
           StyleBox["e", "TI"], 
           RowBox[{"-", "\[Alpha]\[Beta]"}]], 
          RowBox[{"2", "sinh", 
           RowBox[{"(", "\[Alpha]\[Beta]", ")"}]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "4"}], 
           SuperscriptBox["\[Beta]", "2"], "+", "2", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[Beta]", "2"], "-", 
             SuperscriptBox["\[Alpha]", "2"], 
             SuperscriptBox[
              StyleBox["t", "TI"], "2"]}], ")"}], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{"\[Alpha]", 
              StyleBox["t", "TI"], "-", "\[Beta]"}], 
             SqrtBox[
              RowBox[{"2", 
               StyleBox["t", "TI"]}]]], ")"}], "+", 
           SuperscriptBox[
            StyleBox["e", "TI"], 
            RowBox[{"2", "\[Alpha]\[Beta]"}]], 
           RowBox[{"(", 
            RowBox[{"2", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"\[Beta]", "+", "\[Alpha]", 
                StyleBox["t", "TI"]}], ")"}], "2"], 
             RowBox[{"(", 
              FractionBox[
               RowBox[{"\[Beta]", "+", "\[Alpha]", 
                StyleBox["t", "TI"]}], 
               SqrtBox[
                RowBox[{"2", 
                 StyleBox["t", "TI"]}]]], ")"}], "+", 
             StyleBox["t", "TI"]}], ")"}], "-", 
           StyleBox["t", "TI"]}], ")"}], " ", ","}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"48435852-968b-436c-862a-7b9f8e9e0397"],
      " "
     }],ExpressionUUID->"d94d6fa2-0273-4b4f-8172-6cbf48db1646"]}
   }], TraditionalForm]],ExpressionUUID->"8baf29b7-66de-49e0-890b-\
7fd442e7a7bb"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"a2d8c6fb-5241-4d76-a79c-e4cf54de5d4f"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the LaTeX variance expression to a list of two terms in WL, using \
Erfc for the complementary error function and maintaining structure."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"e385a347-75e0-495c-bc5e-9ed66c5343e9"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"e269c820-63b1-4347-983f-3cce9e1d873c"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Alpha]", " ", "\[Beta]"}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"2", " ", "\[Beta]"}]}], "+", 
          RowBox[{
           RowBox[{"exp", "(", 
            RowBox[{"2", " ", "\[Alpha]", " ", "\[Beta]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"\[Beta]", "+", 
             RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], " ", 
           RowBox[{"erfc", "(", 
            FractionBox[
             RowBox[{"\[Beta]", "+", 
              RowBox[{"\[Alpha]", " ", "t"}]}], 
             SqrtBox[
              RowBox[{"2", " ", "t"}]]], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Beta]", "-", 
             RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], " ", 
           RowBox[{"erfc", "(", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Alpha]", " ", "t"}], "-", "\[Beta]"}], 
             SqrtBox[
              RowBox[{"2", " ", "t"}]]], ")"}]}]}], ")"}], "2"]}], 
      RowBox[{"4", " ", 
       RowBox[{
        SuperscriptBox["sinh", "2"], "(", 
        RowBox[{"\[Alpha]", " ", "\[Beta]"}], ")"}]}]]}], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{
        RowBox[{"-", "\[Alpha]"}], " ", "\[Beta]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Beta]", "2"]}]}], "+", 
        RowBox[{
         RowBox[{"exp", "(", 
          RowBox[{"2", " ", "\[Alpha]", " ", "\[Beta]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"\[Beta]", "+", 
               RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], "2"], " ", 
            RowBox[{"erfc", "(", 
             FractionBox[
              RowBox[{"\[Beta]", "+", 
               RowBox[{"\[Alpha]", " ", "t"}]}], 
              SqrtBox[
               RowBox[{"2", " ", "t"}]]], ")"}]}], "+", "t"}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Beta]", "2"], "-", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox["t", "2"]}]}], ")"}], " ", 
         RowBox[{"erfc", "(", 
          FractionBox[
           RowBox[{
            RowBox[{"\[Alpha]", " ", "t"}], "-", "\[Beta]"}], 
           SqrtBox[
            RowBox[{"2", " ", "t"}]]], ")"}]}], "-", "t"}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"sinh", "(", 
       RowBox[{"\[Alpha]", " ", "\[Beta]"}], ")"}]}]]}], "}"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"91607cea-d359-4b36-9e80-6c128729be2b"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"46dcbce9-5946-4a35-ba9c-f76a3fde8944"],

Cell[BoxData[
 RowBox[{"{", "\n", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Alpha]", " ", "\[Beta]"}], "]"}]}], "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", 
       RowBox[{
        RowBox[{"Sinh", "[", 
         RowBox[{"\[Alpha]", " ", "\[Beta]"}], "]"}], "^", "2"}]}], ")"}]}], 
    " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Beta]"}], " ", "+", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Beta]", " ", "-", " ", 
          RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], " ", 
        RowBox[{"Erfc", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Alpha]", " ", "t"}], " ", "-", " ", "\[Beta]"}], ")"}],
           "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"2", " ", "\[Alpha]", " ", "\[Beta]"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Beta]", " ", "+", " ", 
          RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], " ", 
        RowBox[{"Erfc", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Beta]", " ", "+", " ", 
            RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}]}], ")"}], "^", "2"}]}], 
   ",", "\n", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], " ", "\[Beta]"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"\[Alpha]", " ", "\[Beta]"}], "]"}]}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       RowBox[{"\[Beta]", "^", "2"}]}], " ", "+", " ", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Beta]", "^", "2"}], " ", "-", " ", 
         RowBox[{
          RowBox[{"\[Alpha]", "^", "2"}], " ", 
          RowBox[{"t", "^", "2"}]}]}], ")"}], " ", 
       RowBox[{"Erfc", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Alpha]", " ", "t"}], " ", "-", " ", "\[Beta]"}], ")"}], 
         "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"2", " ", "\[Alpha]", " ", "\[Beta]"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Beta]", " ", "+", " ", 
             RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], "^", "2"}], " ", 
          RowBox[{"Erfc", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Beta]", " ", "+", " ", 
              RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], "/", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}], " ", "+", " ", "t"}], 
        ")"}]}], " ", "-", " ", "t"}], ")"}]}]}], "\n", "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"3c2f9a81-456e-41af-981b-ec710c847857"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["Xmean_and_Var_asymptotic_type_alpha_beta",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"fb3d6e16-468b-496d-bbc4-43189fc709c3"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\
\\label{Xmean_and_Var_asymptotic_type_alpha_beta}\n   \\left\\{\n       \
\\begin{aligned}\n        \\E[X_{\\alpha \\beta}(t)]      & \\underset{t \\to \
\\infty}{\\sim\\,}   \\left\\{\n                                      \
\\begin{aligned} \n                                               & \\beta \
-\\beta  \\coth (\\alpha  \\beta ) & \\mathrm{~if~~} \\alpha > 0 \\\\\n       \
                                        & 2 \\alpha  t  & \\mathrm{~if~~} \
\\alpha< 0  \\\\\n                                      \\end{aligned}     \n \
                                                             \\right.    \n   \
    \\\\\n        \\Var[X_{\\alpha \\beta}(t)]    & \\underset{t \\to \
\\infty}{\\sim\\,} t \\, .\n       \\end{aligned}\n   \\right.\n\
\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"5c15c66d-70b8-45df-b10a-dba12836072c"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"a7cd8dec-f042-4a9e-a81b-fd071f75523c"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b91947a4-51b6-4d19-80f7-0577a2d533ad"],
 Cell[BoxData[
  FormBox[
   RowBox[{"{", Cell[BoxData[
     FormBox[GridBox[{
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"[", 
              RowBox[{
               SubscriptBox[
                StyleBox["X", "TI"], "\[Alpha]\[Beta]"], "(", 
               StyleBox["t", "TI"], ")"}], "]"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "0a410cbf-c115-4829-8e3b-188fa43ee6c5"],
          " "
         }],ExpressionUUID->"e0cda82a-b166-4a8c-9459-ff5dca81ea42"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              UnderscriptBox[
               RowBox[{"\[Tilde]", " "}], 
               RowBox[{"t", " ", ";", "A"}]], 
              RowBox[{"{", Cell[BoxData[
                FormBox[GridBox[{
                   {Cell[TextData[{
                    " ",
                    Cell[BoxData[
                    FormBox[
                    StyleBox["\[Null]", "DisplayFormula"], TraditionalForm]],
                    ExpressionUUID->"62b9eaa1-c083-4d53-b0ac-e75878b5614e"],
                    " "
                    }],ExpressionUUID->
                    "6a980796-dc94-40fa-bcd4-3909fceccfe9"], Cell[TextData[{
                    " ",
                    Cell[BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"\[Beta]", "-", "\[Beta]", "coth", 
                    RowBox[{"(", "\[Alpha]\[Beta]", ")"}]}], "DisplayFormula"],
                     TraditionalForm]],ExpressionUUID->
                    "04e61b81-1cc6-40b9-a8db-a837e788ce3f"],
                    " "
                    }],ExpressionUUID->
                    "2b4e51d7-a961-4b2a-b555-180997a1d313"], Cell[TextData[{
                    " ",
                    Cell[BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    RowBox[{"\\", "unhbox", "\\", 
                    RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
                    RowBox[{"{", 
                    RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}], 
                    RowBox[{"if", "\\", "unhbox", "\\", 
                    RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}],
                     "\\", "unhbox", "\\", 
                    RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
                    RowBox[{"{", 
                    RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], 
                    "}"}]}],
                    FontSlant->"Plain"], "\[Alpha]", ">", "0"}], 
                    "DisplayFormula"], TraditionalForm]],ExpressionUUID->
                    "e7b5de5a-5fab-431b-b591-fd9925260813"],
                    " "
                    }],ExpressionUUID->
                    "553b6707-d891-4038-8969-bbcb1b7bddd6"]},
                   {Cell[TextData[{
                    " ",
                    Cell[BoxData[
                    FormBox[
                    StyleBox["\[Null]", "DisplayFormula"], TraditionalForm]],
                    ExpressionUUID->"818a3255-4393-4bdc-abe7-4d19f3c397e5"],
                    " "
                    }],ExpressionUUID->
                    "f6af4180-35bb-43d1-a2f9-c7488731d451"], Cell[TextData[{
                    " ",
                    Cell[BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{"2", "\[Alpha]", 
                    StyleBox["t", "TI"]}], "DisplayFormula"], 
                    TraditionalForm]],ExpressionUUID->
                    "53bdb083-237d-4c94-975d-ed000d208c15"],
                    " "
                    }],ExpressionUUID->
                    "9042f70f-598f-430b-bb89-f1f882f3acdf"], Cell[TextData[{
                    " ",
                    Cell[BoxData[
                    FormBox[
                    StyleBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    RowBox[{"\\", "unhbox", "\\", 
                    RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
                    RowBox[{"{", 
                    RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}], 
                    RowBox[{"if", "\\", "unhbox", "\\", 
                    RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}],
                     "\\", "unhbox", "\\", 
                    RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
                    RowBox[{"{", 
                    RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], 
                    "}"}]}],
                    FontSlant->"Plain"], "\[Alpha]", "<", "0"}], 
                    "DisplayFormula"], TraditionalForm]],ExpressionUUID->
                    "a0a35cc9-7ab5-48c9-9836-8495ee5b8db6"],
                    " "
                    }],ExpressionUUID->"0e20269c-4f6e-4ca6-8b58-f9849054ccf8"]}
                  }], TraditionalForm]],ExpressionUUID->
                "d53d9a60-cd56-4b3d-9dac-ac5a7467a843"]}]}], "DisplayFormula"],
             TraditionalForm]],ExpressionUUID->
           "224cc38e-5731-4b58-8caa-a8f83467b93f"],
          " "
         }],ExpressionUUID->"679a1cf0-65dd-4d1a-b9a2-71fb0a9068f1"]},
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"[", 
              RowBox[{
               SubscriptBox[
                StyleBox["X", "TI"], "\[Alpha]\[Beta]"], "(", 
               StyleBox["t", "TI"], ")"}], "]"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "a1ac4c03-08a1-4868-bcd6-d0ba62b838d6"],
          " "
         }],ExpressionUUID->"be932985-4d22-4d52-b093-f58127ef8754"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              UnderscriptBox[
               RowBox[{"\[Tilde]", " "}], 
               RowBox[{"t", " ", ";", "A"}]], 
              StyleBox["t", "TI"], " ", "."}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "d5524c5e-5287-41a5-8548-be300b123097"],
          " "
         }],ExpressionUUID->"d77d213f-7350-447c-82bd-87390ad0c339"]}
       }], TraditionalForm]],ExpressionUUID->
     "c141e1ad-b83a-4571-8529-30fabe31e180"]}], TraditionalForm]], 
  "NumberedEquation",
  CellTags->"Xmean_and_Var_asymptotic_type_alpha_beta",ExpressionUUID->
  "0480d04a-c982-48e6-bb25-a1906d33d07f"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"15dfa5f1-21ba-4085-8920-81fcd588d413"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the asymptotic expressions for expectation and variance, using \
Asymptotic and Piecewise for conditions on \[Alpha]."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"4a4e5fce-201f-4922-b1b5-0ecb162ea66f"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"cea57163-6a47-44e9-bb36-f138cbfeb1b6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Asymptotic", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Expectation", "[", 
        RowBox[{
         SubscriptBox["X", 
          RowBox[{"\[Alpha]", " ", "\[Beta]"}]], "(", "t", ")"}], "]"}], 
       "\[LongEqual]", 
       RowBox[{"(", 
        TagBox[GridBox[{
           {"\[Piecewise]", GridBox[{
              {
               RowBox[{"\[Beta]", "-", 
                RowBox[{"\[Beta]", " ", 
                 RowBox[{"coth", "(", 
                  RowBox[{"\[Alpha]", " ", "\[Beta]"}], ")"}]}]}], 
               RowBox[{"\[Alpha]", ">", "0"}]},
              {
               RowBox[{"2", " ", "\[Alpha]", " ", "t"}], 
               RowBox[{"\[Alpha]", "<", "0"}]}
             },
             AllowedDimensions->{2, Automatic},
             Editable->True,
             GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
             GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.84]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}},
             Selectable->True]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
          GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.35]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}],
         "Piecewise",
         DeleteWithContents->True,
         Editable->False,
         SelectWithContents->True,
         Selectable->False,
         StripWrapperBoxes->True], ")"}]}], ",", 
      RowBox[{"t", "\[Rule]", "\[Infinity]"}]}], "]"}], ",", 
    RowBox[{"Asymptotic", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Variance", "[", 
        RowBox[{
         SubscriptBox["X", 
          RowBox[{"\[Alpha]", " ", "\[Beta]"}]], "(", "t", ")"}], "]"}], 
       "\[LongEqual]", "t"}], ",", 
      RowBox[{"t", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "}"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"02a0ae44-2071-4333-84bf-1328695357da"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"e1b47470-f70f-4320-907d-eec17a2ecb3e"],

Cell[BoxData[
 RowBox[{"{", "\n", "  ", 
  RowBox[{
   RowBox[{"Asymptotic", "[", "\n", "    ", 
    RowBox[{
     RowBox[{
      RowBox[{"Expectation", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"X", ",", " ", 
          RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], "]"}], "[", "t", "]"}], 
       "]"}], " ", "==", " ", 
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Beta]", " ", "-", " ", 
            RowBox[{"\[Beta]", " ", 
             RowBox[{"Coth", "[", 
              RowBox[{"\[Alpha]", " ", "\[Beta]"}], "]"}]}]}], ",", " ", 
           RowBox[{"\[Alpha]", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", " ", "\[Alpha]", " ", "t"}], ",", " ", 
           RowBox[{"\[Alpha]", " ", "<", " ", "0"}]}], "}"}]}], "}"}], 
       "]"}]}], ",", "\n", "    ", 
     RowBox[{"t", " ", "->", " ", "\[Infinity]"}]}], "\n", "  ", "]"}], ",", 
   "\n", "  ", 
   RowBox[{"Asymptotic", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Variance", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"X", ",", " ", 
          RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], "]"}], "[", "t", "]"}], 
       "]"}], " ", "==", " ", "t"}], ",", " ", 
     RowBox[{"t", " ", "->", " ", "\[Infinity]"}]}], "]"}]}], "\n", 
  "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"e113be1c-7eff-4ec0-bcdc-632ebee69192"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["SDE_final",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"4af23d09-22e8-4b55-8249-219730475851"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\\label{SDE_final}\n       dX^*_{\\alpha \
\\beta}(t) = \\left(\\alpha -\\frac{1}{\\beta +\\alpha t- X^*_{\\alpha \
\\beta}(t) } \\right) dt + dW(t) \\, ,      \n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"8628dfe5-df43-4287-b2f0-f6b60ae783fd"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"9e47f6f9-a0b7-4524-b686-91aff3b4dd3f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"69ca7ea8-e498-4901-94b4-0c184804f62b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["d", "TI"], 
    SubsuperscriptBox[
     StyleBox["X", "TI"], "\[Alpha]\[Beta]", "*"], 
    RowBox[{"(", 
     StyleBox["t", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{"\[Alpha]", "-", 
      FractionBox["1", 
       RowBox[{"\[Beta]", "+", "\[Alpha]", 
        StyleBox["t", "TI"], "-", 
        SubsuperscriptBox[
         StyleBox["X", "TI"], "\[Alpha]\[Beta]", "*"], 
        RowBox[{"(", 
         StyleBox["t", "TI"], ")"}]}]]}], ")"}], 
    StyleBox["d", "TI"], 
    StyleBox["t", "TI"], "+", 
    StyleBox["d", "TI"], 
    StyleBox["W", "TI"], 
    RowBox[{"(", 
     StyleBox["t", "TI"], ")"}], " ", ","}], TraditionalForm]], 
  "NumberedEquation",
  CellTags->"SDE_final",ExpressionUUID->"e4e25d54-0afd-4015-b2b3-27f13ee5f2be"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"0e42e97d-649d-428d-a19b-76fe8a77e4c6"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the stochastic differential equation to WL notation using \
DifferentialD for differentials and properly formatted subscripts and \
superscripts."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"89fcb318-c33d-42aa-8da0-c01ffdf6fad4"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"67ed7622-6765-4841-84c5-794b7b15a04c"],

Cell["(not available)", "Text",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"7f56c3e8-b003-4c90-a98b-2a55b0b0a716"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"5ae11272-7588-4f45-b08e-cab12b7094fa"],

Cell[BoxData[
 RowBox[{"{", "\n", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DifferentialD]", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"X", ",", " ", 
        RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], "]"}], "^", 
      RowBox[{"[", "Star", "]"}]}]}], 
    RowBox[{"(", "t", ")"}]}], " ", "==", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Alpha]", " ", "-", " ", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"\[Beta]", " ", "+", " ", 
          RowBox[{"\[Alpha]", " ", "t"}], " ", "-", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"X", ",", " ", 
              RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], "]"}], "^", 
            RowBox[{"[", "Star", "]"}]}], 
           RowBox[{"(", "t", ")"}]}]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"\[DifferentialD]", "t"}]}], " ", "+", " ", 
    RowBox[{"\[DifferentialD]", 
     RowBox[{"w", "[", "t", "]"}]}]}]}], "\n", "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"830be5aa-8a89-4a08-9a76-14775258b2ab"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["PDFdrif_alpha_beta*",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"3fe46cba-c557-4c4b-9fb3-2214e8ac2781"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\\label{PDFdrif_alpha_beta*}\n\t p^*_{\\alpha \
\\beta}(x,t) = -\\frac{(\\alpha t + \\beta -x)}{ \\beta } e^{-\\frac{\\alpha \
^2}{2} t+\\alpha  (x-2 \\beta )-\\frac{4 \\beta ^2+x^2}{2 t}} \
\\frac{1}{\\sqrt{2 \\pi t}} \\left( e^{\\frac{2 \\beta  x}{t}}-e^{\\frac{2 \
\\beta  (\\beta +\\alpha  t)}{t}} \\right) \\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"d5847073-9e3c-4114-80c8-7e67f3ed9a09"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"eba4fd5b-576d-4b94-8252-a991ea01ee99"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a4f1b917-940c-452d-b6db-33b1eadbc189"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     StyleBox["p", "TI"], "\[Alpha]\[Beta]", "*"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", "-", 
    FractionBox[
     RowBox[{"(", 
      RowBox[{"\[Alpha]", 
       StyleBox["t", "TI"], "+", "\[Beta]", "-", 
       StyleBox["x", "TI"]}], ")"}], "\[Beta]"], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["\[Alpha]", "2"], "2"], 
      StyleBox["t", "TI"], "+", "\[Alpha]", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], "-", "2", "\[Beta]"}], ")"}], "-", 
      FractionBox[
       RowBox[{"4", 
        SuperscriptBox["\[Beta]", "2"], "+", 
        SuperscriptBox[
         StyleBox["x", "TI"], "2"]}], 
       RowBox[{"2", 
        StyleBox["t", "TI"]}]]}]], 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"2", "\[Pi]", 
       StyleBox["t", "TI"]}]]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       FractionBox[
        RowBox[{"2", "\[Beta]", 
         StyleBox["x", "TI"]}], 
        StyleBox["t", "TI"]]], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       FractionBox[
        RowBox[{"2", "\[Beta]", 
         RowBox[{"(", 
          RowBox[{"\[Beta]", "+", "\[Alpha]", 
           StyleBox["t", "TI"]}], ")"}]}], 
        StyleBox["t", "TI"]]]}], ")"}], " ", "."}], TraditionalForm]], 
  "NumberedEquation",
  CellTags->"PDFdrif_alpha_beta*",ExpressionUUID->
  "4408911d-a3ad-4a76-a371-b9416ae62268"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"2e31b3ab-5ac2-4e0c-8b49-dc34af138646"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Transformed the probability density function expression to WL, utilizing \
Exp for the exponential function and maintaining the structure of the formula."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"83b1b1c3-5212-4753-a746-1c2c2066952c"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"fc50f798-05ad-4bd6-8954-97e65d361c9d"],

Cell["(not available)", "Text",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"746d960a-784f-409e-b11f-952a91531c13"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"be778061-e6f0-4bbf-a8bc-b12b3c6182a4"],

Cell[BoxData[
 RowBox[{"{", "\n", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"p", ",", " ", 
       RowBox[{"\[Alpha]", " ", "\[Beta]"}]}], "]"}], "^", 
     RowBox[{"[", "Star", "]"}]}], 
    RowBox[{"(", 
     RowBox[{"x", ",", " ", "t"}], ")"}]}], " ", "==", "\n", "    ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", "t"}], " ", "+", " ", "\[Beta]", " ", "-", 
        " ", "x"}], ")"}]}], "/", "\[Beta]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Alpha]", "^", "2"}], "/", "2"}], ")"}]}], " ", "t"}], 
      " ", "+", " ", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"x", " ", "-", " ", 
         RowBox[{"2", " ", "\[Beta]"}]}], ")"}]}], " ", "-", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          RowBox[{"\[Beta]", "^", "2"}]}], " ", "+", " ", 
         RowBox[{"x", "^", "2"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "t"}], ")"}]}]}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "\[Beta]", " ", 
        RowBox[{"x", "/", "t"}]}], "]"}], " ", "-", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "\[Beta]", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Beta]", " ", "+", " ", 
           RowBox[{"\[Alpha]", " ", "t"}]}], ")"}], "/", "t"}]}], "]"}]}], 
     ")"}]}]}], "\n", "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"28f089d2-f95c-4c8f-b1a7-3a0e6407e936"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["Xvartype_alpha_beta*",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"873f4340-553f-489c-b620-b26ab1b003d7"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t \\Var[X^*_{\\alpha \\beta}(t)] = \\beta ^2+ \
\\left(3-\\frac{2 e^{-\\frac{\\beta ^2}{t}}}{\\pi }\\right) t - \
\\frac{\\left(\\beta ^2+t\\right) \\erf\\left(\\frac{\\beta }{\\sqrt{2 \
t}}\\right) \\left(\\left(\\beta ^2+t\\right) \\erf\\left(\\frac{\\beta \
}{\\sqrt{2 t}}\\right) + 2 \\beta \\sqrt{\\frac{2 t}{\\pi }} \
e^{-\\frac{\\beta ^2}{2 t}}\\right)}{\\beta ^2} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"e9e6a136-a9bb-419d-837a-50544b5566ee"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"d84a16a2-6242-4ba4-b8a0-b676ef736c4a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0e4d5794-703d-4e5b-a2e6-455767b79e43"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{
      SubsuperscriptBox[
       StyleBox["X", "TI"], "\[Alpha]\[Beta]", "*"], "(", 
      StyleBox["t", "TI"], ")"}], "]"}], "\[LongEqual]", 
    SuperscriptBox["\[Beta]", "2"], "+", 
    RowBox[{"(", 
     RowBox[{"3", "-", 
      FractionBox[
       RowBox[{"2", 
        SuperscriptBox[
         StyleBox["e", "TI"], 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Beta]", "2"], 
           StyleBox["t", "TI"]]}]]}], "\[Pi]"]}], ")"}], 
    StyleBox["t", "TI"], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Beta]", "2"], "+", 
        StyleBox["t", "TI"]}], ")"}], 
      RowBox[{"(", 
       FractionBox["\[Beta]", 
        SqrtBox[
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Beta]", "2"], "+", 
          StyleBox["t", "TI"]}], ")"}], 
        RowBox[{"(", 
         FractionBox["\[Beta]", 
          SqrtBox[
           RowBox[{"2", 
            StyleBox["t", "TI"]}]]], ")"}], "+", "2", "\[Beta]", 
        SqrtBox[
         FractionBox[
          RowBox[{"2", 
           StyleBox["t", "TI"]}], "\[Pi]"]], 
        SuperscriptBox[
         StyleBox["e", "TI"], 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Beta]", "2"], 
           RowBox[{"2", 
            StyleBox["t", "TI"]}]]}]]}], ")"}]}], 
     SuperscriptBox["\[Beta]", "2"]], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"ecd8bfb3-7de5-4d1b-9f26-51dc44636196"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"9f54a132-facc-400c-b916-25dbc9f8a7b9"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the variance expression to Wolfram Language, using Erf for the \
error function and substituting special functions and constants correctly."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"b4341cb8-60ec-479e-8162-6cc9caa0af95"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"74b825f9-950a-428e-88ae-047955078d01"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Variance", "[", 
    RowBox[{
     SubscriptBox["X", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}]], "(", "t", ")"}], "]"}], 
   "\[LongEqual]", 
   RowBox[{
    SuperscriptBox["\[Beta]", "2"], "-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Beta]", "2"], "+", "t"}], ")"}], " ", 
      RowBox[{"erf", "(", 
       FractionBox["\[Beta]", 
        SqrtBox[
         RowBox[{"2", " ", "t"}]]], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Beta]", "2"], "+", "t"}], ")"}], " ", 
         RowBox[{"erf", "(", 
          FractionBox["\[Beta]", 
           SqrtBox[
            RowBox[{"2", " ", "t"}]]], ")"}]}], "+", 
        RowBox[{"2", " ", "\[Beta]", " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"2", " ", "t"}], "\[Pi]"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["\[Beta]", "2"], 
            RowBox[{"2", " ", "t"}]]}]]}]}], ")"}]}], 
     SuperscriptBox["\[Beta]", "2"]], "+", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{"3", "-", 
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["\[Beta]", "2"], "t"]}]]}], "\[Pi]"]}], 
      ")"}]}]}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"15a65c33-a691-43a6-b862-03b81e79c9d5"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"5a93039e-7933-4f10-80e8-2ca318754bdb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Variance", "[", 
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"X", ",", " ", "\[Alpha]", ",", " ", "\[Beta]"}], "]"}], "[", 
    "t", "]"}], "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{"\[Beta]", "^", "2"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", " ", "-", " ", 
      RowBox[{"2", " ", 
       RowBox[{
        RowBox[{"E", "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Beta]", "^", "2"}]}], "/", "t"}], ")"}]}], "/", 
        "\[Pi]"}]}]}], ")"}], " ", "t"}], " ", "-", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Beta]", "^", "2"}], " ", "+", " ", "t"}], ")"}], " ", 
      RowBox[{"Erf", "[", 
       RowBox[{"\[Beta]", "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Beta]", "^", "2"}], " ", "+", " ", "t"}], ")"}], " ", 
         RowBox[{"Erf", "[", 
          RowBox[{"\[Beta]", "/", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"2", " ", "t"}], "]"}]}], "]"}]}], " ", "+", " ", 
        RowBox[{"2", " ", "\[Beta]", " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", " ", 
           RowBox[{"t", "/", "\[Pi]"}]}], "]"}], " ", 
         RowBox[{"E", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"\[Beta]", "^", "2"}]}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", "t"}], ")"}]}], ")"}]}]}]}], ")"}]}], ")"}], 
    "/", 
    RowBox[{"\[Beta]", "^", "2"}]}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"3866b43c-101d-475c-9a3a-791ceb1d4879"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["Xmean_and_Var_asymptotic_type_alpha_beta*",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"b528810a-8c63-4a6d-869a-b7e0062942ad"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n   \\left\\{\n       \\begin{aligned}\n        \
\\E[X^*_{\\alpha \\beta}(t)]  - \\alpha  t    & \\underset{t \\to \
\\infty}{\\sim\\,} -2 \\sqrt{\\frac{2 t}{\\pi }}  \\\\\n        \
\\Var[X^*_{\\alpha \\beta}(t)]     & \\underset{t \\to \\infty}{\\sim\\,} \
\\left(3-\\frac{8}{\\pi }\\right) t \\, ,\n       \\end{aligned}\n   \\right.\
\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"7186d96d-1f82-473d-a559-851cfcecc972"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"d9e6e8a4-a0a4-4575-a214-5ccfb21aacd5"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"4e781b4a-a8f2-4b8e-b92c-8c292f451fb6"],
 Cell[BoxData[
  FormBox[
   RowBox[{"{", Cell[BoxData[
     FormBox[GridBox[{
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              RowBox[{"[", 
               RowBox[{
                SubsuperscriptBox[
                 StyleBox["X", "TI"], "\[Alpha]\[Beta]", "*"], "(", 
                StyleBox["t", "TI"], ")"}], "]"}], "-", "\[Alpha]", 
              StyleBox["t", "TI"]}], "DisplayFormula"], TraditionalForm]],
           ExpressionUUID->"76afe58e-3ab3-4d68-b3cd-355cfefec7ac"],
          " "
         }],ExpressionUUID->"f9ffd7e0-39d0-4258-a867-522038cdfcc6"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              UnderscriptBox[
               RowBox[{"\[Tilde]", " "}], 
               RowBox[{"t", " ", ";", "A"}]], "-", "2", 
              SqrtBox[
               FractionBox[
                RowBox[{"2", 
                 StyleBox["t", "TI"]}], "\[Pi]"]]}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "1e38aafc-23a8-471e-98b9-3907503f917a"],
          " "
         }],ExpressionUUID->"011f518b-1694-4c16-a818-8da744163a7c"]},
        {Cell[TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{"[", 
              RowBox[{
               SubsuperscriptBox[
                StyleBox["X", "TI"], "\[Alpha]\[Beta]", "*"], "(", 
               StyleBox["t", "TI"], ")"}], "]"}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "ea8ddc46-12be-4be3-9d6a-5d6fe3c9c63b"],
          " "
         }],ExpressionUUID->"490a1943-1438-4c31-8daf-e271e366eeda"], Cell[
         TextData[{
          " ",
          Cell[BoxData[
           FormBox[
            StyleBox[
             RowBox[{
              UnderscriptBox[
               RowBox[{"\[Tilde]", " "}], 
               RowBox[{"t", " ", ";", "A"}]], 
              RowBox[{"(", 
               RowBox[{"3", "-", 
                FractionBox["8", "\[Pi]"]}], ")"}], 
              StyleBox["t", "TI"], " ", ","}], "DisplayFormula"], 
            TraditionalForm]],ExpressionUUID->
           "e605dbfe-2c92-428d-b5e5-6188117bc1eb"],
          " "
         }],ExpressionUUID->"e950e355-1549-43b1-913f-54b60e179a9b"]}
       }], TraditionalForm]],ExpressionUUID->
     "aa072a05-77c8-476b-9ccd-9ccd145eb2b6"]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"1484f74b-83f7-4911-9f6d-51541594e3c6"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"f4fa84c1-c7de-41a1-a17c-ac4a78c5fca4"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted asymptotic behavior expressions for mean and variance to WL, \
using the correct syntax and formatting for limits and fractions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"dc9ec4ae-8124-406f-afeb-62604ddf0d0a"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"ab021db7-91b0-4d7a-978e-f70a6454df80"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Expectation", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["X", 
          RowBox[{"\[Alpha]", ",", "\[Beta]"}]], "(", "t", ")"}], "-", 
        RowBox[{"\[Alpha]", " ", "t"}]}], ",", 
       RowBox[{"t", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"2", " ", "t"}], "\[Pi]"]]}]}], ",", 
    RowBox[{
     RowBox[{"Variance", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["X", 
         RowBox[{"\[Alpha]", ",", "\[Beta]"}]], "(", "t", ")"}], ",", 
       RowBox[{"t", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "-", 
        FractionBox["8", "\[Pi]"]}], ")"}], " ", "t"}]}]}], "}"}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"2c91f3da-39a9-48cd-b1f4-3bc9f005115e"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"c3e399c9-a929-432f-9e02-4cc1ae22c112"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"X", ",", " ", "\[Alpha]", ",", " ", "\[Beta]"}], "]"}], "[",
         "t", "]"}], " ", "-", " ", 
       RowBox[{"\[Alpha]", " ", "t"}]}], ",", " ", 
      RowBox[{"t", " ", "->", " ", "\[Infinity]"}]}], "]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", " ", 
       RowBox[{"t", "/", "\[Pi]"}]}], "]"}]}]}], ",", " ", "\n", " ", 
   RowBox[{
    RowBox[{"Variance", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"X", ",", " ", "\[Alpha]", ",", " ", "\[Beta]"}], "]"}], "[", 
       "t", "]"}], ",", " ", 
      RowBox[{"t", " ", "->", " ", "\[Infinity]"}]}], "]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3", " ", "-", " ", 
       RowBox[{"8", "/", "\[Pi]"}]}], ")"}], " ", "t"}]}]}], "}"}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"5399afa7-06aa-4f06-b304-3e50c1636729"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["conditioned_probability_definition_excursion_dritfless*",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"2a0f3c98-de54-4c28-b7da-99e5f8a9c9a6"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\pi(x,t,X,T) = \\mathrm{Pr}[B(u) \\geq 0 \
\\mathrm{~~for~all~~}  t \\leq u \\leq T \\vert B(t)=x, B(T)=X] \t\\, .\n\
\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"1448e74b-1167-4ba0-b09e-c751af52e00a"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"5680d28a-0101-4c6d-b79e-b7a038a04a29"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"196a8b34-c118-4f58-9c7e-483338534b72"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", 
      StyleBox["X", "TI"], ",", 
      StyleBox["T", "TI"]}], ")"}], "\[LongEqual]", 
    StyleBox["Pr",
     FontSlant->"Plain"], 
    RowBox[{"[", 
     RowBox[{
      StyleBox["B", "TI"], 
      RowBox[{"(", 
       StyleBox["u", "TI"], ")"}], "\[GreaterEqual]", "0", 
      StyleBox[
       RowBox[{
        RowBox[{"\\", "unhbox", "\\", 
         RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}], "\\", 
         "unhbox", "\\", 
         RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
        RowBox[{"{", 
         RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}], 
        RowBox[{"for", "\\", "unhbox", "\\", 
         RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
        RowBox[{"{", 
         RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}], 
        RowBox[{"all", "\\", "unhbox", "\\", 
         RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}], "\\", 
         "unhbox", "\\", 
         RowBox[{"voidb", "@", "x"}], "\\", "special"}], 
        RowBox[{"{", 
         RowBox[{"TnbSetUnicode", ":", "NonBreakingSpace"}], "}"}]}],
       FontSlant->"Plain"], 
      StyleBox["t", "TI"], "\[LessEqual]", 
      StyleBox["u", "TI"], "\[LessEqual]", 
      StyleBox["T", "TI"], 
      StyleBox["B", "TI"], 
      RowBox[{"(", 
       StyleBox["t", "TI"], ")"}], "\[LongEqual]", 
      StyleBox["x", "TI"], ",", 
      StyleBox["B", "TI"], 
      RowBox[{"(", 
       StyleBox["T", "TI"], ")"}], "\[LongEqual]", 
      StyleBox["X", "TI"]}], "]"}], " ", "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"2cee47c5-8eb4-4134-bd60-3cba139600bd"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"47daf5e0-1485-46b5-8f4a-3e4706f89503"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the expression defining a conditional probability to WL, using \
Probability and conditions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"9571c6d4-949c-4c0c-8fa4-a9d9a5de2794"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"db5db4a5-eebd-4e0a-a84c-9bd9b84e58ae"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[Pi]", 
    RowBox[{"x", ",", "t", ",", "X", ",", "T"}]], "\[LongEqual]", 
   RowBox[{"Probability", "[", 
    RowBox[{
     RowBox[{"AllTrue", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"B", "(", "u", ")"}], ",", 
         RowBox[{"{", 
          RowBox[{"u", ",", "t", ",", "T"}], "}"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"#1", "\[GreaterEqual]", "0"}], "&"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"B", "(", "t", ")"}], "\[LongEqual]", "x"}], ",", 
       RowBox[{
        RowBox[{"B", "(", "T", ")"}], "\[LongEqual]", "X"}]}], "}"}]}], 
    "]"}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"4a950ac3-c58a-4177-937c-c02c13c8dfed"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"82d80e19-b293-454b-a8b3-46869f5d63ab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Subscript", "[", 
   RowBox[{
   "\[Pi]", ",", " ", "x", ",", " ", "t", ",", " ", "X", ",", " ", "T"}], 
   "]"}], " ", "==", " ", 
  RowBox[{"Probability", "[", 
   RowBox[{
    RowBox[{"AllTrue", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"B", "[", "u", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"u", ",", " ", "t", ",", " ", "T"}], "}"}]}], "]"}], ",", 
      " ", 
      RowBox[{
       RowBox[{"#", " ", ">=", " ", "0"}], " ", "&"}]}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"B", "[", "t", "]"}], " ", "==", " ", "x"}], ",", " ", 
      RowBox[{
       RowBox[{"B", "[", "T", "]"}], " ", "==", " ", "X"}]}], "}"}]}], 
   "]"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"58f58931-f445-4374-9f19-59a4b3b8d695"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["conditioned_probability_excursion_dritfless*",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"44fc53ca-4d53-4864-9813-f8a8964447af"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\pi(x,t,X,T) =  \\frac{1}{\\sqrt{2 \\pi  \
(T-t)}}\t\\left(e^{-\\frac{(X-x)^2}{2(T-t)}}  - e^{-\\frac{(X+x)^2}{2(T-t)}}  \
 \\right)\\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"29193c64-be44-4156-9390-dcb3eccf3b8f"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"f43539e7-ae38-4b30-a7e4-15d84a061539"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"7843b89f-3139-4c2c-8996-834d7cd9fd15"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", 
      StyleBox["X", "TI"], ",", 
      StyleBox["T", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"2", "\[Pi]", 
       RowBox[{"(", 
        RowBox[{
         StyleBox["T", "TI"], "-", 
         StyleBox["t", "TI"]}], ")"}]}]]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "-", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "+", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]]}], ")"}], " ", "."}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "59bcbd00-9298-414f-9dd0-25bb3c828395"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"0a1fde0e-c9ba-47d0-8da9-8554164bd5e5"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Translated the expression for a conditional probability involving a normal \
distribution using Exponentials and Sqrt for the square root."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"889325f5-4c21-4f39-88f5-3b3194c9293d"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"948374ab-8b2e-4c80-ac3f-402a44792d69"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[Pi]", 
    RowBox[{"x", ",", "t", ",", "X", ",", "T"}]], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"X", "-", "x"}], ")"}], "2"], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}], "-", 
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "X"}], ")"}], "2"], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}]}], 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"T", "-", "t"}], ")"}]}]]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"03568dc9-c130-4f78-a29f-73079b429778"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"90e27a71-d7ab-458e-bf08-23c0f1ad66d9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Subscript", "[", 
   RowBox[{
   "\[Pi]", ",", " ", "x", ",", " ", "t", ",", " ", "X", ",", " ", "T"}], 
   "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"X", " ", "-", " ", "x"}], ")"}], "^", "2"}]}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", 
     "-", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"X", " ", "+", " ", "x"}], ")"}], "^", "2"}]}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}]}], 
    ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"60952b9a-f8c5-4ec1-89b1-37f47e103f0e"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["mu_excursion_Majumdar_Orland*",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"69585978-bd3e-4122-a5e8-ea63717a4d4e"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\mu_e(x,t) = \\frac{\\left( \\frac{X-x}{T-t} \
\\right)e^{-\\frac{(X-x)^2}{2(T-t)}} +  \\left( \\frac{X+x}{T-t} \\right)e^{-\
\\frac{(X+x)^2}{2(T-t)}}  }{e^{-\\frac{(X-x)^2}{2(T-t)}}  - \
e^{-\\frac{(X+x)^2}{2(T-t)}} } \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"a72416be-e4b3-43d5-9450-56002ed5cd5f"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"12c879d3-f61d-4918-b155-f76278882fe1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ef9762b2-9d7d-4cc6-8656-aa6d4d2edbcc"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", 
     StyleBox["e", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["X", "TI"], "-", 
         StyleBox["x", "TI"]}], 
        RowBox[{
         StyleBox["T", "TI"], "-", 
         StyleBox["t", "TI"]}]], ")"}], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "-", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]], "+", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["X", "TI"], "+", 
         StyleBox["x", "TI"]}], 
        RowBox[{
         StyleBox["T", "TI"], "-", 
         StyleBox["t", "TI"]}]], ")"}], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "+", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]]}], 
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "-", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "+", 
            StyleBox["x", "TI"]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]]}]], " ", ","}], TraditionalForm]],
   "NumberedEquation",ExpressionUUID->"4324f7cb-b868-4d43-a7f5-2a733ee3542f"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"77ea8156-e0aa-4c58-ad70-33a148d22f58"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted a complex expression for a conditional drift function to WL, \
carefully preserving the structure and mathematical functions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"8914d902-833d-4ee1-8480-ed5174e47003"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"9589e645-c389-4284-9c4c-347a81610a05"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Mu]", "e"], "(", 
    RowBox[{"x", ",", "t"}], ")"}], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"X", "-", "x"}], ")"}], " ", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"X", "-", "x"}], ")"}], "2"], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}]}], 
      RowBox[{"T", "-", "t"}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "+", "X"}], ")"}], " ", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "+", "X"}], ")"}], "2"], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}]}], 
      RowBox[{"T", "-", "t"}]]}], 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"X", "-", "x"}], ")"}], "2"], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}], "-", 
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "X"}], ")"}], "2"], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}]}]]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"1514610a-5308-42d2-8a7f-1749a367d5a7"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"05b4361a-f06e-4f48-89b5-3d003b71bb6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"\[Mu]", ",", " ", "e"}], "]"}], "[", 
   RowBox[{"x", ",", " ", "t"}], "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"X", " ", "-", " ", "x"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"X", " ", "-", " ", "x"}], ")"}], "^", "2"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}]}], " ", 
     "+", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"X", " ", "+", " ", "x"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"X", " ", "+", " ", "x"}], ")"}], "^", "2"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}]}]}], 
    ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"X", " ", "-", " ", "x"}], ")"}], "^", "2"}]}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", 
     "-", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"X", " ", "+", " ", "x"}], ")"}], "^", "2"}]}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}]}], 
    ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"f47a7e36-4c04-4b70-bb5b-860f28a21fc3"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["mu_excursion*",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"c1df706b-8f3a-4dd9-9458-e80f2fba3df9"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\mu_e(x,t) = \\frac{1}{T-t}\\left( X \\coth \
\\left(\\frac{X x}{T-t}\\right) -x \\right) \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"f42de45f-7017-478b-8d9b-5042a4df2dd3"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"09bf4ce4-c3ce-4fe8-9324-c9befbc0c3e1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"8bd3aefa-262f-44ad-9ecd-58ba81b86042"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", 
     StyleBox["e", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{
      StyleBox["T", "TI"], "-", 
      StyleBox["t", "TI"]}]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["X", "TI"], "coth", 
      RowBox[{"(", 
       FractionBox[
        StyleBox[
         RowBox[{"X", "x"}], "TI"], 
        RowBox[{
         StyleBox["T", "TI"], "-", 
         StyleBox["t", "TI"]}]], ")"}], "-", 
      StyleBox["x", "TI"]}], ")"}], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"4e3542fa-a7be-4aab-a7e4-3ec636d4ec43"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"55ab1297-dc98-4db8-85ad-1d214ea74db1"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Transformed a drift function involving hyperbolic cotangent to WL. Used \
Coth for the hyperbolic cotangent function."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"9b993137-7eec-4954-a894-606840037c3a"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"858b6a6e-cd2a-4df6-be46-8d6eb2969377"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Mu]", "e"], "(", 
    RowBox[{"x", ",", "t"}], ")"}], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{"X", " ", 
      RowBox[{"coth", "(", 
       FractionBox[
        RowBox[{"x", " ", "X"}], 
        RowBox[{"T", "-", "t"}]], ")"}]}], "-", "x"}], 
    RowBox[{"T", "-", "t"}]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"82de21dc-2ecf-4527-bb28-960f54dd8efd"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"5b1c2ee1-3f0b-44ed-94e7-7395b919b523"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"\[Mu]", ",", " ", "e"}], "]"}], "[", 
   RowBox[{"x", ",", " ", "t"}], "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"X", " ", 
      RowBox[{"Coth", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"X", " ", "x"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], " ", "-", " ", 
     "x"}], ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"ff66a572-84e3-4c42-aff0-2b3b692e502b"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["drifted_excursion_density",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"92b86b2a-821d-418f-b206-4792d0bc2c4b"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n p_{e}(x,t,x_0,X) = \\sqrt{\\frac{T}{2 \\pi t \
(T-t)}}   \\frac{\\sinh \\left(\\frac{x X}{T-t}\\right) }{ \
\\sinh\\left(\\frac{x_0 X }{T}\\right)}  e^{-\\frac{t X^2}{2 T(T-t)}} \
\\left(e^{-\\frac{(t x_0+T (x-x_0))^2}{2 t T (T-t)}}-e^{-\\frac{(t x_0-T \
(x+x_0))^2}{2 t T (T-t)}}\\right) \\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"0078482a-3c38-434e-8099-b1e64e5c06ad"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"82c9578f-f0d6-40f9-8640-96c62a94e584"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2f9ca6cb-965e-475d-a3a9-18a25ce2d801"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["e", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", 
      SubscriptBox[
       StyleBox["x", "TI"], "0"], ",", 
      StyleBox["X", "TI"]}], ")"}], "\[LongEqual]", 
    SqrtBox[
     FractionBox[
      StyleBox["T", "TI"], 
      RowBox[{"2", "\[Pi]", 
       StyleBox["t", "TI"], 
       RowBox[{"(", 
        RowBox[{
         StyleBox["T", "TI"], "-", 
         StyleBox["t", "TI"]}], ")"}]}]]], 
    FractionBox[
     RowBox[{"sinh", "(", 
      FractionBox[
       StyleBox[
        RowBox[{"x", "X"}], "TI"], 
       RowBox[{
        StyleBox["T", "TI"], "-", 
        StyleBox["t", "TI"]}]], ")"}], 
     RowBox[{"sinh", "(", 
      FractionBox[
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], "0"], 
        StyleBox["X", "TI"]}], 
       StyleBox["T", "TI"]], ")"}]], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        StyleBox["t", "TI"], 
        SuperscriptBox[
         StyleBox["X", "TI"], "2"]}], 
       RowBox[{"2", 
        StyleBox["T", "TI"], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["T", "TI"], "-", 
          StyleBox["t", "TI"]}], ")"}]}]]}]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["t", "TI"], 
            SubscriptBox[
             StyleBox["x", "TI"], "0"], "+", 
            StyleBox["T", "TI"], 
            RowBox[{"(", 
             RowBox[{
              StyleBox["x", "TI"], "-", 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], ")"}]}], ")"}], "2"], 
         RowBox[{"2", 
          StyleBox["t", "TI"], 
          StyleBox["T", "TI"], 
          RowBox[{"(", 
           RowBox[{
            StyleBox["T", "TI"], "-", 
            StyleBox["t", "TI"]}], ")"}]}]]}]], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["t", "TI"], 
            SubscriptBox[
             StyleBox["x", "TI"], "0"], "-", 
            StyleBox["T", "TI"], 
            RowBox[{"(", 
             RowBox[{
              StyleBox["x", "TI"], "+", 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], ")"}]}], ")"}], "2"], 
         RowBox[{"2", 
          StyleBox["t", "TI"], 
          StyleBox["T", "TI"], 
          RowBox[{"(", 
           RowBox[{
            StyleBox["T", "TI"], "-", 
            StyleBox["t", "TI"]}], ")"}]}]]}]]}], ")"}], " ", "."}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "0c0d4bda-ff61-4c52-8123-e8804a4ed58e"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"e651195e-ef3b-4006-9aab-22bb32e9ed64"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the square root, exponential and hyperbolic sine functions from \
TeX to WL syntax, ensuring proper grouping and argument placement in WL \
functions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"935bc66f-2732-4312-9295-75ea4073a78a"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"87e3acc7-22e7-47a9-a861-564b9b28626b"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SqrtBox[
     FractionBox["T", 
      RowBox[{"2", " ", "\[Pi]", " ", "t", " ", 
       RowBox[{"(", 
        RowBox[{"T", "-", "t"}], ")"}]}]]], " ", 
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"t", " ", 
        SuperscriptBox["X", "2"]}], 
       RowBox[{"2", " ", "T", " ", 
        RowBox[{"(", 
         RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t", " ", "x0"}], "+", 
            RowBox[{"T", " ", 
             RowBox[{"(", 
              RowBox[{"x", "-", "x0"}], ")"}]}]}], ")"}], "2"], 
         RowBox[{"2", " ", "t", " ", "T", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}], "-", 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"t", " ", "x0"}], "-", 
            RowBox[{"T", " ", 
             RowBox[{"(", 
              RowBox[{"x", "+", "x0"}], ")"}]}]}], ")"}], "2"], 
         RowBox[{"2", " ", "t", " ", "T", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}]}], ")"}], " ", 
    RowBox[{"sinh", "(", 
     FractionBox[
      RowBox[{"x", " ", "X"}], 
      RowBox[{"T", "-", "t"}]], ")"}]}], 
   RowBox[{"sinh", "(", 
    FractionBox[
     RowBox[{"X", " ", "x0"}], "T"], ")"}]], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"38c6bb34-5982-478f-8f16-16f50fb815df"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"db293f9a-8b5e-4da1-bbb1-d96fb15426c6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{"T", "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]", " ", "t", " ", 
      RowBox[{"(", 
       RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", 
  RowBox[{
   RowBox[{"Sinh", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", " ", "X"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}], "/", 
   RowBox[{"Sinh", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x0", " ", "X"}], ")"}], "/", "T"}], "]"}]}], " ", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"t", " ", 
       RowBox[{"X", "^", "2"}]}], ")"}]}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", "T", " ", 
      RowBox[{"(", 
       RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"t", " ", "x0"}], " ", "+", " ", 
           RowBox[{"T", " ", 
            RowBox[{"(", 
             RowBox[{"x", " ", "-", " ", "x0"}], ")"}]}]}], ")"}], "^", "2"}],
         ")"}]}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "t", " ", "T", " ", 
        RowBox[{"(", 
         RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", "-",
     " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"t", " ", "x0"}], " ", "-", " ", 
           RowBox[{"T", " ", 
            RowBox[{"(", 
             RowBox[{"x", " ", "+", " ", "x0"}], ")"}]}]}], ")"}], "^", "2"}],
         ")"}]}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "t", " ", "T", " ", 
        RowBox[{"(", 
         RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}]}], 
   ")"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"39017f8c-806c-45f0-8931-f226034fe305"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["drifted_excursion_density_starts_at_zero",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"4f154d78-6afe-4db6-b16c-b72d4d087cce"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n p_{e}(x,t,0,X) =\\sqrt{\\frac{2 T^3}{\\pi \
t^3(T-t)}}  e^{-\\frac{t^2 X^2+T^2 x^2}{2 T t (T-t)}} \\frac{x}{ X } \\sinh \
\\left(\\frac{x X}{T-t}\\right) \\, .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"a59a90b8-bf51-427c-8d86-08cf63b7c665"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"73d309f6-8179-4bc0-865d-c6e6bcdbc7e2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"608876dd-dee0-437a-b98c-48a454783fee"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["e", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", "0", ",", 
      StyleBox["X", "TI"]}], ")"}], "\[LongEqual]", 
    SqrtBox[
     FractionBox[
      RowBox[{"2", 
       SuperscriptBox[
        StyleBox["T", "TI"], "3"]}], 
      RowBox[{"\[Pi]", 
       SuperscriptBox[
        StyleBox["t", "TI"], "3"], 
       RowBox[{"(", 
        RowBox[{
         StyleBox["T", "TI"], "-", 
         StyleBox["t", "TI"]}], ")"}]}]]], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         StyleBox["t", "TI"], "2"], 
        SuperscriptBox[
         StyleBox["X", "TI"], "2"], "+", 
        SuperscriptBox[
         StyleBox["T", "TI"], "2"], 
        SuperscriptBox[
         StyleBox["x", "TI"], "2"]}], 
       RowBox[{"2", 
        StyleBox["T", "TI"], 
        StyleBox["t", "TI"], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["T", "TI"], "-", 
          StyleBox["t", "TI"]}], ")"}]}]]}]], 
    FractionBox[
     StyleBox["x", "TI"], 
     StyleBox["X", "TI"]], "sinh", 
    RowBox[{"(", 
     FractionBox[
      StyleBox[
       RowBox[{"x", "X"}], "TI"], 
      RowBox[{
       StyleBox["T", "TI"], "-", 
       StyleBox["t", "TI"]}]], ")"}], " ", "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"39fe1d72-f1b9-4b58-83a9-a8c51be6d5d4"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"51f3eb01-b6d1-44a4-a898-9297497f3b67"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the square root, exponential, division, and hyperbolic sine \
functions from TeX to WL syntax, ensuring proper use of parentheses for \
correct operation ordering in WL."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"8d01064b-6060-42bd-b28c-ba8e832d14b7"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"83bded0d-628d-4aee-9a58-a5e39673b7a4"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"x", " ", 
    SqrtBox[
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["T", "3"]}], 
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["t", "3"], " ", 
       RowBox[{"(", 
        RowBox[{"T", "-", "t"}], ")"}]}]]], " ", 
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["t", "2"], " ", 
         SuperscriptBox["X", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["T", "2"], " ", 
         SuperscriptBox["x", "2"]}]}], 
       RowBox[{"2", " ", "t", " ", "T", " ", 
        RowBox[{"(", 
         RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}], " ", 
    RowBox[{"sinh", "(", 
     FractionBox[
      RowBox[{"x", " ", "X"}], 
      RowBox[{"T", "-", "t"}]], ")"}]}], "X"], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"053e49b5-ba5d-4983-ad53-f1734120a39e"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"fae9a6fc-5134-441d-b239-d39241576757"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"T", "^", "3"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Pi", " ", 
      RowBox[{"t", "^", "3"}], " ", 
      RowBox[{"(", 
       RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"t", "^", "2"}], " ", 
         RowBox[{"X", "^", "2"}]}], " ", "+", " ", 
        RowBox[{
         RowBox[{"T", "^", "2"}], " ", 
         RowBox[{"x", "^", "2"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "T", " ", "t", " ", 
        RowBox[{"(", 
         RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], ")"}]}], "]"}], 
  " ", 
  RowBox[{"(", 
   RowBox[{"x", "/", "X"}], ")"}], " ", 
  RowBox[{"Sinh", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", " ", "X"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"2954ef53-a399-4d20-a289-6061d229c924"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["drifted_excursion_density_starts_and_ends_at_zero",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"f86ef315-cfa4-44ad-80e0-cb2cd4e0e7dd"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n p_{e}(x,t,0,0) = \\sqrt{\\frac{2 T^3}{\\pi t^3 \
(T-t)^3 }}  x^2 e^{-\\frac{T x^2}{2 t (T-t)}} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"115a8300-ab8f-41e7-9261-b97c6fd13e80"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"5a48fa88-928d-4001-a077-92dc898dd6ad"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b9b76add-abd5-4db8-8315-cff2d09e71f4"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["e", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", "0", ",", "0"}], ")"}], "\[LongEqual]", 
    SqrtBox[
     FractionBox[
      RowBox[{"2", 
       SuperscriptBox[
        StyleBox["T", "TI"], "3"]}], 
      RowBox[{"\[Pi]", 
       SuperscriptBox[
        StyleBox["t", "TI"], "3"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox["T", "TI"], "-", 
          StyleBox["t", "TI"]}], ")"}], "3"]}]]], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], 
    SuperscriptBox[
     StyleBox["e", "TI"], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        StyleBox["T", "TI"], 
        SuperscriptBox[
         StyleBox["x", "TI"], "2"]}], 
       RowBox[{"2", 
        StyleBox["t", "TI"], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["T", "TI"], "-", 
          StyleBox["t", "TI"]}], ")"}]}]]}]], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"68547da7-c291-439e-a458-8302900d417e"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"b4debc93-7774-4d86-ba4f-90c98a6a2981"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the square root, exponential, and power functions from TeX to WL \
syntax, ensuring correct handling of powers and division in WL expressions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"d77c9124-c18e-4474-ace6-dd47ba480cbe"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"59427078-c24b-4613-b3ff-3aa020772f1c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["T", "3"]}], 
     RowBox[{"\[Pi]", " ", 
      SuperscriptBox["t", "3"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"T", "-", "t"}], ")"}], "3"]}]]], " ", 
   RowBox[{"exp", "(", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"T", " ", 
       SuperscriptBox["x", "2"]}], 
      RowBox[{"2", " ", "t", " ", 
       RowBox[{"(", 
        RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"5b54b263-47d8-4d5e-af4e-947307617108"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"e2ff92fb-36fa-4e11-9f37-9634affdc9f3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"T", "^", "3"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Pi", " ", 
      RowBox[{"t", "^", "3"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"T", " ", "-", " ", "t"}], ")"}], "^", "3"}]}], ")"}]}], 
   "]"}], " ", 
  RowBox[{"x", "^", "2"}], " ", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"T", " ", 
       RowBox[{"x", "^", "2"}]}], ")"}]}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", "t", " ", 
      RowBox[{"(", 
       RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], "]"}]}]], "Input",\

 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"204c68b6-cff1-4a8d-90a6-f11cac77a44a"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["drifted_excursion_mean",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"a7cc46ac-7426-4868-848e-a22b9c356074"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n  \\E[X_{e}(t)] = \\frac{ e^{\\frac{X x_0}{T}} \
(t (X-x_0)+T x_0) \\erf\\left(\\frac{t (X-x_0)+T x_0}{\\sqrt{2 t T \
(T-t)}}\\right)-e^{-\\frac{X x_0}{T}}  (t (X+x_0)-T x_0) \\erf\\left(\\frac{t \
(X+x_0)-T x_0}{\\sqrt{2 t T (T-t)}}\\right)}{2 T \\sinh\\left(\\frac{X \
x_0}{T}\\right)}  \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"934cac81-7049-4ee7-be93-bc585640aad2"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"8b236e32-50e3-4301-a3f3-23e852cfe81b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"fdabb669-3581-4536-bd97-7308fbed4c5d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{
      SubscriptBox[
       StyleBox["X", "TI"], 
       StyleBox["e", "TI"]], "(", 
      StyleBox["t", "TI"], ")"}], "]"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       FractionBox[
        RowBox[{
         StyleBox["X", "TI"], 
         SubscriptBox[
          StyleBox["x", "TI"], "0"]}], 
        StyleBox["T", "TI"]]], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["t", "TI"], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["X", "TI"], "-", 
          SubscriptBox[
           StyleBox["x", "TI"], "0"]}], ")"}], "+", 
        StyleBox["T", "TI"], 
        SubscriptBox[
         StyleBox["x", "TI"], "0"]}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["t", "TI"], 
         RowBox[{"(", 
          RowBox[{
           StyleBox["X", "TI"], "-", 
           SubscriptBox[
            StyleBox["x", "TI"], "0"]}], ")"}], "+", 
         StyleBox["T", "TI"], 
         SubscriptBox[
          StyleBox["x", "TI"], "0"]}], 
        SqrtBox[
         RowBox[{"2", 
          StyleBox["t", "TI"], 
          StyleBox["T", "TI"], 
          RowBox[{"(", 
           RowBox[{
            StyleBox["T", "TI"], "-", 
            StyleBox["t", "TI"]}], ")"}]}]]], ")"}], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          StyleBox["X", "TI"], 
          SubscriptBox[
           StyleBox["x", "TI"], "0"]}], 
         StyleBox["T", "TI"]]}]], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["t", "TI"], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["X", "TI"], "+", 
          SubscriptBox[
           StyleBox["x", "TI"], "0"]}], ")"}], "-", 
        StyleBox["T", "TI"], 
        SubscriptBox[
         StyleBox["x", "TI"], "0"]}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["t", "TI"], 
         RowBox[{"(", 
          RowBox[{
           StyleBox["X", "TI"], "+", 
           SubscriptBox[
            StyleBox["x", "TI"], "0"]}], ")"}], "-", 
         StyleBox["T", "TI"], 
         SubscriptBox[
          StyleBox["x", "TI"], "0"]}], 
        SqrtBox[
         RowBox[{"2", 
          StyleBox["t", "TI"], 
          StyleBox["T", "TI"], 
          RowBox[{"(", 
           RowBox[{
            StyleBox["T", "TI"], "-", 
            StyleBox["t", "TI"]}], ")"}]}]]], ")"}]}], 
     RowBox[{"2", 
      StyleBox["T", "TI"], "sinh", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["X", "TI"], 
         SubscriptBox[
          StyleBox["x", "TI"], "0"]}], 
        StyleBox["T", "TI"]], ")"}]}]], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"c4cf7178-2cf4-4f56-a339-a6affac2886f"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"9e1e0376-26d0-4461-9d14-95aaddde3c3e"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Carefully converted the exponential, error function, and hyperbolic sine \
from TeX to WL syntax, ensuring the exponential arguments and error function \
arguments are correctly handled."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"43edae02-4d5b-44e6-9687-cb534aa0269f"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"f5083b37-e9ac-42a4-8cbe-54a858424645"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"X", " ", "x0"}], "T"]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{"X", "-", "x0"}], ")"}]}], "+", 
       RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
     RowBox[{"erf", "(", 
      FractionBox[
       RowBox[{
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{"X", "-", "x0"}], ")"}]}], "+", 
        RowBox[{"T", " ", "x0"}]}], 
       SqrtBox[
        RowBox[{"2", " ", "t", " ", "T", " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}]}], "-", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"X", " ", "x0"}], "T"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{"X", "+", "x0"}], ")"}]}], "-", 
       RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
     RowBox[{"erf", "(", 
      FractionBox[
       RowBox[{
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{"X", "+", "x0"}], ")"}]}], "-", 
        RowBox[{"T", " ", "x0"}]}], 
       SqrtBox[
        RowBox[{"2", " ", "t", " ", "T", " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}]}]}], 
   RowBox[{"2", " ", "T", " ", 
    RowBox[{"sinh", "(", 
     FractionBox[
      RowBox[{"X", " ", "x0"}], "T"], ")"}]}]], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"01b8e894-86ef-4ccc-a933-97ad86df70fc"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"4ad6f20b-cb7c-4b59-9518-905fe1f044d5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{"X", " ", 
        RowBox[{"x0", "/", "T"}]}], ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{"X", " ", "-", " ", "x0"}], ")"}]}], " ", "+", " ", 
       RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
     RowBox[{"Erf", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"X", " ", "-", " ", "x0"}], ")"}]}], " ", "+", " ", 
         RowBox[{"T", " ", "x0"}]}], ")"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", " ", "t", " ", "T", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}]}], " ", 
    "-", " ", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"X", " ", 
         RowBox[{"x0", "/", "T"}]}], ")"}]}]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{"X", " ", "+", " ", "x0"}], ")"}]}], " ", "-", " ", 
       RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
     RowBox[{"Erf", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"X", " ", "+", " ", "x0"}], ")"}]}], " ", "-", " ", 
         RowBox[{"T", " ", "x0"}]}], ")"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", " ", "t", " ", "T", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}]}]}], 
   ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", "T", " ", 
    RowBox[{"Sinh", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"X", " ", "x0"}], ")"}], "/", "T"}], "]"}]}], ")"}]}]], "Input",\

 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"2455b512-d511-4ab2-8641-0fc8a74767e7"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["drifted_excursion_variance",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"317e7583-d9b3-418e-9e3c-0382f896efc2"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{align}\n   \\Var[X_{e}(t)] & = \\frac{1}{4 T^2 \
\\sinh^2\\left(\\frac{X x_0}{T}\\right)} \\left( 2 (t (X-x_0)+T x_0) (t \
(X+x_0)-T x_0) \\erf\\left(\\frac{t (X-x_0)+T x_0}{\\sqrt{2 t T \
(T-t)}}\\right) \\erf\\left(\\frac{t (X+x_0)-T x_0}{\\sqrt{2 t T \
(T-t)}}\\right)  \\right. \\\\\n                  &  -e^{\\frac{2 X x_0}{T}} \
(t (X-x_0)+T x_0)^2 \\erf\\left(\\frac{t (X-x_0)+T x_0}{\\sqrt{2 t T \
(T-t)}}\\right)^2 - e^{-\\frac{2 X x_0}{T}} (T x_0-t (X+x_0))^2 \
\\erf\\left(\\frac{t (X+x_0)-T x_0}{\\sqrt{2 t T (T-t)}}\\right)^2   \\\\\n   \
               & + \\left. 4 \\left(t \\left(t \
\\left(X^2-T\\right)+T^2\\right)+ (T-t)^2 x_0^2 \\right) \\sinh \
^2\\left(\\frac{X x_0}{T}\\right) - 4 t(T-t) X x_0  \\sinh \\left(\\frac{2 X \
x_0}{T}\\right) \\right) \\, .\n\\end{align}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"d08ec9fa-7bc7-41c1-a61b-77cffd86895e"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"04c502f4-b338-43c9-a2dd-14073e0110bd"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"[", 
         RowBox[{
          SubscriptBox[
           StyleBox["X", "TI"], 
           StyleBox["e", "TI"]], "(", 
          StyleBox["t", "TI"], ")"}], "]"}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"4a6223ec-760d-4fd8-be73-293a05f5892d"],
      " "
     }],ExpressionUUID->"e3579b41-ec50-406d-8aa2-d44a7aed9313"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox["1", 
          RowBox[{"4", 
           SuperscriptBox[
            StyleBox["T", "TI"], "2"], 
           SuperscriptBox["sinh", "2"], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              StyleBox["X", "TI"], 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], 
             StyleBox["T", "TI"]], ")"}]}]], 
         RowBox[{"(", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{
             StyleBox["t", "TI"], 
             RowBox[{"(", 
              RowBox[{
               StyleBox["X", "TI"], "-", 
               SubscriptBox[
                StyleBox["x", "TI"], "0"]}], ")"}], "+", 
             StyleBox["T", "TI"], 
             SubscriptBox[
              StyleBox["x", "TI"], "0"]}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["t", "TI"], 
             RowBox[{"(", 
              RowBox[{
               StyleBox["X", "TI"], "+", 
               SubscriptBox[
                StyleBox["x", "TI"], "0"]}], ")"}], "-", 
             StyleBox["T", "TI"], 
             SubscriptBox[
              StyleBox["x", "TI"], "0"]}], ")"}], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              StyleBox["t", "TI"], 
              RowBox[{"(", 
               RowBox[{
                StyleBox["X", "TI"], "-", 
                SubscriptBox[
                 StyleBox["x", "TI"], "0"]}], ")"}], "+", 
              StyleBox["T", "TI"], 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], 
             SqrtBox[
              RowBox[{"2", 
               StyleBox["t", "TI"], 
               StyleBox["T", "TI"], 
               RowBox[{"(", 
                RowBox[{
                 StyleBox["T", "TI"], "-", 
                 StyleBox["t", "TI"]}], ")"}]}]]], ")"}], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              StyleBox["t", "TI"], 
              RowBox[{"(", 
               RowBox[{
                StyleBox["X", "TI"], "+", 
                SubscriptBox[
                 StyleBox["x", "TI"], "0"]}], ")"}], "-", 
              StyleBox["T", "TI"], 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], 
             SqrtBox[
              RowBox[{"2", 
               StyleBox["t", "TI"], 
               StyleBox["T", "TI"], 
               RowBox[{"(", 
                RowBox[{
                 StyleBox["T", "TI"], "-", 
                 StyleBox["t", "TI"]}], ")"}]}]]], ")"}]}]}]}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "2da73f27-910a-45bd-80ad-9e29b8c2f599"],
      " "
     }],ExpressionUUID->"3bec6c6e-bf56-466d-b206-a11bf01b2f02"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "9ae686ba-0b06-4d7c-bf09-5b2aaa4850c0"],
      " "
     }],ExpressionUUID->"ea731b80-d84e-484a-a740-4894a9cb5e69"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"-", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          FractionBox[
           RowBox[{"2", 
            StyleBox["X", "TI"], 
            SubscriptBox[
             StyleBox["x", "TI"], "0"]}], 
           StyleBox["T", "TI"]]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["t", "TI"], 
            RowBox[{"(", 
             RowBox[{
              StyleBox["X", "TI"], "-", 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], ")"}], "+", 
            StyleBox["T", "TI"], 
            SubscriptBox[
             StyleBox["x", "TI"], "0"]}], ")"}], "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             StyleBox["t", "TI"], 
             RowBox[{"(", 
              RowBox[{
               StyleBox["X", "TI"], "-", 
               SubscriptBox[
                StyleBox["x", "TI"], "0"]}], ")"}], "+", 
             StyleBox["T", "TI"], 
             SubscriptBox[
              StyleBox["x", "TI"], "0"]}], 
            SqrtBox[
             RowBox[{"2", 
              StyleBox["t", "TI"], 
              StyleBox["T", "TI"], 
              RowBox[{"(", 
               RowBox[{
                StyleBox["T", "TI"], "-", 
                StyleBox["t", "TI"]}], ")"}]}]]], ")"}], "2"], "-", 
         SuperscriptBox[
          StyleBox["e", "TI"], 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"2", 
             StyleBox["X", "TI"], 
             SubscriptBox[
              StyleBox["x", "TI"], "0"]}], 
            StyleBox["T", "TI"]]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["T", "TI"], 
            SubscriptBox[
             StyleBox["x", "TI"], "0"], "-", 
            StyleBox["t", "TI"], 
            RowBox[{"(", 
             RowBox[{
              StyleBox["X", "TI"], "+", 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], ")"}]}], ")"}], "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             StyleBox["t", "TI"], 
             RowBox[{"(", 
              RowBox[{
               StyleBox["X", "TI"], "+", 
               SubscriptBox[
                StyleBox["x", "TI"], "0"]}], ")"}], "-", 
             StyleBox["T", "TI"], 
             SubscriptBox[
              StyleBox["x", "TI"], "0"]}], 
            SqrtBox[
             RowBox[{"2", 
              StyleBox["t", "TI"], 
              StyleBox["T", "TI"], 
              RowBox[{"(", 
               RowBox[{
                StyleBox["T", "TI"], "-", 
                StyleBox["t", "TI"]}], ")"}]}]]], ")"}], "2"]}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "528d7bfb-5cdd-4423-9c93-abbba76cb348"],
      " "
     }],ExpressionUUID->"71aa0bac-22e0-4c15-9a69-1ad82aa28549"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox["\[Null]", TraditionalForm]], "InlineFormula",ExpressionUUID->
       "b0d2d01e-1b6f-433f-bc6f-f09d114bc312"],
      " "
     }],ExpressionUUID->"07f475ad-5ca9-4271-ba73-fd26a0461215"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"+", 
         RowBox[{
          RowBox[{"4", 
           RowBox[{"(", 
            RowBox[{
             StyleBox["t", "TI"], 
             RowBox[{"(", 
              RowBox[{
               StyleBox["t", "TI"], 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  StyleBox["X", "TI"], "2"], "-", 
                 StyleBox["T", "TI"]}], ")"}], "+", 
               SuperscriptBox[
                StyleBox["T", "TI"], "2"]}], ")"}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                StyleBox["T", "TI"], "-", 
                StyleBox["t", "TI"]}], ")"}], "2"], 
             SubsuperscriptBox[
              StyleBox["x", "TI"], "0", "2"]}], ")"}], 
           SuperscriptBox["sinh", "2"], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              StyleBox["X", "TI"], 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], 
             StyleBox["T", "TI"]], ")"}], "-", "4", 
           StyleBox["t", "TI"], 
           RowBox[{"(", 
            RowBox[{
             StyleBox["T", "TI"], "-", 
             StyleBox["t", "TI"]}], ")"}], 
           StyleBox["X", "TI"], 
           SubscriptBox[
            StyleBox["x", "TI"], "0"], "sinh", 
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", 
              StyleBox["X", "TI"], 
              SubscriptBox[
               StyleBox["x", "TI"], "0"]}], 
             StyleBox["T", "TI"]], ")"}]}], ")"}], " ", "."}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "c9c74d4d-842c-404f-a495-66f565874440"],
      " "
     }],ExpressionUUID->"04551ccc-df0b-4ca4-9e1e-69909d003b71"]}
   }], TraditionalForm]],ExpressionUUID->"7556ca97-618b-4903-919b-\
ce2651d0c612"]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"300ac098-2899-4d43-baba-af1b8da4dfc6"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the multivariable formula from the TeX alignment format to a \
single line in WL, ensuring accurate translation of trigonometric functions \
and error functions, and carefully translating the nested operations and \
power functions."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"ebc57868-b1bf-405f-bada-1d12803cbd36"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"dada181d-1c64-44bd-9907-4fab0e382a1a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", 
    RowBox[{"4", " ", 
     SuperscriptBox["T", "2"], " ", 
     RowBox[{
      SuperscriptBox["sinh", "2"], "(", 
      FractionBox[
       SubscriptBox["X", "0"], "T"], ")"}]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"2", " ", "X", " ", "x0"}], "T"]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{"X", "-", "x0"}], ")"}]}], "+", 
          RowBox[{"T", " ", "x0"}]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"erf", "(", 
         FractionBox[
          RowBox[{
           RowBox[{"t", " ", 
            RowBox[{"(", 
             RowBox[{"X", "-", "x0"}], ")"}]}], "+", 
           RowBox[{"T", " ", "x0"}]}], 
          SqrtBox[
           RowBox[{"2", " ", "t", " ", "T", " ", 
            RowBox[{"(", 
             RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}], "2"]}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{"X", "-", "x0"}], ")"}]}], "+", 
        RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{"X", "+", "x0"}], ")"}]}], "-", 
        RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
      RowBox[{"erf", "(", 
       FractionBox[
        RowBox[{
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"X", "+", "x0"}], ")"}]}], "-", 
         RowBox[{"T", " ", "x0"}]}], 
        SqrtBox[
         RowBox[{"2", " ", "t", " ", "T", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}], " ", 
      RowBox[{"erf", "(", 
       FractionBox[
        RowBox[{
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"X", "-", "x0"}], ")"}]}], "+", 
         RowBox[{"T", " ", "x0"}]}], 
        SqrtBox[
         RowBox[{"2", " ", "t", " ", "T", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}]}], "-", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", "X", " ", "x0"}], "T"]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"T", " ", "x0"}], "-", 
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"X", "+", "x0"}], ")"}]}]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"erf", "(", 
        FractionBox[
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{"X", "+", "x0"}], ")"}]}], "-", 
          RowBox[{"T", " ", "x0"}]}], 
         SqrtBox[
          RowBox[{"2", " ", "t", " ", "T", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}], "2"]}], "+", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"t", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["X", "2"], "-", "T"}], ")"}]}], "+", 
           SuperscriptBox["T", "2"]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["x0", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}], "2"]}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["sinh", "2"], "(", 
       FractionBox[
        RowBox[{"X", " ", "x0"}], "T"], ")"}]}], "-", 
     RowBox[{"4", " ", "t", " ", "X", " ", "x0", " ", 
      RowBox[{"(", 
       RowBox[{"T", "-", "t"}], ")"}], " ", 
      RowBox[{"sinh", "(", 
       FractionBox[
        RowBox[{"2", " ", "X", " ", "x0"}], "T"], ")"}]}]}], ")"}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"a154d119-31c2-4564-a378-34c02ec1408c"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"74652b91-60a7-4f15-a2bb-99851a7a9c15"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"4", " ", 
      RowBox[{"T", "^", "2"}], " ", 
      RowBox[{
       RowBox[{"Sinh", "[", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"X", ",", " ", "0"}], "]"}], "/", "T"}], "]"}], "^", 
       "2"}]}], ")"}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{"X", " ", "-", " ", "x0"}], ")"}]}], " ", "+", " ", 
       RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{"X", " ", "+", " ", "x0"}], ")"}]}], " ", "-", " ", 
       RowBox[{"T", " ", "x0"}]}], ")"}], " ", 
     RowBox[{"Erf", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"X", " ", "-", " ", "x0"}], ")"}]}], " ", "+", " ", 
         RowBox[{"T", " ", "x0"}]}], ")"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", " ", "t", " ", "T", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], " ", 
     RowBox[{"Erf", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t", " ", 
          RowBox[{"(", 
           RowBox[{"X", " ", "+", " ", "x0"}], ")"}]}], " ", "-", " ", 
         RowBox[{"T", " ", "x0"}]}], ")"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", " ", "t", " ", "T", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}]}], " ", 
    "-", " ", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{"2", " ", "X", " ", 
        RowBox[{"x0", "/", "T"}]}], ")"}]}], " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{"X", " ", "-", " ", "x0"}], ")"}]}], " ", "+", " ", 
        RowBox[{"T", " ", "x0"}]}], ")"}], "^", "2"}], " ", 
     RowBox[{
      RowBox[{"Erf", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{"X", " ", "-", " ", "x0"}], ")"}]}], " ", "+", " ", 
          RowBox[{"T", " ", "x0"}]}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", "t", " ", "T", " ", 
          RowBox[{"(", 
           RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], "^", 
      "2"}]}], " ", "-", " ", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "X", " ", 
        RowBox[{"x0", "/", "T"}]}], ")"}]}], " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T", " ", "x0"}], " ", "-", " ", 
        RowBox[{"t", " ", 
         RowBox[{"(", 
          RowBox[{"X", " ", "+", " ", "x0"}], ")"}]}]}], ")"}], "^", "2"}], 
     " ", 
     RowBox[{
      RowBox[{"Erf", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{"X", " ", "+", " ", "x0"}], ")"}]}], " ", "-", " ", 
          RowBox[{"T", " ", "x0"}]}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", "t", " ", "T", " ", 
          RowBox[{"(", 
           RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], "^", 
      "2"}]}], " ", "+", " ", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"X", "^", "2"}], " ", "-", " ", "T"}], ")"}]}], " ", "+",
           " ", 
          RowBox[{"T", "^", "2"}]}], ")"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}], "^", "2"}], " ", 
        RowBox[{"x0", "^", "2"}]}]}], ")"}], " ", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"X", " ", "x0"}], ")"}], "/", "T"}], "]"}], "^", "2"}]}], 
    " ", "-", " ", 
    RowBox[{"4", " ", "t", " ", 
     RowBox[{"(", 
      RowBox[{"T", " ", "-", " ", "t"}], ")"}], " ", "X", " ", "x0", " ", 
     RowBox[{"Sinh", "[", 
      RowBox[{"2", " ", "X", " ", 
       RowBox[{"x0", "/", "T"}]}], "]"}]}]}], ")"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"1c46f383-3e3b-415b-8177-920ea990ca9a"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["conditioned_probability_excursion",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"5aed98b9-39ec-44ea-b157-9e2e843d42a4"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\pi(x,t,X,T,\\mu) =  \\frac{1}{\\sqrt{2 \\pi \
 (T-t)}}\t\\left(e^{-\\frac{(X-x-\\mu (T-t))^2}{2(T-t)}}  - e^{-2 \\mu x} \
e^{-\\frac{(X+x-\\mu (T-t))^2}{2(T-t)}}   \\right)\\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"accbeb99-7b48-4561-9289-e050d469bcca"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"c8894d4e-8f6d-4b5c-aa45-bd64edd41765"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"bd69ddb3-373a-4a08-9bd7-45dab9b93686"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", 
      StyleBox["X", "TI"], ",", 
      StyleBox["T", "TI"], ",", "\[Mu]"}], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{"2", "\[Pi]", 
       RowBox[{"(", 
        RowBox[{
         StyleBox["T", "TI"], "-", 
         StyleBox["t", "TI"]}], ")"}]}]]], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "-", 
            StyleBox["x", "TI"], "-", "\[Mu]", 
            RowBox[{"(", 
             RowBox[{
              StyleBox["T", "TI"], "-", 
              StyleBox["t", "TI"]}], ")"}]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{
        RowBox[{"-", "2"}], "\[Mu]", 
        StyleBox["x", "TI"]}]], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["X", "TI"], "+", 
            StyleBox["x", "TI"], "-", "\[Mu]", 
            RowBox[{"(", 
             RowBox[{
              StyleBox["T", "TI"], "-", 
              StyleBox["t", "TI"]}], ")"}]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]}]]}], ")"}], " ", ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "30b7825b-297f-4b48-a19a-596a345f478b"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"ad216a0c-c55b-4b62-8ce6-651545649908"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The Wolfram Language expression correctly represents the probability \
definition from the TeX equation, including the normalization, exponentials, \
and constants. The symbols are correctly formatted with no ambiguities."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"58572b1f-34f2-470b-9b3b-02d1190fc799"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"ec8d8ec0-9188-4ece-b650-a8286e6e187c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Probability", "[", 
    RowBox[{"x", ",", "t", ",", "X", ",", "T", ",", "\[Mu]"}], "]"}], 
   "\[LongEqual]", 
   FractionBox[
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Mu]", " ", 
             RowBox[{"(", 
              RowBox[{"T", "-", "t"}], ")"}]}]}], "-", "x", "+", "X"}], ")"}],
          "2"], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "t"}], ")"}]}]]}], ")"}], "-", 
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"\[Mu]", " ", 
              RowBox[{"(", 
               RowBox[{"T", "-", "t"}], ")"}]}]}], "+", "x", "+", "X"}], 
           ")"}], "2"], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}]]}], "-", 
       RowBox[{"2", " ", "\[Mu]", " ", "x"}]}], ")"}]}], 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"T", "-", "t"}], ")"}]}]]]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"204eabeb-5404-443a-b534-d2546f5352de"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"f219b5b0-9345-4e20-9873-aa863daf0368"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Probability", "[", 
   RowBox[{
   "x", ",", " ", "t", ",", " ", "X", ",", " ", "T", ",", " ", "\[Mu]"}], 
   "]"}], " ", "==", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"X", " ", "-", " ", "x", " ", "-", " ", 
            RowBox[{"\[Mu]", " ", 
             RowBox[{"(", 
              RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "^", "2"}],
          "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], ")"}]}], 
      "]"}], " ", "-", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Mu]", " ", "x"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"X", " ", "+", " ", "x", " ", "-", " ", 
            RowBox[{"\[Mu]", " ", 
             RowBox[{"(", 
              RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "^", "2"}],
          "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], ")"}]}], ")"}]}], 
      "]"}]}], ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"b9775217-8ffa-4522-b098-0639aeedb967"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["conditioned_probability_meander",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"91b2a7c8-e180-4bd8-9382-7bce50f031b2"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\pi_m(x,t,T,\\mu) = \\frac{1}{2} \\left(1  + \
\\erf\\left(\\frac{x + \\mu  (T-t)}{\\sqrt{2 (T-t)}}\\right)-e^{-2 \\mu  x} \
\\erfc\\left(\\frac{x -\\mu (T-t)}{\\sqrt{2 (T-t)}}\\right)\\right) \\, ,\n\
\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"25220704-c8e6-40f6-8514-291f236fe3a2"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"292afb5d-5e1e-4c62-8b6c-eff8ab8d9cfa"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"69b0dae2-b1ec-4286-9d63-9c8f07c360cb"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Pi]", 
     StyleBox["m", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", 
      StyleBox["T", "TI"], ",", "\[Mu]"}], ")"}], "\[LongEqual]", 
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["x", "TI"], "+", "\[Mu]", 
         RowBox[{"(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]}], 
        SqrtBox[
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]], ")"}], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{
        RowBox[{"-", "2"}], "\[Mu]", 
        StyleBox["x", "TI"]}]], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["x", "TI"], "-", "\[Mu]", 
         RowBox[{"(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]}], 
        SqrtBox[
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]], ")"}]}], ")"}], " ", ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "66899bf1-6a02-4b72-9036-b5a80a035360"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"83711d55-28c0-41e2-815b-8f2d3437387a"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The TeX to Wolfram Language conversion accurately captures the composition \
of the probability function using the error function (Erf) and the \
complementary error function (Erfc). All parameters and mathematical \
operations are correctly converted."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"ecd3bfbc-dc57-4f52-9931-8e461c5520fd"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"29e3cfab-784d-4662-930c-3f01fb4e6034"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"ProbabilityM", "(", 
    RowBox[{"x", ",", "t", ",", "T", ",", "\[Mu]"}], ")"}], "\[LongEqual]", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"erf", "(", 
       FractionBox[
        RowBox[{
         RowBox[{"\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}], "+", "x"}], 
        SqrtBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}], "-", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Mu]", " ", "x"}], ")"}], " ", 
       RowBox[{"erfc", "(", 
        FractionBox[
         RowBox[{"x", "-", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]}], 
         SqrtBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}]}], "+", "1"}], 
     ")"}]}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"ea1a0d9f-dc3f-4a2c-9786-9081613a5750"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"5c7ba04c-b8d3-49e2-adfb-00dea6309339"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ProbabilityM", "[", 
   RowBox[{"x", ",", " ", "t", ",", " ", "T", ",", " ", "\[Mu]"}], "]"}], " ",
   "==", " ", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"Erf", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", " ", "+", " ", 
         RowBox[{"\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], " ", 
     "-", " ", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Mu]", " ", "x"}], "]"}], " ", 
      RowBox[{"Erfc", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", " ", "-", " ", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"(", 
            RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}]}]}], 
    ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"7046e13b-c8f7-4774-b558-9706b2f60778"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["mu_drifted_meander",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"af99196f-fc06-4b66-8008-8053b3ac4176"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\mu_m(x,t) = \\mu + \\frac{   2 \
\\sqrt{\\frac{2}{\\pi (T-t)}} e^{-\\frac{(x+\\mu  (T-t))^2}{2 (t-T)}}  +2 \
\\mu  e^{-2 \\mu  x} \\erfc\\left(\\frac{x - \\mu  (T-t)}{\\sqrt{2 \
(T-t)}}\\right)}{1 + \\erf\\left(\\frac{x + \\mu  (T-t)}{\\sqrt{2 \
(T-t)}}\\right)-e^{-2 \\mu  x} \\erfc\\left(\\frac{x -\\mu (T-t)}{\\sqrt{2 \
(T-t)}}\\right)} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"21ad19d4-18fc-445d-8c7f-19a42f04f2d9"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"93fe96d6-dc8a-4764-893c-8bee38f61300"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e21b0d72-67b4-4833-97b2-66bd0ba8a249"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", 
     StyleBox["m", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"]}], ")"}], "\[LongEqual]", "\[Mu]", "+", 
    FractionBox[
     RowBox[{"2", 
      SqrtBox[
       FractionBox["2", 
        RowBox[{"\[Pi]", "(", 
         RowBox[{
          StyleBox["T", "TI"], "-", 
          StyleBox["t", "TI"]}], ")"}]]], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            StyleBox["x", "TI"], "+", "\[Mu]", 
            RowBox[{"(", 
             RowBox[{
              StyleBox["T", "TI"], "-", 
              StyleBox["t", "TI"]}], ")"}]}], ")"}], "2"], 
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["t", "TI"], "-", 
           StyleBox["T", "TI"]}], ")"}]]}]], "+", "2", "\[Mu]", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{
        RowBox[{"-", "2"}], "\[Mu]", 
        StyleBox["x", "TI"]}]], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["x", "TI"], "-", "\[Mu]", 
         RowBox[{"(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]}], 
        SqrtBox[
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]], ")"}]}], 
     RowBox[{"1", "+", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["x", "TI"], "+", "\[Mu]", 
         RowBox[{"(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]}], 
        SqrtBox[
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]], ")"}], "-", 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{
        RowBox[{"-", "2"}], "\[Mu]", 
        StyleBox["x", "TI"]}]], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         StyleBox["x", "TI"], "-", "\[Mu]", 
         RowBox[{"(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]}], 
        SqrtBox[
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]], ")"}]}]], " ", ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "6cd2168b-f675-4cb3-810f-59027d0a0f8b"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"cf3425ca-1440-4656-8350-198240c4b5b5"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The conversion retains the structure of the original equation, with careful \
translation of the mixture of exponential, error function, and complementary \
error function terms. The division and square root operations are correctly \
applied."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"f2843352-ffab-4c4b-ad7a-16d546ae07a6"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"71975de2-a972-48ed-8327-44330ec3d515"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"MuM", "(", 
    RowBox[{"x_", ",", "t_"}], ")"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "\[Mu]", " ", 
       RowBox[{"exp", "(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Mu]", " ", "x"}], ")"}], " ", 
       RowBox[{"erfc", "(", 
        FractionBox[
         RowBox[{"x", "-", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]}], 
         SqrtBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}], "\[Pi]"]], " ", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Mu]", " ", 
              RowBox[{"(", 
               RowBox[{"T", "-", "t"}], ")"}]}], "+", "x"}], ")"}], "2"], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"t", "-", "T"}], ")"}]}]]}], ")"}]}]}], 
     RowBox[{
      RowBox[{"erf", "(", 
       FractionBox[
        RowBox[{
         RowBox[{"\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}], "+", "x"}], 
        SqrtBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}], "-", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Mu]", " ", "x"}], ")"}], " ", 
       RowBox[{"erfc", "(", 
        FractionBox[
         RowBox[{"x", "-", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]}], 
         SqrtBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}]}], "+", "1"}]], "+", 
    "\[Mu]"}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"5c2e8f40-a4fb-4d79-9fce-8fa569507d8a"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"cadb6afe-c197-4ae9-bfce-b92648073d9f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MuM", "[", 
   RowBox[{"x_", ",", " ", "t_"}], "]"}], " ", ":=", " ", 
  RowBox[{"\[Mu]", " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"2", "/", "\[Pi]"}], " ", 
         RowBox[{"(", 
          RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", " ", "+", " ", 
              RowBox[{"\[Mu]", " ", 
               RowBox[{"(", 
                RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "^", 
            "2"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"t", " ", "-", " ", "T"}], ")"}]}], ")"}]}], ")"}]}], 
        "]"}]}], " ", "+", " ", 
      RowBox[{"2", " ", "\[Mu]", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Mu]", " ", "x"}], "]"}], " ", 
       RowBox[{"Erfc", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", " ", "-", " ", 
           RowBox[{"\[Mu]", " ", 
            RowBox[{"(", 
             RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}]}]}], 
     ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Erf", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", " ", "+", " ", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"(", 
            RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], " ", 
      "-", " ", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[Mu]", " ", "x"}], "]"}], " ", 
       RowBox[{"Erfc", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", " ", "-", " ", 
           RowBox[{"\[Mu]", " ", 
            RowBox[{"(", 
             RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}]}]}], 
     ")"}]}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"86d1eb65-3ef3-4336-ae28-53616ab1443a"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["mu_drifted_meander_at_the_origin",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"a12dd1ec-a7bb-45f1-bf44-e20db7cb13fd"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t\\mu_m(x,t) \\opsim_{x  \\to 0} \\mu + \
\\frac{1}{x} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"61b85eb0-e63b-4d5c-ad88-15abe548a2e7"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"1350b95b-de7a-4b7a-994b-1ed7c87b8231"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2d9ea8ab-adf4-4d26-b663-e072c9e40cb0"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", 
     StyleBox["m", "TI"]], 
    SubscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["x", "TI"], ",", 
       StyleBox["t", "TI"]}], ")"}], 
     RowBox[{
      StyleBox["x", "TI"], "\[Rule]", "0"}]], "\[Mu]", "+", 
    FractionBox["1", 
     StyleBox["x", "TI"]], " ", ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"05de099e-5868-45bb-b0a3-dbfc49cad909"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"fbc91209-cc45-4fb5-907a-6096103d0471"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The translation straightforwardly captures the limiting behavior of the \
function as \\( x \\) approaches zero. The notation \\(\\opsim\\) indicating \
a limit or asymptotic behavior is appropriately translated to an ordinary \
functional representation for simplicity."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"fe025e90-c37f-4baf-b6c0-b276222f99cc"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"d3968dd7-ae07-4f57-8e29-2dfcd49dd940"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"MuMAtOrigin", "(", 
    RowBox[{"x_", ",", "t_"}], ")"}], ":=", 
   RowBox[{"\[Mu]", "+", 
    FractionBox["1", "x"]}]}], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"30f51ba1-6119-4371-a118-77dec6c979fb"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"5f5b08e2-e4bc-43d9-89b2-88e64a53df76"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MuMAtOrigin", "[", 
   RowBox[{"x_", ",", " ", "t_"}], "]"}], " ", ":=", " ", 
  RowBox[{"\[Mu]", " ", "+", " ", 
   RowBox[{"1", "/", "x"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"d2568ed8-9b38-4d79-aa64-c6b070065835"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["drifted_meander_density",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"0ca17401-baea-4986-b1d9-db97515b1f1c"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t p_{m}^{\\mu}(x,t,x_0) = \
\\frac{\\left(e^{\\frac{2 x x_0}{t}}-1\\right) e^{-\\frac{2 x (x_0+\\mu  \
t)+(x_0-\\mu  t)^2+x^2}{2 t}} \\left(\\erf\\left(\\frac{x -\\mu \
(T-t)}{\\sqrt{2 (T-t)}}\\right)+e^{2 \\mu  x} \\left(\\erf\\left(\\frac{x + \
\\mu (T-t)}{\\sqrt{2 (T-t)}}\\right)+1\\right)-1\\right)}{\\sqrt{2 \\pi t} \
\\left(e^{2 \\mu x_0} \\left(\\erf\\left(\\frac{x_0 + \\mu  T}{\\sqrt{2 \
T}}\\right)+1\\right)+erf\\left(\\frac{x_0-\\mu  T}{\\sqrt{2 \
T}}\\right)-1\\right)} .\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"2c6aa0fe-0c56-43bd-992f-16bfba25bddc"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"e8fa4a27-24e9-451e-9009-ce0b1bd4a9bf"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"75decc4b-e64a-42fc-834d-e7bc746e3b4d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["m", "TI"], "\[Mu]"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", 
      SubscriptBox[
       StyleBox["x", "TI"], "0"]}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         StyleBox["e", "TI"], 
         FractionBox[
          RowBox[{"2", 
           StyleBox["x", "TI"], 
           SubscriptBox[
            StyleBox["x", "TI"], "0"]}], 
          StyleBox["t", "TI"]]], "-", "1"}], ")"}], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", 
          StyleBox["x", "TI"], 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox[
             StyleBox["x", "TI"], "0"], "+", "\[Mu]", 
            StyleBox["t", "TI"]}], ")"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox[
              StyleBox["x", "TI"], "0"], "-", "\[Mu]", 
             StyleBox["t", "TI"]}], ")"}], "2"], "+", 
          SuperscriptBox[
           StyleBox["x", "TI"], "2"]}], 
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           StyleBox["x", "TI"], "-", "\[Mu]", 
           RowBox[{"(", 
            RowBox[{
             StyleBox["T", "TI"], "-", 
             StyleBox["t", "TI"]}], ")"}]}], 
          SqrtBox[
           RowBox[{"2", "(", 
            RowBox[{
             StyleBox["T", "TI"], "-", 
             StyleBox["t", "TI"]}], ")"}]]], ")"}], "+", 
        SuperscriptBox[
         StyleBox["e", "TI"], 
         RowBox[{"2", "\[Mu]", 
          StyleBox["x", "TI"]}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             StyleBox["x", "TI"], "+", "\[Mu]", 
             RowBox[{"(", 
              RowBox[{
               StyleBox["T", "TI"], "-", 
               StyleBox["t", "TI"]}], ")"}]}], 
            SqrtBox[
             RowBox[{"2", "(", 
              RowBox[{
               StyleBox["T", "TI"], "-", 
               StyleBox["t", "TI"]}], ")"}]]], ")"}], "+", "1"}], ")"}], "-", 
        "1"}], ")"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{"2", "\[Pi]", 
        StyleBox["t", "TI"]}]], "(", 
      RowBox[{
       SuperscriptBox[
        StyleBox["e", "TI"], 
        RowBox[{"2", "\[Mu]", 
         SubscriptBox[
          StyleBox["x", "TI"], "0"]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SubscriptBox[
             StyleBox["x", "TI"], "0"], "+", "\[Mu]", 
            StyleBox["T", "TI"]}], 
           SqrtBox[
            RowBox[{"2", 
             StyleBox["T", "TI"]}]]], ")"}], "+", "1"}], ")"}], "+", 
       StyleBox["e", "TI"], 
       StyleBox["r", "TI"], 
       StyleBox["f", "TI"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SubscriptBox[
           StyleBox["x", "TI"], "0"], "-", "\[Mu]", 
          StyleBox["T", "TI"]}], 
         SqrtBox[
          RowBox[{"2", 
           StyleBox["T", "TI"]}]]], ")"}], "-", "1"}], ")"}]], "."}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "2e2b6487-1233-4161-ade4-cd29c0185793"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"ff1c19fd-ed6b-4bfe-afd1-af75dfc83b0e"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "The detailed equation involving a combination of exponential functions and \
error functions is correctly translated into Wolfram Language syntax, \
preserving the complex structure and interactions between the functions. The \
square roots and powers are properly handled."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"c4ba6a77-0995-42cb-bdf4-57e14c249e1f"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"480a6299-f41f-4bce-8fca-1b6be5b879a9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"PMu", "(", 
    RowBox[{"x_", ",", "t_", ",", "x0_"}], ")"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"exp", "(", 
         FractionBox[
          RowBox[{"2", " ", "x", " ", "x0"}], "t"], ")"}], "-", "1"}], ")"}], 
      " ", 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"2", " ", "x", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Mu]", " ", "t"}], "+", "x0"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x0", "-", 
             RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "2"], "+", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"2", " ", "t"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"exp", "(", 
          RowBox[{"2", " ", "\[Mu]", " ", "x"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"erf", "(", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Mu]", " ", 
               RowBox[{"(", 
                RowBox[{"T", "-", "t"}], ")"}]}], "+", "x"}], 
             SqrtBox[
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}], "+", "1"}], 
          ")"}]}], "+", 
        RowBox[{"erf", "(", 
         FractionBox[
          RowBox[{"x", "-", 
           RowBox[{"\[Mu]", " ", 
            RowBox[{"(", 
             RowBox[{"T", "-", "t"}], ")"}]}]}], 
          SqrtBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}], "-", "1"}], ")"}]}], 
     ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"2", " ", "\[Pi]", " ", "t"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"exp", "(", 
          RowBox[{"2", " ", "\[Mu]", " ", "x0"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"erf", "(", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Mu]", " ", "T"}], "+", "x0"}], 
             SqrtBox[
              RowBox[{"2", " ", "T"}]]], ")"}], "+", "1"}], ")"}]}], "+", 
        RowBox[{"erf", "(", 
         FractionBox[
          RowBox[{"x0", "-", 
           RowBox[{"\[Mu]", " ", "T"}]}], 
          SqrtBox[
           RowBox[{"2", " ", "T"}]]], ")"}], "-", "1"}], ")"}]}], ")"}]}]}], 
  TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"03556baa-ee58-43b3-9ab7-9d408d3b33b1"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"574c4d9c-1b12-465a-a99b-317bfb23ddd8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PMu", "[", 
   RowBox[{"x_", ",", " ", "t_", ",", " ", "x0_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", "x", " ", "x0"}], ")"}], "/", "t"}], "]"}], " ", 
       "-", " ", "1"}], ")"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "x", " ", 
            RowBox[{"(", 
             RowBox[{"x0", " ", "+", " ", 
              RowBox[{"\[Mu]", " ", "t"}]}], ")"}]}], " ", "+", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x0", " ", "-", " ", 
              RowBox[{"\[Mu]", " ", "t"}]}], ")"}], "^", "2"}], " ", "+", " ", 
           RowBox[{"x", "^", "2"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Erf", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", " ", "-", " ", 
           RowBox[{"\[Mu]", " ", 
            RowBox[{"(", 
             RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], " ", 
       "+", " ", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"2", " ", "\[Mu]", " ", "x"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Erf", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", " ", "+", " ", 
              RowBox[{"\[Mu]", " ", 
               RowBox[{"(", 
                RowBox[{"T", " ", "-", " ", "t"}], ")"}]}]}], ")"}], "/", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], 
          " ", "+", " ", "1"}], ")"}]}], " ", "-", " ", "1"}], ")"}]}], ")"}],
    "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"2", " ", "\[Mu]", " ", "x0"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Erf", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x0", " ", "+", " ", 
              RowBox[{"\[Mu]", " ", "T"}]}], ")"}], "/", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"2", " ", "T"}], "]"}]}], "]"}], " ", "+", " ", "1"}], 
         ")"}]}], " ", "+", " ", 
       RowBox[{"Erf", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x0", " ", "-", " ", 
           RowBox[{"\[Mu]", " ", "T"}]}], ")"}], "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", " ", "T"}], "]"}]}], "]"}], " ", "-", " ", "1"}], 
      ")"}]}], ")"}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"3ec2e038-8c07-4bfd-9622-3cb40f75630f"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["meander_density_zero",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"ebbba40a-3cd5-4f5c-bd5d-fac6a222fa52"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t p_{m}^{0}(x,t,0) = \\frac{\\sqrt{T} x \
e^{-\\frac{x^2}{2 t}} \\erf\\left(\\frac{x}{\\sqrt{2 \
(T-t)}}\\right)}{t^{3/2}} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"e6c8937c-ea4f-4825-a228-e978f65423fd"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"e00d8287-f099-4b6b-8727-d439b19c7366"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b65fb89f-fddb-43ef-ba32-96efcd642d49"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["m", "TI"], "0"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["t", "TI"], ",", "0"}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SqrtBox[
       StyleBox["T", "TI"]], 
      StyleBox["x", "TI"], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          StyleBox["x", "TI"], "2"], 
         RowBox[{"2", 
          StyleBox["t", "TI"]}]]}]], 
      RowBox[{"(", 
       FractionBox[
        StyleBox["x", "TI"], 
        SqrtBox[
         RowBox[{"2", "(", 
          RowBox[{
           StyleBox["T", "TI"], "-", 
           StyleBox["t", "TI"]}], ")"}]]], ")"}]}], 
     SuperscriptBox[
      StyleBox["t", "TI"], 
      RowBox[{"3", "/", "2"}]]], " ", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"31bb56f5-4e53-4ffd-872e-f391e6241c64"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"bf875772-45ac-4a75-bbcf-eb964bddbb1a"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted the expression into WL format. Used 'Exp' for the exponential \
function, 'Erf' for the error function, and formatted fractions and powers \
according to WL syntax."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"166b0425-510e-4f8d-8219-050632557c3c"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"30d37e5b-9c34-479b-98f9-c43043e84825"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SqrtBox["T"], " ", "x", " ", 
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["x", "2"], 
       RowBox[{"2", " ", "t"}]]}], ")"}], " ", 
    RowBox[{"erf", "(", 
     FractionBox["x", 
      SqrtBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"T", "-", "t"}], ")"}]}]]], ")"}]}], 
   SuperscriptBox["t", 
    RowBox[{"3", "/", "2"}]]], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"a7581c0b-6024-48ea-8acb-6297314cf770"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"a5e3820c-485e-4d0b-919c-b58563b3dfb7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", "T", "]"}], " ", "x", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "t"}], ")"}]}], ")"}]}], "]"}], " ", 
  RowBox[{
   RowBox[{"Erf", "[", 
    RowBox[{"x", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"T", " ", "-", " ", "t"}], ")"}]}], "]"}]}], "]"}], "/", 
   RowBox[{"t", "^", 
    RowBox[{"(", 
     RowBox[{"3", "/", "2"}], ")"}]}]}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"479d6cef-ff39-46b6-a3e2-7ca2cc353860"],

Cell[TextData[{
 StyleBox["equation label: ",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 StyleBox["meander_density_zero_at_T",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, True}},
 CellMargins->{{Inherited, Inherited}, {0, Inherited}},
 ShowAutoSpellCheck->False,
 Background->GrayLevel[
  0.95],ExpressionUUID->"2c4b8002-cf72-4fb4-95f3-ced015ea246f"],

Cell[TextData[{
 StyleBox["Raw TeX:",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 StyleBox["\\begin{equation}\n\t p_{m}^{0}(x,T,0) = \\frac{x \
e^{-\\frac{x^2}{2 T}}}{T} \\, ,\n\\end{equation}",
  StripOnInput->False,
  FontFamily->"Courier"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.8519607843137255, 0.7666666666666666, 
   0.7578431372549019],ExpressionUUID->"6be4ea3d-235f-4ade-87e9-26c13364bf62"],

Cell[TextData[StyleBox["Rendered TeX (approximated by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"925509ad-af67-4434-a4e6-3d72558dc7be"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"9f1568ac-1215-4b7a-b757-b3d2ba532fb6"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["m", "TI"], "0"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["T", "TI"], ",", "0"}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      StyleBox["x", "TI"], 
      SuperscriptBox[
       StyleBox["e", "TI"], 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          StyleBox["x", "TI"], "2"], 
         RowBox[{"2", 
          StyleBox["T", "TI"]}]]}]]}], 
     StyleBox["T", "TI"]], " ", ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"6181d2c2-c2fd-4bc7-a847-f5da26c8152f"]
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9656862745098039, 0.8509803921568627, 
   0.7568627450980392],ExpressionUUID->"ab4f655a-1b31-4a7c-badf-76e96e34ec6e"],

Cell[TextData[{
 StyleBox["LLM conversion comment (generated by LLM):",
  StripOnInput->False,
  FontFamily->"Helvetica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.2]],
 "\n",
 "Converted to WL, retaining the structure of the TeX expression, using 'Exp' \
for the exponential function. Simplified the fraction formatting for WL."
}], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9470588235294117, 0.9416666666666667, 
   0.8622549019607844],ExpressionUUID->"eae5e876-b3c0-4a03-a968-f60c4fbeff30"],

Cell[TextData[StyleBox["Formatted Wolfram Language code (generated by LLM and \
formatted by WL):",
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"6df2a102-4a77-4a8e-abe2-1c01913f2a55"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"x", " ", 
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["x", "2"], 
       RowBox[{"2", " ", "T"}]]}], ")"}]}], "T"], TraditionalForm]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Background->RGBColor[
  0.9843137254901961, 0.9441176470588235, 
   0.75],ExpressionUUID->"193580ca-71f5-4967-baa0-06df925eb850"],

Cell[TextData[StyleBox["Linearized Wolfram Language code (generated by LLM):",
 
 StripOnInput->False,
 FontFamily->"Helvetica",
 FontSlant->"Italic",
 FontColor->GrayLevel[0.2]]], "Text",
 Editable->False,
 CellFrame->{{True, True}, {False, False}},
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 ShowAutoSpellCheck->False,
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"531de3ef-b338-4cf8-a1b3-f65d856a9a24"],

Cell[BoxData[
 RowBox[{"x", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "T"}], ")"}]}], ")"}]}], "]"}], "/", 
   "T"}]}]], "Input",
 Editable->True,
 CellFrame->{{True, True}, {True, False}},
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 Background->RGBColor[
  0.9098039215686274, 0.9392156862745098, 
   0.9745098039215686],ExpressionUUID->"971916bf-3172-437b-8357-77879c9cddd4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 807},
WindowMargins->{{364, Automatic}, {Automatic, 50}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"193efb58-0f11-495c-a572-c6513024206b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 138, 3, 118, "Title",ExpressionUUID->"7bf9e8ce-a60d-408a-bdf7-61952557dd48"],
Cell[721, 27, 289, 7, 40, "Item",ExpressionUUID->"e6783d57-a2aa-4f55-935f-2fd52f944b85"],
Cell[1013, 36, 445, 11, 93, "Item",ExpressionUUID->"0b83aec5-d313-466c-b6f7-3db54ed5495f"],
Cell[1461, 49, 288, 7, 40, "Item",ExpressionUUID->"ca7196bb-d242-400a-a672-d44c1185b96f"],
Cell[1752, 58, 92, 0, 40, "Item",ExpressionUUID->"c89cff41-fcf5-421c-8370-e07fc96e1300"],
Cell[1847, 60, 113, 0, 40, "Item",ExpressionUUID->"bb1ba324-dbbf-43d6-9df4-e823a3f0fdd7"],
Cell[1963, 62, 107, 0, 40, "Item",ExpressionUUID->"48233584-5e33-4f12-b1d0-6f33ffc3e846"],
Cell[2073, 64, 112, 0, 40, "Item",ExpressionUUID->"a02361d5-6822-4194-9376-d93f1ba33779"],
Cell[2188, 66, 119, 0, 40, "Item",ExpressionUUID->"4b298049-5ed1-44fa-b2d5-56a8f8584c1d"],
Cell[2310, 68, 100, 0, 40, "Item",ExpressionUUID->"16013adb-fd56-4736-a0d7-c3f4a356340c"],
Cell[CellGroupData[{
Cell[2435, 72, 83, 0, 84, "Section",ExpressionUUID->"8f47b2e8-d1d2-457c-bc0f-2cad4b08b968"],
Cell[CellGroupData[{
Cell[2543, 76, 138, 3, 67, "Subsection",ExpressionUUID->"b8a23c1e-afb3-4bec-a1c9-5c3b83b7072b"],
Cell[2684, 81, 467, 15, 51, "Text",ExpressionUUID->"16d2a99e-1302-4ff6-825c-466af0a46a21"],
Cell[3154, 98, 713, 19, 254, "Text",ExpressionUUID->"e93392bf-52d0-468a-b99b-cd1c95fd6863"],
Cell[3870, 119, 451, 11, 70, "Text",ExpressionUUID->"c07b7ece-6db1-4ca9-ad5d-a98192d3d51f"],
Cell[4324, 132, 2814, 75, 70, "Text",ExpressionUUID->"5aafba2a-bce2-4635-88ee-30a9650fcb86"],
Cell[7141, 209, 631, 17, 70, "Text",ExpressionUUID->"f718eaad-90fa-46a0-b603-a03186ee4ab3"],
Cell[7775, 228, 476, 12, 70, "Text",ExpressionUUID->"b000e354-8a39-4618-8730-89e0ebcf9f58"],
Cell[8254, 242, 873, 26, 70, "Input",ExpressionUUID->"4fae2212-91bf-4406-9de8-60d558ec5a5d"],
Cell[9130, 270, 471, 12, 70, "Text",ExpressionUUID->"4c107441-1c6f-4900-bcb1-2c4e8da4a475"],
Cell[9604, 284, 855, 25, 70, "Input",ExpressionUUID->"3818e2b3-3fa9-492c-9164-926540640d8e"],
Cell[10462, 311, 482, 15, 70, "Text",ExpressionUUID->"2a0518de-3b7d-4988-95d6-dbcf6a04085a"],
Cell[10947, 328, 710, 19, 70, "Text",ExpressionUUID->"de059d29-4a3f-42d4-b9b0-58bae2d97c52"],
Cell[11660, 349, 451, 11, 70, "Text",ExpressionUUID->"0f2841ba-efbf-4198-b090-ef60534d8b94"],
Cell[12114, 362, 1551, 49, 70, "Text",ExpressionUUID->"16e42023-43f6-4f66-be4d-0bd1519335aa"],
Cell[13668, 413, 695, 17, 70, "Text",ExpressionUUID->"a678a448-b227-4901-a970-97cc94e025d5"],
Cell[14366, 432, 476, 12, 70, "Text",ExpressionUUID->"6c6de5d1-c5f5-4ace-a0c9-f5b61774b11b"],
Cell[14845, 446, 1112, 35, 70, "Input",ExpressionUUID->"ae845958-42fd-4370-90b0-198e63012045"],
Cell[15960, 483, 471, 12, 70, "Text",ExpressionUUID->"e89f6542-e537-4962-a098-cc3b280df96d"],
Cell[16434, 497, 959, 30, 70, "Input",ExpressionUUID->"94961fd3-5d15-49dd-86fd-34f38a7b51df"],
Cell[17396, 529, 473, 15, 70, "Text",ExpressionUUID->"5d83e454-efe8-4c52-83f3-faecbfd90191"],
Cell[17872, 546, 625, 18, 70, "Text",ExpressionUUID->"9b1bafbf-8c12-449d-bc15-5d68872e12df"],
Cell[18500, 566, 451, 11, 70, "Text",ExpressionUUID->"8b55331e-d4f2-482b-a535-dba5b902d5c6"],
Cell[18954, 579, 971, 30, 70, "Text",ExpressionUUID->"83a0a0a3-824d-4b77-90c8-75f20dbc0130"],
Cell[19928, 611, 618, 16, 70, "Text",ExpressionUUID->"3d14c43d-472f-454f-8324-a84972307bb9"],
Cell[20549, 629, 476, 12, 70, "Text",ExpressionUUID->"303df8cc-2dab-4eaa-bbb6-aa49fca1bacc"],
Cell[21028, 643, 816, 25, 70, "Input",ExpressionUUID->"4e277416-de01-4a80-bcef-7b52d05e7469"],
Cell[21847, 670, 471, 12, 70, "Text",ExpressionUUID->"88a873aa-7348-4216-a2ae-5f8a7f734952"],
Cell[22321, 684, 703, 20, 70, "Input",ExpressionUUID->"4e127935-dfd0-48d5-8938-6fd0ac6577b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23061, 709, 176, 3, 70, "Subsection",ExpressionUUID->"f45787e5-0173-459d-8272-2630e660cdb0"],
Cell[23240, 714, 478, 15, 70, "Text",ExpressionUUID->"ad51c950-a919-4ef5-b5ac-482a6c62f732"],
Cell[23721, 731, 714, 19, 70, "Text",ExpressionUUID->"3eb860f8-ef5c-4403-96d3-42713f80069e"],
Cell[24438, 752, 451, 11, 70, "Text",ExpressionUUID->"5e6d98a0-781d-4006-84cd-8717de853afa"],
Cell[24892, 765, 2868, 77, 70, "Text",ExpressionUUID->"efb0aa54-befd-4033-82aa-eada4b984427"],
Cell[27763, 844, 587, 16, 70, "Text",ExpressionUUID->"32c6666a-362f-4326-8352-a408b895bbee"],
Cell[28353, 862, 476, 12, 70, "Text",ExpressionUUID->"73c6eac4-e593-4dd1-af99-8c1e8088f196"],
Cell[28832, 876, 735, 22, 70, "Input",ExpressionUUID->"d34c33a4-5234-4305-ac2f-fbb3ff46a173"],
Cell[29570, 900, 471, 12, 70, "Text",ExpressionUUID->"57d31d41-429f-4db3-bf8a-63ace48f252f"],
Cell[30044, 914, 693, 20, 70, "Input",ExpressionUUID->"7b44a60d-b57a-47bd-b7cc-49fa7c0eabae"],
Cell[30740, 936, 474, 15, 70, "Text",ExpressionUUID->"161ee7d2-d070-4cf7-a4a3-dfe92b4a82cd"],
Cell[31217, 953, 626, 18, 70, "Text",ExpressionUUID->"a2b4ca5f-3e3f-4e6d-aa52-3cccd17336e0"],
Cell[31846, 973, 451, 11, 70, "Text",ExpressionUUID->"dc136164-2ece-4c39-a0e3-e23f69338ff9"],
Cell[32300, 986, 1313, 40, 70, "Text",ExpressionUUID->"9ebbede0-b2ea-450c-bab0-dd7382254937"],
Cell[33616, 1028, 653, 17, 70, "Text",ExpressionUUID->"9cf9b0e8-4d04-45d6-9cda-fd6331472fae"],
Cell[34272, 1047, 476, 12, 70, "Text",ExpressionUUID->"6fb90c02-3864-47d9-a49a-947678415399"],
Cell[34751, 1061, 619, 18, 70, "Input",ExpressionUUID->"1696a076-3118-4851-9598-cad43590c00e"],
Cell[35373, 1081, 471, 12, 70, "Text",ExpressionUUID->"6d5aef6e-5a51-4af7-8dca-8d33acbfc759"],
Cell[35847, 1095, 609, 16, 70, "Input",ExpressionUUID->"3a561288-b4a6-44b8-87f7-0eaac2136844"],
Cell[36459, 1113, 460, 15, 70, "Text",ExpressionUUID->"50a46c7f-70d1-4463-a1da-7d20bd469fe9"],
Cell[36922, 1130, 660, 19, 70, "Text",ExpressionUUID->"0da1c9ae-7042-4b9b-af89-f95a73460b8d"],
Cell[37585, 1151, 451, 11, 70, "Text",ExpressionUUID->"1fcb36b4-d7c7-41c7-a76f-5b028f6944ba"],
Cell[38039, 1164, 1563, 47, 70, "Text",ExpressionUUID->"dc73cd2d-3f01-40f4-9709-086a5b91472c"],
Cell[39605, 1213, 596, 16, 70, "Text",ExpressionUUID->"a720c17c-a7ef-448b-b860-222b33cea11a"],
Cell[40204, 1231, 476, 12, 70, "Text",ExpressionUUID->"a2705440-d285-4027-9f60-92eb2011bd3e"],
Cell[40683, 1245, 1107, 34, 70, "Input",ExpressionUUID->"a3d2af8e-2f3a-4bba-9e03-1c3bc783230c"],
Cell[41793, 1281, 471, 12, 70, "Text",ExpressionUUID->"639bae1e-cc7d-4c6e-ba2d-e4cb1e1d6a90"],
Cell[42267, 1295, 1162, 34, 70, "Input",ExpressionUUID->"4f9d4702-cc03-4fad-8e70-e451835fadd8"],
Cell[43432, 1331, 476, 15, 70, "Text",ExpressionUUID->"abf60188-d177-4b94-9de5-de28a7e70355"],
Cell[43911, 1348, 756, 20, 70, "Text",ExpressionUUID->"d1d14999-eb3c-4968-af5c-ef7c8a002d2e"],
Cell[44670, 1370, 451, 11, 70, "Text",ExpressionUUID->"43402d96-a483-4f90-9674-62f076420cbc"],
Cell[45124, 1383, 3183, 85, 70, "Text",ExpressionUUID->"aa482cca-4460-474f-8cfa-ab6f578490a3"],
Cell[48310, 1470, 601, 16, 70, "Text",ExpressionUUID->"8bacb04e-2d4c-4531-afef-01a63be6cf11"],
Cell[48914, 1488, 476, 12, 70, "Text",ExpressionUUID->"5a100d96-a525-44fe-8b07-cd5af8c02f0a"],
Cell[49393, 1502, 820, 24, 70, "Input",ExpressionUUID->"63df2d4f-8905-47e4-a368-ff1f92e6be84"],
Cell[50216, 1528, 471, 12, 70, "Text",ExpressionUUID->"a96597bc-288a-45db-9b67-2139cd1d17b1"],
Cell[50690, 1542, 813, 23, 70, "Input",ExpressionUUID->"33acb694-ea0f-4628-956d-37bc4edc9287"],
Cell[51506, 1567, 464, 15, 70, "Text",ExpressionUUID->"6adcbd37-4e53-462c-b73f-31349aa1deff"],
Cell[51973, 1584, 845, 22, 70, "Text",ExpressionUUID->"8e5bac5f-5848-44ed-9e97-c8903471c410"],
Cell[52821, 1608, 451, 11, 70, "Text",ExpressionUUID->"639b8012-f4a5-4107-9e3f-109b8b6cc64e"],
Cell[53275, 1621, 3776, 106, 70, "Text",ExpressionUUID->"83a9f135-75de-42bd-860a-49ed0074a4cd"],
Cell[57054, 1729, 603, 16, 70, "Text",ExpressionUUID->"f7a039d2-1377-495e-b6d1-418ac10ea44f"],
Cell[57660, 1747, 476, 12, 70, "Text",ExpressionUUID->"b3c5f4ea-52e7-4551-b014-ab7734fad60b"],
Cell[58139, 1761, 1319, 39, 70, "Input",ExpressionUUID->"0b837786-633c-4c5f-89db-f7777524c0f7"],
Cell[59461, 1802, 471, 12, 70, "Text",ExpressionUUID->"f2e62708-16f2-4642-ba68-96c32c29c6b5"],
Cell[59935, 1816, 1354, 39, 70, "Input",ExpressionUUID->"4d3e42b4-6100-4924-bd25-f5e6b5d29913"],
Cell[61292, 1857, 469, 15, 70, "Text",ExpressionUUID->"faa78129-526d-431e-8130-299f9a658fa6"],
Cell[61764, 1874, 744, 20, 70, "Text",ExpressionUUID->"88cacef7-13a1-4ba8-82ab-67fc5c89bf88"],
Cell[62511, 1896, 451, 11, 70, "Text",ExpressionUUID->"4a89e399-7e5c-41c3-964c-6d781529dd07"],
Cell[62965, 1909, 1631, 52, 70, "Text",ExpressionUUID->"cb65ac7d-5a1f-4404-96a7-1298dc72a15b"],
Cell[64599, 1963, 585, 16, 70, "Text",ExpressionUUID->"201805aa-9837-4365-a9e1-af172c4a28e6"],
Cell[65187, 1981, 476, 12, 70, "Text",ExpressionUUID->"13687afb-823e-4b92-a38a-c1d1d3aed561"],
Cell[65666, 1995, 1135, 36, 70, "Input",ExpressionUUID->"8747b75a-f3b4-4376-ace5-3cc248bd04ac"],
Cell[66804, 2033, 471, 12, 70, "Text",ExpressionUUID->"144f1700-0ee2-45e4-bd41-bd19150d35de"],
Cell[67278, 2047, 1148, 35, 70, "Input",ExpressionUUID->"16d4924d-6da1-4ba1-a9b9-e5aec5c93072"],
Cell[68429, 2084, 469, 15, 70, "Text",ExpressionUUID->"5d64062c-abb0-4af9-a29a-440d3be84bbb"],
Cell[68901, 2101, 972, 23, 70, "Text",ExpressionUUID->"98754e0d-299f-4a41-b222-1901c9cccec0"],
Cell[69876, 2126, 451, 11, 70, "Text",ExpressionUUID->"58914697-4cf3-4a7b-9400-b8630ef500ad"],
Cell[70330, 2139, 314, 7, 70, "Text",ExpressionUUID->"526fd773-40d0-4564-93f6-9c6db88ecd87"],
Cell[70647, 2148, 569, 16, 70, "Text",ExpressionUUID->"7cdf14f2-9aee-4046-8deb-8d689687f472"],
Cell[71219, 2166, 476, 12, 70, "Text",ExpressionUUID->"3caf2f0a-9ec4-4a0b-b03b-f5ff18b38124"],
Cell[71698, 2180, 772, 23, 70, "Input",ExpressionUUID->"3fbbcc61-3ec2-4b70-917a-1e79117cea7a"],
Cell[72473, 2205, 471, 12, 70, "Text",ExpressionUUID->"9ab3d487-e17d-4738-9ab3-1310298f36e6"],
Cell[72947, 2219, 767, 22, 70, "Input",ExpressionUUID->"cf05e885-d013-4681-932f-d59233a59d92"],
Cell[73717, 2243, 469, 15, 70, "Text",ExpressionUUID->"11967c96-8536-4827-b46f-289bc4b72778"],
Cell[74189, 2260, 724, 20, 70, "Text",ExpressionUUID->"901ad406-ddab-400d-9396-aedd9f9673ae"],
Cell[74916, 2282, 451, 11, 70, "Text",ExpressionUUID->"1b7bfa3d-041a-44e7-9cbb-c62bfc596cac"],
Cell[75370, 2295, 1493, 49, 70, "Text",ExpressionUUID->"f2768ab3-b5de-4a63-815d-dfccd88583da"],
Cell[76866, 2346, 615, 16, 70, "Text",ExpressionUUID->"e4d86107-4df5-426b-b92b-372d4cb56315"],
Cell[77484, 2364, 476, 12, 70, "Text",ExpressionUUID->"c3fc9cfd-1f8b-4b02-a6e4-42a78df5e954"],
Cell[77963, 2378, 1031, 32, 70, "Input",ExpressionUUID->"87eed10b-aff2-4e41-b302-7dfe25d2ed18"],
Cell[78997, 2412, 471, 12, 70, "Text",ExpressionUUID->"5ab9fee4-48c5-47e2-86c1-48ff6cc0dcc0"],
Cell[79471, 2426, 1122, 33, 70, "Input",ExpressionUUID->"0c0fadea-6fb2-4847-be3a-764ef35a7572"],
Cell[80596, 2461, 476, 15, 70, "Text",ExpressionUUID->"dba6c4b3-5c22-4f6b-a5b0-76f871fe36be"],
Cell[81075, 2478, 734, 20, 70, "Text",ExpressionUUID->"10f7737f-6fa7-4628-967f-92fcc821bd35"],
Cell[81812, 2500, 451, 11, 70, "Text",ExpressionUUID->"87395dbf-00c3-4f8e-a188-305eb344e4f0"],
Cell[82266, 2513, 1722, 56, 70, "Text",ExpressionUUID->"ed18e767-112a-4242-8ceb-ed41d35c9324"],
Cell[83991, 2571, 608, 16, 70, "Text",ExpressionUUID->"21f4cc54-0144-46de-b0a2-5ed09902a1f3"],
Cell[84602, 2589, 476, 12, 70, "Text",ExpressionUUID->"9ec7f75c-f9bc-46ba-815a-41da15acd4d7"],
Cell[85081, 2603, 1259, 39, 70, "Input",ExpressionUUID->"4f699841-2858-42d6-b5ed-6d98c13b4e1e"],
Cell[86343, 2644, 471, 12, 70, "Text",ExpressionUUID->"0c76de70-f0c7-4189-9c87-9d4ae620f5ce"],
Cell[86817, 2658, 1084, 32, 70, "Input",ExpressionUUID->"c28504ac-09f1-46ff-b887-0101a2b5d8fb"],
Cell[87904, 2692, 473, 15, 70, "Text",ExpressionUUID->"90ca0f66-4dca-47fb-80e3-5822d1a1bf68"],
Cell[88380, 2709, 812, 21, 70, "Text",ExpressionUUID->"78972275-fcd3-4d23-aeef-b7eaf0c9585f"],
Cell[89195, 2732, 451, 11, 70, "Text",ExpressionUUID->"0a197f21-8e82-4ab6-b77d-fdee7c04a3b8"],
Cell[89649, 2745, 1902, 62, 70, "Text",ExpressionUUID->"8526957e-083e-46a8-b689-cca103bca98f"],
Cell[91554, 2809, 636, 17, 70, "Text",ExpressionUUID->"33cb00ad-68a4-4776-a8a5-1513295d8948"],
Cell[92193, 2828, 476, 12, 70, "Text",ExpressionUUID->"ffc149c0-d025-431b-9540-cf7925ba1463"],
Cell[92672, 2842, 1452, 46, 70, "Input",ExpressionUUID->"ffb6000c-3a69-4554-bbee-7c74978d56ac"],
Cell[94127, 2890, 471, 12, 70, "Text",ExpressionUUID->"673749cd-5391-44bb-9029-cfcd4cdf1393"],
Cell[94601, 2904, 1772, 55, 70, "Input",ExpressionUUID->"de6f4616-004d-4dc4-8f9c-9686d4cf194c"],
Cell[96376, 2961, 473, 15, 70, "Text",ExpressionUUID->"e1e9ca34-76af-484c-9798-81734f5c905d"],
Cell[96852, 2978, 753, 20, 70, "Text",ExpressionUUID->"0c8c34bb-1452-4233-aa7c-7e34834b02f0"],
Cell[97608, 3000, 451, 11, 70, "Text",ExpressionUUID->"3e2b47ae-3d52-4f85-8328-4c33bf5a1e52"],
Cell[98062, 3013, 1826, 59, 70, "Text",ExpressionUUID->"388552a5-1a9c-421a-82d9-8dd3fdc00091"],
Cell[99891, 3074, 619, 16, 70, "Text",ExpressionUUID->"8be4a954-dce6-467f-a2fa-1c08b2341591"],
Cell[100513, 3092, 476, 12, 70, "Text",ExpressionUUID->"e2c4a48d-c683-4098-81c8-bd2b69cbad88"],
Cell[100992, 3106, 1307, 42, 70, "Input",ExpressionUUID->"9f2c60a3-6733-4873-849a-02f401f8eca1"],
Cell[102302, 3150, 471, 12, 70, "Text",ExpressionUUID->"592d4c6c-3f46-4ee0-82d7-867b81aac7d1"],
Cell[102776, 3164, 1366, 42, 70, "Input",ExpressionUUID->"6f368c0f-ed4c-4949-85bf-d25295e2c9e1"],
Cell[104145, 3208, 473, 15, 70, "Text",ExpressionUUID->"e4fe2444-45c1-4200-aaeb-81c382e05ea1"],
Cell[104621, 3225, 604, 18, 70, "Text",ExpressionUUID->"296d92fd-f7f5-4624-89ce-1e0ad2373470"],
Cell[105228, 3245, 451, 11, 70, "Text",ExpressionUUID->"52840eb6-8aca-4d2a-9d64-2563cf1bb6b1"],
Cell[105682, 3258, 932, 27, 70, "Text",ExpressionUUID->"3050f80f-08ca-4936-9983-4126b3814ea0"],
Cell[106617, 3287, 583, 16, 70, "Text",ExpressionUUID->"e55b7407-cc61-4e30-a7b5-ba1b75dc0ff7"],
Cell[107203, 3305, 476, 12, 70, "Text",ExpressionUUID->"6fc2c682-3eaa-44d8-8847-b24fd7f16423"],
Cell[107682, 3319, 614, 18, 70, "Input",ExpressionUUID->"3d7830fe-ca1d-4860-b6eb-5fc988ba2736"],
Cell[108299, 3339, 471, 12, 70, "Text",ExpressionUUID->"10a3362d-00b9-4d10-a272-f79bd87623c7"],
Cell[108773, 3353, 666, 18, 70, "Input",ExpressionUUID->"90fcfa0a-e492-414f-8407-8fa5c4fdd49c"],
Cell[109442, 3373, 464, 15, 70, "Text",ExpressionUUID->"0cd0ca37-7724-40e6-be0c-c394a94151f7"],
Cell[109909, 3390, 1189, 26, 70, "Text",ExpressionUUID->"f9b6200d-3c12-4d1a-b5c8-0db1e292b43a"],
Cell[111101, 3418, 451, 11, 70, "Text",ExpressionUUID->"b7194ac4-72d8-4e3c-a8fa-0f6fc84ee76b"],
Cell[111555, 3431, 5979, 180, 70, "Text",ExpressionUUID->"1c5ee7ae-c7f9-4bd8-8d93-f62f10ad2f08"],
Cell[117537, 3613, 633, 16, 70, "Text",ExpressionUUID->"951d6d0b-341d-4a3c-bc29-25ff5d2a1ee8"],
Cell[118173, 3631, 476, 12, 70, "Text",ExpressionUUID->"489a4ee4-f585-471f-a490-64676aa649b8"],
Cell[118652, 3645, 1669, 53, 70, "Input",ExpressionUUID->"49a9e8e5-d4cb-46f1-ba53-b4e5f908e884"],
Cell[120324, 3700, 471, 12, 70, "Text",ExpressionUUID->"1460d751-efbc-4a7f-977c-a61304fced57"],
Cell[120798, 3714, 2005, 64, 70, "Input",ExpressionUUID->"8d7b9377-9cf0-4429-94ee-a9f3f092f17a"],
Cell[122806, 3780, 468, 15, 70, "Text",ExpressionUUID->"d21187c9-abd4-4605-8ecc-4bd00ca9c09c"],
Cell[123277, 3797, 589, 18, 70, "Text",ExpressionUUID->"b4abfac7-81f9-4626-be25-ec26239087e9"],
Cell[123869, 3817, 451, 11, 70, "Text",ExpressionUUID->"11b4562b-2674-4b84-880b-5d54f897ebb2"],
Cell[124323, 3830, 917, 27, 70, "Text",ExpressionUUID->"c9e97785-1add-403a-8da5-c51082a34fb0"],
Cell[125243, 3859, 575, 16, 70, "Text",ExpressionUUID->"39939783-5748-4057-9d50-1432bf097d65"],
Cell[125821, 3877, 476, 12, 70, "Text",ExpressionUUID->"45833eb6-136d-4c7e-9852-b93c4721a9a0"],
Cell[126300, 3891, 568, 17, 70, "Input",ExpressionUUID->"9480ffaf-1181-45bd-af6e-602320e4b82e"],
Cell[126871, 3910, 471, 12, 70, "Text",ExpressionUUID->"a08e0b7f-227c-48ff-bfab-55cf6437d01a"],
Cell[127345, 3924, 624, 17, 70, "Input",ExpressionUUID->"1865a992-0d4a-4604-b04c-6a914753511a"],
Cell[127972, 3943, 468, 15, 70, "Text",ExpressionUUID->"f9f646be-fb10-4c4c-9557-fdc817307e36"],
Cell[128443, 3960, 1012, 23, 70, "Text",ExpressionUUID->"4d67a530-eb77-4077-b6f7-58f0480a1693"],
Cell[129458, 3985, 451, 11, 70, "Text",ExpressionUUID->"c5b8322f-1ae8-4cb6-8df1-85e671a637b1"],
Cell[129912, 3998, 4674, 136, 70, "Text",ExpressionUUID->"c3b527ee-9145-4c94-85d1-7a143c349d7f"],
Cell[134589, 4136, 626, 16, 70, "Text",ExpressionUUID->"eb28e659-1ec3-4684-ba2c-9bd1489b5ee4"],
Cell[135218, 4154, 476, 12, 70, "Text",ExpressionUUID->"d8f98afa-9b3a-4297-82cb-66025da64feb"],
Cell[135697, 4168, 2760, 87, 70, "Input",ExpressionUUID->"0dfc2be1-786f-4591-b492-172d575f5b32"],
Cell[138460, 4257, 471, 12, 70, "Text",ExpressionUUID->"6bcee608-f67b-4465-9a46-5573c080bda2"],
Cell[138934, 4271, 3019, 95, 70, "Input",ExpressionUUID->"259a0530-e464-4465-bb1e-b180dbb3a544"],
Cell[141956, 4368, 466, 15, 70, "Text",ExpressionUUID->"53ce4fe3-92bc-4000-ad62-205dc68d234d"],
Cell[142425, 4385, 788, 21, 70, "Text",ExpressionUUID->"74721b75-b9a2-40b3-b0a4-bbf28aa8b250"],
Cell[143216, 4408, 451, 11, 70, "Text",ExpressionUUID->"4f6a1b7e-3e4b-48a5-ade2-0d9846d33d6a"],
Cell[143670, 4421, 1994, 65, 70, "Text",ExpressionUUID->"bb527e46-6035-49d6-9d09-64fdbc49fbb3"],
Cell[145667, 4488, 590, 16, 70, "Text",ExpressionUUID->"ded26372-e586-4c0a-bc28-63fa23848f2c"],
Cell[146260, 4506, 476, 12, 70, "Text",ExpressionUUID->"12f4b448-484f-4735-9f1b-70c900cd6cea"],
Cell[146739, 4520, 1529, 47, 70, "Input",ExpressionUUID->"920d800b-d841-40fa-99a6-b3379e06390f"],
Cell[148271, 4569, 471, 12, 70, "Text",ExpressionUUID->"43f50e0e-38cd-4211-b1c3-d24305c506c5"],
Cell[148745, 4583, 1841, 56, 70, "Input",ExpressionUUID->"464309ca-c379-4265-b282-15bce77e7507"],
Cell[150589, 4641, 465, 15, 70, "Text",ExpressionUUID->"a538c687-dce7-4aa8-b6cd-54db92991982"],
Cell[151057, 4658, 1120, 25, 70, "Text",ExpressionUUID->"205f1163-c6d1-40f9-9e7f-edf7b929089b"],
Cell[152180, 4685, 451, 11, 70, "Text",ExpressionUUID->"a2ae5522-a974-489c-ab86-b2619da03b20"],
Cell[152634, 4698, 4958, 146, 70, "Text",ExpressionUUID->"75aa8f08-3774-4f29-b977-b540445401fb"],
Cell[157595, 4846, 730, 18, 70, "Text",ExpressionUUID->"158dfefe-c955-45da-b644-166fe8da8560"],
Cell[158328, 4866, 476, 12, 70, "Text",ExpressionUUID->"abe01c5e-30e6-4539-bc9b-48809d176d5f"],
Cell[158807, 4880, 3533, 94, 70, "Input",ExpressionUUID->"729b676c-70e0-4497-b23d-7eb35aefc1b0"],
Cell[162343, 4976, 471, 12, 70, "Text",ExpressionUUID->"e1e71483-2f7a-4829-acc1-1083045a98f2"],
Cell[162817, 4990, 3900, 110, 70, "Input",ExpressionUUID->"3c8a4287-1c87-4be6-8c92-80a75858e40b"],
Cell[166720, 5102, 486, 15, 70, "Text",ExpressionUUID->"b2292291-f0c0-4d19-b257-6dedc577d057"],
Cell[167209, 5119, 825, 21, 70, "Text",ExpressionUUID->"96bb87b0-b6c8-4927-977f-1b5fbda6550d"],
Cell[168037, 5142, 451, 11, 70, "Text",ExpressionUUID->"a1427346-c656-48e0-b42e-b3fbb2b1fd15"],
Cell[168491, 5155, 2821, 78, 70, "Text",ExpressionUUID->"8c7f77f2-c1a3-4e61-ac2b-86ac96e9bbac"],
Cell[171315, 5235, 705, 18, 70, "Text",ExpressionUUID->"a7be3511-b4af-40e8-80cd-c4d4e0998002"],
Cell[172023, 5255, 476, 12, 70, "Text",ExpressionUUID->"9c4044d0-4238-4ed7-96c8-260a05d9c63a"],
Cell[172502, 5269, 701, 18, 70, "Input",ExpressionUUID->"342dcc33-d976-4d4d-b18b-fd0bf8ada684"],
Cell[173206, 5289, 471, 12, 70, "Text",ExpressionUUID->"818ee90e-5e1c-4545-9aa4-3546570c3d37"],
Cell[173680, 5303, 893, 22, 70, "Input",ExpressionUUID->"2c3784a6-d7c9-4bbd-9023-22c4d386ed00"],
Cell[174576, 5327, 475, 15, 70, "Text",ExpressionUUID->"40c26720-5e90-40be-8304-f8108de524b3"],
Cell[175054, 5344, 713, 19, 70, "Text",ExpressionUUID->"980a16b7-30bf-4b19-9f20-eb6bdd48a2a7"],
Cell[175770, 5365, 451, 11, 70, "Text",ExpressionUUID->"ef69ae4c-9a47-4c94-9f98-36b8ce8d1e2a"],
Cell[176224, 5378, 1579, 51, 70, "Text",ExpressionUUID->"92f9401e-72c3-4975-87c7-2c95ae8d05c4"],
Cell[177806, 5431, 672, 17, 70, "Text",ExpressionUUID->"5ec35c27-8871-44ab-8b07-6ad7cdde6b0e"],
Cell[178481, 5450, 476, 12, 70, "Text",ExpressionUUID->"24de72b4-c365-4009-bec2-78b0e3b2009d"],
Cell[178960, 5464, 1115, 37, 70, "Input",ExpressionUUID->"0c99b089-8e39-4028-8ad9-7387624d3e27"],
Cell[180078, 5503, 471, 12, 70, "Text",ExpressionUUID->"d0c1f134-8ed3-4b2d-bcfe-8b39109d9a84"],
Cell[180552, 5517, 1008, 31, 70, "Input",ExpressionUUID->"ecfac638-2313-4f1f-816b-09134dc59872"],
Cell[181563, 5550, 467, 15, 70, "Text",ExpressionUUID->"05130435-dceb-40f3-8638-1b3c625d7c9e"],
Cell[182033, 5567, 793, 20, 70, "Text",ExpressionUUID->"f52256b9-42b0-4ed5-ac61-62dad9c42e6e"],
Cell[182829, 5589, 451, 11, 70, "Text",ExpressionUUID->"3c2e038e-131d-4435-b940-208c4d73492f"],
Cell[183283, 5602, 2727, 93, 70, "Text",ExpressionUUID->"a12419fe-be2c-4b80-ab03-f7db5b73d6f1"],
Cell[186013, 5697, 665, 17, 70, "Text",ExpressionUUID->"b5bdc706-e9e1-42df-834b-0ce5fb387955"],
Cell[186681, 5716, 476, 12, 70, "Text",ExpressionUUID->"5982ed1f-c308-4e26-8634-7a4517078463"],
Cell[187160, 5730, 1961, 63, 70, "Input",ExpressionUUID->"e42cd5c8-7638-4a3b-8bd7-c68d113ee92a"],
Cell[189124, 5795, 471, 12, 70, "Text",ExpressionUUID->"6bd3e66b-3492-480d-adab-b9e8184164e3"],
Cell[189598, 5809, 2251, 71, 70, "Input",ExpressionUUID->"487f1bfc-9c39-468c-b2b1-9b852a9872a9"],
Cell[191852, 5882, 481, 15, 70, "Text",ExpressionUUID->"d90a18a5-62b7-4756-8e7a-04c47081fab3"],
Cell[192336, 5899, 590, 18, 70, "Text",ExpressionUUID->"0f2533ee-69a6-4813-9953-a790e81ce25f"],
Cell[192929, 5919, 451, 11, 70, "Text",ExpressionUUID->"5d46e4fb-89bc-4773-b6ba-f5b856b88384"],
Cell[193383, 5932, 1046, 31, 70, "Text",ExpressionUUID->"15081b9d-d9b6-44b6-9720-df549fcfb5dc"],
Cell[194432, 5965, 689, 17, 70, "Text",ExpressionUUID->"b521db22-8463-484b-ab4b-7bc56f7d658e"],
Cell[195124, 5984, 476, 12, 70, "Text",ExpressionUUID->"7f2a1e8a-ea4a-4fdc-8992-f3038ddfa3dc"],
Cell[195603, 5998, 665, 19, 70, "Input",ExpressionUUID->"d7c6a54c-a388-4e3d-9c5e-6763838328a0"],
Cell[196271, 6019, 471, 12, 70, "Text",ExpressionUUID->"b3b95091-d014-4636-a0e6-7d08e211cd9f"],
Cell[196745, 6033, 614, 17, 70, "Input",ExpressionUUID->"f8f7ea01-650f-4ea1-beb7-8f7c5df2f5f2"],
Cell[197362, 6052, 476, 15, 70, "Text",ExpressionUUID->"7e18add8-e1e1-40d9-9103-528aec6db2dc"],
Cell[197841, 6069, 789, 20, 70, "Text",ExpressionUUID->"cc9f47bb-7f77-4f17-b840-d7534d8604e9"],
Cell[198633, 6091, 451, 11, 70, "Text",ExpressionUUID->"8606566a-8ada-4607-94ef-56c7bfe5271f"],
Cell[199087, 6104, 3138, 84, 70, "Text",ExpressionUUID->"eee2d69e-8554-48f8-a9ff-7979ae454fc4"],
Cell[202228, 6190, 690, 17, 70, "Text",ExpressionUUID->"fe1ae92d-00c1-49cf-a794-d4a40ff92012"],
Cell[202921, 6209, 476, 12, 70, "Text",ExpressionUUID->"42e50277-f699-42f6-95d2-895210c8da33"],
Cell[203400, 6223, 1106, 33, 70, "Input",ExpressionUUID->"3973642e-bfbf-46f1-805d-a79695aa16af"],
Cell[204509, 6258, 471, 12, 70, "Text",ExpressionUUID->"6fca92aa-6744-4834-bee4-c28ad8c92cec"],
Cell[204983, 6272, 1151, 32, 70, "Input",ExpressionUUID->"3564f68e-3165-4137-bb94-3a69a8242d6c"],
Cell[206137, 6306, 487, 15, 70, "Text",ExpressionUUID->"5e183cad-9d04-4c10-9b53-df6082bb9539"],
Cell[206627, 6323, 600, 18, 70, "Text",ExpressionUUID->"dbf49abe-2021-4be3-9404-43730ffeab35"],
Cell[207230, 6343, 451, 11, 70, "Text",ExpressionUUID->"aa9230d9-09de-46d7-8bf4-b307c6d8cb4c"],
Cell[207684, 6356, 903, 25, 70, "Text",ExpressionUUID->"8c84ac18-75f0-4f77-a651-4023d44365f3"],
Cell[208590, 6383, 650, 17, 70, "Text",ExpressionUUID->"b99d9fa1-14d2-4e3b-97d6-b21797612d06"],
Cell[209243, 6402, 476, 12, 70, "Text",ExpressionUUID->"06d7ec0b-4874-4836-ae19-e072188e30d9"],
Cell[209722, 6416, 618, 18, 70, "Input",ExpressionUUID->"fa21adce-a517-46aa-8b16-46af07d45b1a"],
Cell[210343, 6436, 471, 12, 70, "Text",ExpressionUUID->"4a92edd2-3257-4c65-a4ec-807f73adca7f"],
Cell[210817, 6450, 641, 17, 70, "Input",ExpressionUUID->"d7869079-2f19-4dcd-bf1b-6cf59792dbfa"],
Cell[211461, 6469, 477, 15, 70, "Text",ExpressionUUID->"2c921980-515a-4da8-a28b-5c893392e6ba"],
Cell[211941, 6486, 641, 18, 70, "Text",ExpressionUUID->"43b43f8e-a85f-4dcd-8476-e1e51a51674d"],
Cell[212585, 6506, 451, 11, 70, "Text",ExpressionUUID->"1d4d4aa0-8e64-45d7-9aa3-66af46e18c56"],
Cell[213039, 6519, 898, 24, 70, "Text",ExpressionUUID->"5aa98966-f8d0-4d70-8758-ce6980f71ae8"],
Cell[213940, 6545, 656, 17, 70, "Text",ExpressionUUID->"1d57276d-2c71-4a95-9c34-a82a08ae4469"],
Cell[214599, 6564, 476, 12, 70, "Text",ExpressionUUID->"0f4c8952-ea03-4c75-b19b-c567ed9ba5e2"],
Cell[215078, 6578, 694, 20, 70, "Input",ExpressionUUID->"2213661d-70ab-4fd1-819f-162ba2c52ae3"],
Cell[215775, 6600, 471, 12, 70, "Text",ExpressionUUID->"9d0ab07c-9402-48a8-9268-fad9bf17a106"],
Cell[216249, 6614, 761, 20, 70, "Input",ExpressionUUID->"982d786b-0b34-44e2-94fa-a72b74cc8456"],
Cell[217013, 6636, 482, 15, 70, "Text",ExpressionUUID->"2c1e72d5-de45-4370-a469-3aa288cbe7c8"],
Cell[217498, 6653, 978, 23, 70, "Text",ExpressionUUID->"a2a77646-f47e-4d2b-9368-aaca3473b649"],
Cell[218479, 6678, 451, 11, 70, "Text",ExpressionUUID->"e4ec96ef-6055-4b3d-a1bc-0f235550e0cf"],
Cell[218933, 6691, 4007, 108, 70, "Text",ExpressionUUID->"6d99128b-0268-45e7-b289-fe3cac16baf9"],
Cell[222943, 6801, 706, 17, 70, "Text",ExpressionUUID->"5a37bfdc-cadf-4405-a001-2282bf6d9d34"],
Cell[223652, 6820, 476, 12, 70, "Text",ExpressionUUID->"f30a329a-4b26-466c-adea-4e65f75a3f7b"],
Cell[224131, 6834, 1490, 42, 70, "Input",ExpressionUUID->"977c1993-b49b-4312-b626-f37eb60a58c0"],
Cell[225624, 6878, 471, 12, 70, "Text",ExpressionUUID->"b9b4080e-8fdf-47c0-b8e1-383644156a2d"],
Cell[226098, 6892, 1644, 45, 70, "Input",ExpressionUUID->"c297add1-bb97-4714-a0c2-d8d60e5627c3"],
Cell[227745, 6939, 485, 15, 70, "Text",ExpressionUUID->"08d4790a-ac56-41dc-a649-74d294e8f2c5"],
Cell[228233, 6956, 967, 23, 70, "Text",ExpressionUUID->"8c98fb80-97f4-4b00-8d8d-d3309d086f76"],
Cell[229203, 6981, 451, 11, 70, "Text",ExpressionUUID->"5910ce9f-a16a-4910-ab51-1eba5dd56ce5"],
Cell[229657, 6994, 3947, 110, 70, "Text",ExpressionUUID->"417ee2de-e384-4578-b46d-42652f0e48e0"],
Cell[233607, 7106, 641, 17, 70, "Text",ExpressionUUID->"48a68e51-30ae-428d-96e2-256fc031c5cb"],
Cell[234251, 7125, 476, 12, 70, "Text",ExpressionUUID->"45fc5fdb-6e63-4a96-8dde-06fdc73cb5fd"],
Cell[234730, 7139, 1762, 51, 70, "Input",ExpressionUUID->"4bc84433-c0af-42ce-9e2b-261bbef05208"],
Cell[236495, 7192, 471, 12, 70, "Text",ExpressionUUID->"93c09aa2-3969-4582-9e48-8555a243e49a"],
Cell[236969, 7206, 1925, 56, 70, "Input",ExpressionUUID->"feacce52-7293-4891-a7b5-66a12427ef14"],
Cell[238897, 7264, 488, 15, 70, "Text",ExpressionUUID->"a793e245-f322-4444-baf7-a62c230f6c16"],
Cell[239388, 7281, 1282, 27, 70, "Text",ExpressionUUID->"83fb296f-df79-4d37-a0df-3fec21124785"],
Cell[240673, 7310, 451, 11, 70, "Text",ExpressionUUID->"b466affe-694a-46cc-bf69-ca0994b6ed16"],
Cell[241127, 7323, 5316, 142, 70, "Text",ExpressionUUID->"c780094c-45a3-43a0-866d-60bc1a69b7dd"],
Cell[246446, 7467, 709, 17, 70, "Text",ExpressionUUID->"0cac9455-18b5-44f8-b6aa-f8560230a6d3"],
Cell[247158, 7486, 476, 12, 70, "Text",ExpressionUUID->"74a39b47-2eb2-450e-9639-b8d8f0576606"],
Cell[247637, 7500, 2072, 60, 70, "Input",ExpressionUUID->"b45c638b-0d77-4d8a-a99d-e21683e858e8"],
Cell[249712, 7562, 471, 12, 70, "Text",ExpressionUUID->"bdf9d0c3-e5f7-4e3b-9c65-ea2f79f12e85"],
Cell[250186, 7576, 2261, 64, 70, "Input",ExpressionUUID->"c93614b8-ce0e-4571-8d27-b57edd33542f"],
Cell[252450, 7642, 487, 15, 70, "Text",ExpressionUUID->"26f255b3-12bd-4002-aa44-7dcdaf540a2f"],
Cell[252940, 7659, 765, 20, 70, "Text",ExpressionUUID->"a7121cad-9fb3-4f45-8f74-adc4df0a03c0"],
Cell[253708, 7681, 451, 11, 70, "Text",ExpressionUUID->"b2cf8dea-17bf-4283-a980-426148044f22"],
Cell[254162, 7694, 1471, 45, 70, "Text",ExpressionUUID->"265fb679-3d90-4179-ad2f-4182f62d3233"],
Cell[255636, 7741, 612, 16, 70, "Text",ExpressionUUID->"3c3c8443-6d81-43fa-bd28-5da856cb9e5a"],
Cell[256251, 7759, 476, 12, 70, "Text",ExpressionUUID->"d1950302-cb45-47b1-92c3-9c3cbb3650ce"],
Cell[256730, 7773, 946, 29, 70, "Input",ExpressionUUID->"42461ee9-eafb-41fc-8d8b-93f5ca8ab90d"],
Cell[257679, 7804, 471, 12, 70, "Text",ExpressionUUID->"602e8713-8000-49a3-9340-40ae77d147c3"],
Cell[258153, 7818, 1102, 32, 70, "Input",ExpressionUUID->"ab0dbb64-eb2b-4843-bd2e-294b91694fd0"],
Cell[259258, 7852, 494, 15, 70, "Text",ExpressionUUID->"2796e028-83c8-49f0-b1db-f457714a2c91"],
Cell[259755, 7869, 814, 21, 70, "Text",ExpressionUUID->"f548783d-4fa9-4090-842d-2e0c499faf31"],
Cell[260572, 7892, 451, 11, 70, "Text",ExpressionUUID->"ed6d1b64-3d0d-4add-8d4a-2aa0072afdf1"],
Cell[261026, 7905, 1722, 52, 70, "Text",ExpressionUUID->"4078d173-d5cf-426b-8f99-d54b9d7a63c4"],
Cell[262751, 7959, 659, 17, 70, "Text",ExpressionUUID->"811f77e1-b95e-4223-843c-1a0801fd83b6"],
Cell[263413, 7978, 476, 12, 70, "Text",ExpressionUUID->"076e5650-859b-49ea-8acf-c3b0b2e6a0f2"],
Cell[263892, 7992, 1744, 52, 70, "Input",ExpressionUUID->"d3573c00-94b0-4820-8f3c-59dc7efe4e2c"],
Cell[265639, 8046, 471, 12, 70, "Text",ExpressionUUID->"683d0e4a-14a7-4d87-af9d-db3632ec4607"],
Cell[266113, 8060, 1419, 41, 70, "Input",ExpressionUUID->"06ea2d9c-75de-4b5d-abf3-a4c3d05d325a"],
Cell[267535, 8103, 482, 15, 70, "Text",ExpressionUUID->"87b195a8-e7cb-4346-94c3-13b9a3c65309"],
Cell[268020, 8120, 1495, 30, 70, "Text",ExpressionUUID->"14f4eb57-d1db-4cc8-bf3f-06bf25cee06b"],
Cell[269518, 8152, 451, 11, 70, "Text",ExpressionUUID->"864b32da-8724-489e-8e53-9d43f5ae120f"],
Cell[269972, 8165, 7146, 201, 70, "Text",ExpressionUUID->"b0b4629d-3daa-4d39-b16f-b4d2f17a5442"],
Cell[277121, 8368, 649, 17, 70, "Text",ExpressionUUID->"68e05f29-6c27-4e5e-821d-48da03c6acce"],
Cell[277773, 8387, 476, 12, 70, "Text",ExpressionUUID->"fc54f6c3-3149-4a4f-89dd-2803bfaa86f9"],
Cell[278252, 8401, 2107, 67, 70, "Input",ExpressionUUID->"54e0ce50-326a-4d73-944e-9de3bf32e56a"],
Cell[280362, 8470, 471, 12, 70, "Text",ExpressionUUID->"b3b90d80-839b-4dc3-a1ee-13bc69e9266d"],
Cell[280836, 8484, 2254, 68, 70, "Input",ExpressionUUID->"db514eba-625a-4978-8428-5188b61b32fe"],
Cell[283093, 8554, 486, 15, 70, "Text",ExpressionUUID->"f48dd0e0-2eee-428a-bdd0-028d9e50dd1f"],
Cell[283582, 8571, 617, 18, 70, "Text",ExpressionUUID->"d76af7ea-2b6e-4be3-af89-1be7b3a19eed"],
Cell[284202, 8591, 451, 11, 70, "Text",ExpressionUUID->"31115f02-9502-4225-b539-6d4b4065ff0e"],
Cell[284656, 8604, 932, 26, 70, "Text",ExpressionUUID->"3b29e20c-81b3-4351-80a4-040b94afc478"],
Cell[285591, 8632, 633, 17, 70, "Text",ExpressionUUID->"63565e88-7a78-45b7-9592-433331223dbe"],
Cell[286227, 8651, 476, 12, 70, "Text",ExpressionUUID->"537e27e3-bb1f-467b-b217-fffbcd56af3c"],
Cell[286706, 8665, 712, 21, 70, "Input",ExpressionUUID->"6508d4d8-76d1-4cd8-9fbe-6f2a43c9271d"],
Cell[287421, 8688, 471, 12, 70, "Text",ExpressionUUID->"7abcc5e5-6a9f-4d53-94f5-34020ba0d710"],
Cell[287895, 8702, 692, 19, 70, "Input",ExpressionUUID->"4144b29a-9cb9-4ed3-bbf0-fc6b35e6a508"],
Cell[288590, 8723, 486, 15, 70, "Text",ExpressionUUID->"6ca1ea0d-7304-4f48-871f-abfdeac11f45"],
Cell[289079, 8740, 688, 19, 70, "Text",ExpressionUUID->"0cebca27-f47c-4ec9-a0d5-fb9bcc8904fe"],
Cell[289770, 8761, 451, 11, 70, "Text",ExpressionUUID->"c57e99a6-7bbb-4709-a030-c1098ad57f83"],
Cell[290224, 8774, 1178, 33, 70, "Text",ExpressionUUID->"6c645f48-9718-4bde-801e-7599346f732e"],
Cell[291405, 8809, 678, 17, 70, "Text",ExpressionUUID->"ad5be15b-efe0-4ddc-97b1-94384a3b55b7"],
Cell[292086, 8828, 476, 12, 70, "Text",ExpressionUUID->"92bccf9d-af08-4687-85f0-596ce5de3b26"],
Cell[292565, 8842, 1107, 34, 70, "Input",ExpressionUUID->"cdc460c2-326b-4747-b7a2-d9d244ca2288"],
Cell[293675, 8878, 471, 12, 70, "Text",ExpressionUUID->"6eb58366-4df6-4fef-8748-11680acaa245"],
Cell[294149, 8892, 962, 28, 70, "Input",ExpressionUUID->"9590b351-b2ca-4b2f-b95e-40aa28102566"],
Cell[295114, 8922, 484, 15, 70, "Text",ExpressionUUID->"9506e50e-aab5-48b1-9659-3792b2aa4138"],
Cell[295601, 8939, 875, 22, 70, "Text",ExpressionUUID->"e13531b4-63a1-49ee-abf9-40182b428a08"],
Cell[296479, 8963, 451, 11, 70, "Text",ExpressionUUID->"74f2d921-6a3e-4b4f-a575-8c14f2cb4b3e"],
Cell[296933, 8976, 1689, 51, 70, "Text",ExpressionUUID->"2c777635-4ae2-49a6-939e-67ce3fa01c04"],
Cell[298625, 9029, 647, 17, 70, "Text",ExpressionUUID->"7e00b08e-944f-4aba-b9ce-fd6e647655aa"],
Cell[299275, 9048, 476, 12, 70, "Text",ExpressionUUID->"97911a58-b680-4a93-8a3c-5a41e4f25974"],
Cell[299754, 9062, 1525, 46, 70, "Input",ExpressionUUID->"a645d9e4-fcec-4380-8943-16a478b2d51a"],
Cell[301282, 9110, 471, 12, 70, "Text",ExpressionUUID->"72b35618-2739-4e43-88cf-e663f3af7608"],
Cell[301756, 9124, 1689, 49, 70, "Input",ExpressionUUID->"aa1376b1-accc-48c2-bc61-30a4b57a9ea2"],
Cell[303448, 9175, 474, 15, 70, "Text",ExpressionUUID->"83afb359-a31f-4932-b13f-5168b7bcfa60"],
Cell[303925, 9192, 1258, 26, 70, "Text",ExpressionUUID->"4566bb3e-5679-4a21-94b7-ef5d00e301e9"],
Cell[305186, 9220, 451, 11, 70, "Text",ExpressionUUID->"19398e40-f3ca-4d81-8321-68c33488dbc7"],
Cell[305640, 9233, 4515, 125, 70, "Text",ExpressionUUID->"a2d8c6fb-5241-4d76-a79c-e4cf54de5d4f"],
Cell[310158, 9360, 626, 16, 70, "Text",ExpressionUUID->"e385a347-75e0-495c-bc5e-9ed66c5343e9"],
Cell[310787, 9378, 476, 12, 70, "Text",ExpressionUUID->"e269c820-63b1-4347-983f-3cce9e1d873c"],
Cell[311266, 9392, 3092, 89, 70, "Input",ExpressionUUID->"91607cea-d359-4b36-9e80-6c128729be2b"],
Cell[314361, 9483, 471, 12, 70, "Text",ExpressionUUID->"46dcbce9-5946-4a35-ba9c-f76a3fde8944"],
Cell[314835, 9497, 3398, 98, 70, "Input",ExpressionUUID->"3c2f9a81-456e-41af-981b-ec710c847857"],
Cell[318236, 9597, 495, 15, 70, "Text",ExpressionUUID->"fb3d6e16-468b-496d-bbc4-43189fc709c3"],
Cell[318734, 9614, 1297, 28, 70, "Text",ExpressionUUID->"5c15c66d-70b8-45df-b10a-dba12836072c"],
Cell[320034, 9644, 451, 11, 70, "Text",ExpressionUUID->"a7cd8dec-f042-4a9e-a81b-fd071f75523c"],
Cell[320488, 9657, 7246, 170, 70, "Text",ExpressionUUID->"15dfa5f1-21ba-4085-8920-81fcd588d413"],
Cell[327737, 9829, 607, 16, 70, "Text",ExpressionUUID->"4a4e5fce-201f-4922-b1b5-0ecb162ea66f"],
Cell[328347, 9847, 476, 12, 70, "Text",ExpressionUUID->"cea57163-6a47-44e9-bb36-f138cbfeb1b6"],
Cell[328826, 9861, 2591, 69, 70, "Input",ExpressionUUID->"02a0ae44-2071-4333-84bf-1328695357da"],
Cell[331420, 9932, 471, 12, 70, "Text",ExpressionUUID->"e1b47470-f70f-4320-907d-eec17a2ecb3e"],
Cell[331894, 9946, 1680, 45, 70, "Input",ExpressionUUID->"e113be1c-7eff-4ec0-bcdc-632ebee69192"],
Cell[333577, 9993, 464, 15, 70, "Text",ExpressionUUID->"4af23d09-22e8-4b55-8249-219730475851"],
Cell[334044, 10010, 700, 19, 70, "Text",ExpressionUUID->"8628dfe5-df43-4287-b2f0-f6b60ae783fd"],
Cell[334747, 10031, 451, 11, 70, "Text",ExpressionUUID->"9e47f6f9-a0b7-4524-b686-91aff3b4dd3f"],
Cell[335201, 10044, 1192, 34, 70, "Text",ExpressionUUID->"0e42e97d-649d-428d-a19b-76fe8a77e4c6"],
Cell[336396, 10080, 635, 17, 70, "Text",ExpressionUUID->"89fcb318-c33d-42aa-8da0-c01ffdf6fad4"],
Cell[337034, 10099, 476, 12, 70, "Text",ExpressionUUID->"67ed7622-6765-4841-84c5-794b7b15a04c"],
Cell[337513, 10113, 271, 6, 70, "Text",ExpressionUUID->"7f56c3e8-b003-4c90-a98b-2a55b0b0a716"],
Cell[337787, 10121, 471, 12, 70, "Text",ExpressionUUID->"5ae11272-7588-4f45-b08e-cab12b7094fa"],
Cell[338261, 10135, 1263, 34, 70, "Input",ExpressionUUID->"830be5aa-8a89-4a08-9a76-14775258b2ab"],
Cell[339527, 10171, 474, 15, 70, "Text",ExpressionUUID->"3fe46cba-c557-4c4b-9fb3-2214e8ac2781"],
Cell[340004, 10188, 856, 21, 70, "Text",ExpressionUUID->"d5847073-9e3c-4114-80c8-7e67f3ed9a09"],
Cell[340863, 10211, 451, 11, 70, "Text",ExpressionUUID->"eba4fd5b-576d-4b94-8252-a991ea01ee99"],
Cell[341317, 10224, 1976, 62, 70, "Text",ExpressionUUID->"2e31b3ab-5ac2-4e0c-8b49-dc34af138646"],
Cell[343296, 10288, 633, 16, 70, "Text",ExpressionUUID->"83b1b1c3-5212-4753-a746-1c2c2066952c"],
Cell[343932, 10306, 476, 12, 70, "Text",ExpressionUUID->"fc50f798-05ad-4bd6-8954-97e65d361c9d"],
Cell[344411, 10320, 271, 6, 70, "Text",ExpressionUUID->"746d960a-784f-409e-b11f-952a91531c13"],
Cell[344685, 10328, 471, 12, 70, "Text",ExpressionUUID->"be778061-e6f0-4bbf-a8bc-b12b3c6182a4"],
Cell[345159, 10342, 1996, 59, 70, "Input",ExpressionUUID->"28f089d2-f95c-4c8f-b1a7-3a0e6407e936"],
Cell[347158, 10403, 475, 15, 70, "Text",ExpressionUUID->"873f4340-553f-489c-b620-b26ab1b003d7"],
Cell[347636, 10420, 918, 22, 70, "Text",ExpressionUUID->"e9e6a136-a9bb-419d-837a-50544b5566ee"],
Cell[348557, 10444, 451, 11, 70, "Text",ExpressionUUID->"d84a16a2-6242-4ba4-b8a0-b676ef736c4a"],
Cell[349011, 10457, 2047, 64, 70, "Text",ExpressionUUID->"9f54a132-facc-400c-b916-25dbc9f8a7b9"],
Cell[351061, 10523, 629, 16, 70, "Text",ExpressionUUID->"b4341cb8-60ec-479e-8162-6cc9caa0af95"],
Cell[351693, 10541, 476, 12, 70, "Text",ExpressionUUID->"74b825f9-950a-428e-88ae-047955078d01"],
Cell[352172, 10555, 1735, 54, 70, "Input",ExpressionUUID->"15a65c33-a691-43a6-b862-03b81e79c9d5"],
Cell[353910, 10611, 471, 12, 70, "Text",ExpressionUUID->"5a93039e-7933-4f10-80e8-2ca318754bdb"],
Cell[354384, 10625, 1973, 58, 70, "Input",ExpressionUUID->"3866b43c-101d-475c-9a3a-791ceb1d4879"],
Cell[356360, 10685, 496, 15, 70, "Text",ExpressionUUID->"b528810a-8c63-4a6d-869a-b7e0062942ad"],
Cell[356859, 10702, 878, 22, 70, "Text",ExpressionUUID->"7186d96d-1f82-473d-a559-851cfcecc972"],
Cell[357740, 10726, 451, 11, 70, "Text",ExpressionUUID->"d9e6e8a4-a0a4-4575-a214-5ccfb21aacd5"],
Cell[358194, 10739, 2952, 79, 70, "Text",ExpressionUUID->"f4fa84c1-c7de-41a1-a17c-ac4a78c5fca4"],
Cell[361149, 10820, 618, 16, 70, "Text",ExpressionUUID->"dc9ec4ae-8124-406f-afeb-62604ddf0d0a"],
Cell[361770, 10838, 476, 12, 70, "Text",ExpressionUUID->"ab021db7-91b0-4d7a-978e-f70a6454df80"],
Cell[362249, 10852, 1148, 35, 70, "Input",ExpressionUUID->"2c91f3da-39a9-48cd-b1f4-3bc9f005115e"],
Cell[363400, 10889, 471, 12, 70, "Text",ExpressionUUID->"c3e399c9-a929-432f-9e02-4cc1ae22c112"],
Cell[363874, 10903, 1275, 35, 70, "Input",ExpressionUUID->"5399afa7-06aa-4f06-b304-3e50c1636729"],
Cell[365152, 10940, 510, 15, 70, "Text",ExpressionUUID->"2a0f3c98-de54-4c28-b7da-99e5f8a9c9a6"],
Cell[365665, 10957, 659, 19, 70, "Text",ExpressionUUID->"1448e74b-1167-4ba0-b09e-c751af52e00a"],
Cell[366327, 10978, 451, 11, 70, "Text",ExpressionUUID->"5680d28a-0101-4c6d-b79e-b7a038a04a29"],
Cell[366781, 10991, 2335, 62, 70, "Text",ExpressionUUID->"47daf5e0-1485-46b5-8f4a-3e4706f89503"],
Cell[369119, 11055, 582, 16, 70, "Text",ExpressionUUID->"9571c6d4-949c-4c0c-8fa4-a9d9a5de2794"],
Cell[369704, 11073, 476, 12, 70, "Text",ExpressionUUID->"db5db4a5-eebd-4e0a-a84c-9bd9b84e58ae"],
Cell[370183, 11087, 972, 28, 70, "Input",ExpressionUUID->"4a950ac3-c58a-4177-937c-c02c13c8dfed"],
Cell[371158, 11117, 471, 12, 70, "Text",ExpressionUUID->"82d80e19-b293-454b-a8b3-46869f5d63ab"],
Cell[371632, 11131, 1034, 30, 70, "Input",ExpressionUUID->"58f58931-f445-4374-9f19-59a4b3b8d695"],
Cell[372669, 11163, 499, 15, 70, "Text",ExpressionUUID->"44fc53ca-4d53-4864-9813-f8a8964447af"],
Cell[373171, 11180, 680, 19, 70, "Text",ExpressionUUID->"29193c64-be44-4156-9390-dcb3eccf3b8f"],
Cell[373854, 11201, 451, 11, 70, "Text",ExpressionUUID->"f43539e7-ae38-4b30-a7e4-15d84a061539"],
Cell[374308, 11214, 1718, 55, 70, "Text",ExpressionUUID->"0a1fde0e-c9ba-47d0-8da9-8554164bd5e5"],
Cell[376029, 11271, 618, 16, 70, "Text",ExpressionUUID->"889325f5-4c21-4f39-88f5-3b3194c9293d"],
Cell[376650, 11289, 476, 12, 70, "Text",ExpressionUUID->"948374ab-8b2e-4c80-ac3f-402a44792d69"],
Cell[377129, 11303, 1081, 34, 70, "Input",ExpressionUUID->"03568dc9-c130-4f78-a29f-73079b429778"],
Cell[378213, 11339, 471, 12, 70, "Text",ExpressionUUID->"90e27a71-d7ab-458e-bf08-23c0f1ad66d9"],
Cell[378687, 11353, 1320, 41, 70, "Input",ExpressionUUID->"60952b9a-f8c5-4ec1-89b1-37f47e103f0e"],
Cell[380010, 11396, 484, 15, 70, "Text",ExpressionUUID->"69585978-bd3e-4122-a5e8-ea63717a4d4e"],
Cell[380497, 11413, 767, 20, 70, "Text",ExpressionUUID->"a72416be-e4b3-43d5-9450-56002ed5cd5f"],
Cell[381267, 11435, 451, 11, 70, "Text",ExpressionUUID->"12c879d3-f61d-4918-b155-f76278882fe1"],
Cell[381721, 11448, 2727, 90, 70, "Text",ExpressionUUID->"77ea8156-e0aa-4c58-ad70-33a148d22f58"],
Cell[384451, 11540, 615, 16, 70, "Text",ExpressionUUID->"8914d902-833d-4ee1-8480-ed5174e47003"],
Cell[385069, 11558, 476, 12, 70, "Text",ExpressionUUID->"9589e645-c389-4284-9c4c-347a81610a05"],
Cell[385548, 11572, 1840, 61, 70, "Input",ExpressionUUID->"1514610a-5308-42d2-8a7f-1749a367d5a7"],
Cell[387391, 11635, 471, 12, 70, "Text",ExpressionUUID->"05b4361a-f06e-4f48-89b5-3d003b71bb6a"],
Cell[387865, 11649, 2250, 72, 70, "Input",ExpressionUUID->"f47a7e36-4c04-4b70-bb5b-860f28a21fc3"],
Cell[390118, 11723, 468, 15, 70, "Text",ExpressionUUID->"c1df706b-8f3a-4dd9-9458-e80f2fba3df9"],
Cell[390589, 11740, 638, 18, 70, "Text",ExpressionUUID->"f42de45f-7017-478b-8d9b-5042a4df2dd3"],
Cell[391230, 11760, 451, 11, 70, "Text",ExpressionUUID->"09bf4ce4-c3ce-4fe8-9324-c9befbc0c3e1"],
Cell[391684, 11773, 1102, 34, 70, "Text",ExpressionUUID->"55ab1297-dc98-4db8-85ad-1d214ea74db1"],
Cell[392789, 11809, 597, 16, 70, "Text",ExpressionUUID->"9b993137-7eec-4954-a894-606840037c3a"],
Cell[393389, 11827, 476, 12, 70, "Text",ExpressionUUID->"858b6a6e-cd2a-4df6-be46-8d6eb2969377"],
Cell[393868, 11841, 628, 19, 70, "Input",ExpressionUUID->"82de21dc-2ecf-4527-bb28-960f54dd8efd"],
Cell[394499, 11862, 471, 12, 70, "Text",ExpressionUUID->"5b1c2ee1-3f0b-44ed-94e7-7395b919b523"],
Cell[394973, 11876, 839, 25, 70, "Input",ExpressionUUID->"ff66a572-84e3-4c42-aff0-2b3b692e502b"],
Cell[395815, 11903, 480, 15, 70, "Text",ExpressionUUID->"92b86b2a-821d-418f-b206-4792d0bc2c4b"],
Cell[396298, 11920, 835, 21, 70, "Text",ExpressionUUID->"0078482a-3c38-434e-8099-b1e64e5c06ad"],
Cell[397136, 11943, 451, 11, 70, "Text",ExpressionUUID->"82c9578f-f0d6-40f9-8640-96c62a94e584"],
Cell[397590, 11956, 3276, 110, 70, "Text",ExpressionUUID->"e651195e-ef3b-4006-9aab-22bb32e9ed64"],
Cell[400869, 12068, 640, 17, 70, "Text",ExpressionUUID->"935bc66f-2732-4312-9295-75ea4073a78a"],
Cell[401512, 12087, 476, 12, 70, "Text",ExpressionUUID->"87e3acc7-22e7-47a9-a861-564b9b28626b"],
Cell[401991, 12101, 1839, 57, 70, "Input",ExpressionUUID->"38c6bb34-5982-478f-8f16-16f50fb815df"],
Cell[403833, 12160, 471, 12, 70, "Text",ExpressionUUID->"db293f9a-8b5e-4da1-bbb1-d96fb15426c6"],
Cell[404307, 12174, 2187, 70, 70, "Input",ExpressionUUID->"39017f8c-806c-45f0-8931-f226034fe305"],
Cell[406497, 12246, 495, 15, 70, "Text",ExpressionUUID->"4f154d78-6afe-4db6-b16c-b72d4d087cce"],
Cell[406995, 12263, 700, 19, 70, "Text",ExpressionUUID->"a59a90b8-bf51-427c-8d86-08cf63b7c665"],
Cell[407698, 12284, 451, 11, 70, "Text",ExpressionUUID->"73d309f6-8179-4bc0-865d-c6e6bcdbc7e2"],
Cell[408152, 12297, 1889, 63, 70, "Text",ExpressionUUID->"51f3eb01-b6d1-44a4-a898-9297497f3b67"],
Cell[410044, 12362, 659, 17, 70, "Text",ExpressionUUID->"8d01064b-6060-42bd-b28c-ba8e832d14b7"],
Cell[410706, 12381, 476, 12, 70, "Text",ExpressionUUID->"83bded0d-628d-4aee-9a58-a5e39673b7a4"],
Cell[411185, 12395, 1087, 34, 70, "Input",ExpressionUUID->"053e49b5-ba5d-4983-ad53-f1734120a39e"],
Cell[412275, 12431, 471, 12, 70, "Text",ExpressionUUID->"fae9a6fc-5134-441d-b239-d39241576757"],
Cell[412749, 12445, 1321, 42, 70, "Input",ExpressionUUID->"2954ef53-a399-4d20-a289-6061d229c924"],
Cell[414073, 12489, 504, 15, 70, "Text",ExpressionUUID->"f86ef315-cfa4-44ad-80e0-cb2cd4e0e7dd"],
Cell[414580, 12506, 641, 18, 70, "Text",ExpressionUUID->"115a8300-ab8f-41e7-9261-b97c6fd13e80"],
Cell[415224, 12526, 451, 11, 70, "Text",ExpressionUUID->"5a48fa88-928d-4001-a077-92dc898dd6ad"],
Cell[415678, 12539, 1509, 49, 70, "Text",ExpressionUUID->"b4debc93-7774-4d86-ba4f-90c98a6a2981"],
Cell[417190, 12590, 632, 16, 70, "Text",ExpressionUUID->"d77c9124-c18e-4474-ace6-dd47ba480cbe"],
Cell[417825, 12608, 476, 12, 70, "Text",ExpressionUUID->"59427078-c24b-4613-b3ff-3aa020772f1c"],
Cell[418304, 12622, 824, 27, 70, "Input",ExpressionUUID->"5b54b263-47d8-4d5e-af4e-947307617108"],
Cell[419131, 12651, 471, 12, 70, "Text",ExpressionUUID->"e2ff92fb-36fa-4e11-9f37-9634affdc9f3"],
Cell[419605, 12665, 946, 31, 70, "Input",ExpressionUUID->"204c68b6-cff1-4a8d-90a6-f11cac77a44a"],
Cell[420554, 12698, 477, 15, 70, "Text",ExpressionUUID->"a7cc46ac-7426-4868-848e-a22b9c356074"],
Cell[421034, 12715, 834, 21, 70, "Text",ExpressionUUID->"934cac81-7049-4ee7-be93-bc585640aad2"],
Cell[421871, 12738, 451, 11, 70, "Text",ExpressionUUID->"8b236e32-50e3-4301-a3f3-23e852cfe81b"],
Cell[422325, 12751, 3246, 109, 70, "Text",ExpressionUUID->"9e1e0376-26d0-4461-9d14-95aaddde3c3e"],
Cell[425574, 12862, 666, 17, 70, "Text",ExpressionUUID->"43edae02-4d5b-44e6-9687-cb534aa0269f"],
Cell[426243, 12881, 476, 12, 70, "Text",ExpressionUUID->"f5083b37-e9ac-42a4-8cbe-54a858424645"],
Cell[426722, 12895, 1751, 56, 70, "Input",ExpressionUUID->"01b8e894-86ef-4ccc-a933-97ad86df70fc"],
Cell[428476, 12953, 471, 12, 70, "Text",ExpressionUUID->"4ad6f20b-cb7c-4b59-9518-905fe1f044d5"],
Cell[428950, 12967, 2083, 65, 70, "Input",ExpressionUUID->"2455b512-d511-4ab2-8641-0fc8a74767e7"],
Cell[431036, 13034, 481, 15, 70, "Text",ExpressionUUID->"317e7583-d9b3-418e-9e3c-0382f896efc2"],
Cell[431520, 13051, 1302, 28, 70, "Text",ExpressionUUID->"d08ec9fa-7bc7-41c1-a61b-77cffd86895e"],
Cell[432825, 13081, 451, 11, 70, "Text",ExpressionUUID->"04c502f4-b338-43c9-a2dd-14073e0110bd"],
Cell[433279, 13094, 8982, 268, 70, "Text",ExpressionUUID->"300ac098-2899-4d43-baba-af1b8da4dfc6"],
Cell[442264, 13364, 722, 18, 70, "Text",ExpressionUUID->"ebc57868-b1bf-405f-bada-1d12803cbd36"],
Cell[442989, 13384, 476, 12, 70, "Text",ExpressionUUID->"dada181d-1c64-44bd-9907-4fab0e382a1a"],
Cell[443468, 13398, 4083, 127, 70, "Input",ExpressionUUID->"a154d119-31c2-4564-a378-34c02ec1408c"],
Cell[447554, 13527, 471, 12, 70, "Text",ExpressionUUID->"74652b91-60a7-4f15-a2bb-99851a7a9c15"],
Cell[448028, 13541, 4647, 141, 70, "Input",ExpressionUUID->"1c46f383-3e3b-415b-8177-920ea990ca9a"],
Cell[452678, 13684, 488, 15, 70, "Text",ExpressionUUID->"5aed98b9-39ec-44ea-b157-9e2e843d42a4"],
Cell[453169, 13701, 721, 19, 70, "Text",ExpressionUUID->"accbeb99-7b48-4561-9289-e050d469bcca"],
Cell[453893, 13722, 451, 11, 70, "Text",ExpressionUUID->"c8894d4e-8f6d-4b5c-aa45-bd64edd41765"],
Cell[454347, 13735, 2166, 68, 70, "Text",ExpressionUUID->"ad216a0c-c55b-4b62-8ce6-651545649908"],
Cell[456516, 13805, 701, 17, 70, "Text",ExpressionUUID->"58572b1f-34f2-470b-9b3b-02d1190fc799"],
Cell[457220, 13824, 476, 12, 70, "Text",ExpressionUUID->"ec8d8ec0-9188-4ece-b650-a8286e6e187c"],
Cell[457699, 13838, 1500, 47, 70, "Input",ExpressionUUID->"204eabeb-5404-443a-b534-d2546f5352de"],
Cell[459202, 13887, 471, 12, 70, "Text",ExpressionUUID->"f219b5b0-9345-4e20-9873-aa863daf0368"],
Cell[459676, 13901, 1807, 54, 70, "Input",ExpressionUUID->"b9775217-8ffa-4522-b098-0639aeedb967"],
Cell[461486, 13957, 486, 15, 70, "Text",ExpressionUUID->"91b2a7c8-e180-4bd8-9382-7bce50f031b2"],
Cell[461975, 13974, 743, 20, 70, "Text",ExpressionUUID->"25220704-c8e6-40f6-8514-291f236fe3a2"],
Cell[462721, 13996, 451, 11, 70, "Text",ExpressionUUID->"292afb5d-5e1e-4c62-8b6c-eff8ab8d9cfa"],
Cell[463175, 14009, 1734, 55, 70, "Text",ExpressionUUID->"83711d55-28c0-41e2-815b-8f2d3437387a"],
Cell[464912, 14066, 732, 18, 70, "Text",ExpressionUUID->"ecd3bfbc-dc57-4f52-9931-8e461c5520fd"],
Cell[465647, 14086, 476, 12, 70, "Text",ExpressionUUID->"29e3cfab-784d-4662-930c-3f01fb4e6034"],
Cell[466126, 14100, 1267, 39, 70, "Input",ExpressionUUID->"ea1a0d9f-dc3f-4a2c-9786-9081613a5750"],
Cell[467396, 14141, 471, 12, 70, "Text",ExpressionUUID->"5c7ba04c-b8d3-49e2-adfb-00dea6309339"],
Cell[467870, 14155, 1441, 42, 70, "Input",ExpressionUUID->"7046e13b-c8f7-4774-b558-9706b2f60778"],
Cell[469314, 14199, 473, 15, 70, "Text",ExpressionUUID->"af99196f-fc06-4b66-8008-8053b3ac4176"],
Cell[469790, 14216, 889, 22, 70, "Text",ExpressionUUID->"21ad19d4-18fc-445d-8c7f-19a42f04f2d9"],
Cell[470682, 14240, 451, 11, 70, "Text",ExpressionUUID->"93fe96d6-dc8a-4764-893c-8bee38f61300"],
Cell[471136, 14253, 2882, 94, 70, "Text",ExpressionUUID->"cf3425ca-1440-4656-8350-198240c4b5b5"],
Cell[474021, 14349, 723, 18, 70, "Text",ExpressionUUID->"f2843352-ffab-4c4b-ad7a-16d546ae07a6"],
Cell[474747, 14369, 476, 12, 70, "Text",ExpressionUUID->"71975de2-a972-48ed-8327-44330ec3d515"],
Cell[475226, 14383, 2259, 71, 70, "Input",ExpressionUUID->"5c2e8f40-a4fb-4d79-9fce-8fa569507d8a"],
Cell[477488, 14456, 471, 12, 70, "Text",ExpressionUUID->"cadb6afe-c197-4ae9-bfce-b92648073d9f"],
Cell[477962, 14470, 2779, 81, 70, "Input",ExpressionUUID->"86d1eb65-3ef3-4336-ae28-53616ab1443a"],
Cell[480744, 14553, 487, 15, 70, "Text",ExpressionUUID->"a12dd1ec-a7bb-45f1-bf44-e20db7cb13fd"],
Cell[481234, 14570, 601, 18, 70, "Text",ExpressionUUID->"61b85eb0-e63b-4d5c-ad88-15abe548a2e7"],
Cell[481838, 14590, 451, 11, 70, "Text",ExpressionUUID->"1350b95b-de7a-4b7a-994b-1ed7c87b8231"],
Cell[482292, 14603, 834, 24, 70, "Text",ExpressionUUID->"fbc91209-cc45-4fb5-907a-6096103d0471"],
Cell[483129, 14629, 750, 18, 70, "Text",ExpressionUUID->"fe025e90-c37f-4baf-b6c0-b276222f99cc"],
Cell[483882, 14649, 476, 12, 70, "Text",ExpressionUUID->"d3968dd7-ae07-4f57-8e29-2dfcd49dd940"],
Cell[484361, 14663, 436, 12, 70, "Input",ExpressionUUID->"30f51ba1-6119-4371-a118-77dec6c979fb"],
Cell[484800, 14677, 471, 12, 70, "Text",ExpressionUUID->"5f5b08e2-e4bc-43d9-89b2-88e64a53df76"],
Cell[485274, 14691, 451, 11, 70, "Input",ExpressionUUID->"d2568ed8-9b38-4d79-aa64-c6b070065835"],
Cell[485728, 14704, 478, 15, 70, "Text",ExpressionUUID->"0ca17401-baea-4986-b1d9-db97515b1f1c"],
Cell[486209, 14721, 1026, 24, 70, "Text",ExpressionUUID->"2c6aa0fe-0c56-43bd-992f-16bfba25bddc"],
Cell[487238, 14747, 451, 11, 70, "Text",ExpressionUUID->"e8fa4a27-24e9-451e-9009-ce0b1bd4a9bf"],
Cell[487692, 14760, 3823, 124, 70, "Text",ExpressionUUID->"ff1c19fd-ed6b-4bfe-afd1-af75dfc83b0e"],
Cell[491518, 14886, 753, 18, 70, "Text",ExpressionUUID->"c4ba6a77-0995-42cb-bdf4-57e14c249e1f"],
Cell[492274, 14906, 476, 12, 70, "Text",ExpressionUUID->"480a6299-f41f-4bce-8fca-1b6be5b879a9"],
Cell[492753, 14920, 2763, 86, 70, "Input",ExpressionUUID->"03556baa-ee58-43b3-9ab7-9d408d3b33b1"],
Cell[495519, 15008, 471, 12, 70, "Text",ExpressionUUID->"574c4d9c-1b12-465a-a99b-317bfb23ddd8"],
Cell[495993, 15022, 3297, 95, 70, "Input",ExpressionUUID->"3ec2e038-8c07-4bfd-9622-3cb40f75630f"],
Cell[499293, 15119, 475, 15, 70, "Text",ExpressionUUID->"ebbba40a-3cd5-4f5c-bd5d-fac6a222fa52"],
Cell[499771, 15136, 669, 19, 70, "Text",ExpressionUUID->"e6c8937c-ea4f-4825-a228-e978f65423fd"],
Cell[500443, 15157, 451, 11, 70, "Text",ExpressionUUID->"e00d8287-f099-4b6b-8727-d439b19c7366"],
Cell[500897, 15170, 1370, 44, 70, "Text",ExpressionUUID->"bf875772-45ac-4a75-bbcf-eb964bddbb1a"],
Cell[502270, 15216, 654, 17, 70, "Text",ExpressionUUID->"166b0425-510e-4f8d-8219-050632557c3c"],
Cell[502927, 15235, 476, 12, 70, "Text",ExpressionUUID->"30d37e5b-9c34-479b-98f9-c43043e84825"],
Cell[503406, 15249, 718, 23, 70, "Input",ExpressionUUID->"a7581c0b-6024-48ea-8acb-6297314cf770"],
Cell[504127, 15274, 471, 12, 70, "Text",ExpressionUUID->"a5e3820c-485e-4d0b-919c-b58563b3dfb7"],
Cell[504601, 15288, 825, 25, 70, "Input",ExpressionUUID->"479d6cef-ff39-46b6-a3e2-7ca2cc353860"],
Cell[505429, 15315, 480, 15, 70, "Text",ExpressionUUID->"2c4b8002-cf72-4fb4-95f3-ced015ea246f"],
Cell[505912, 15332, 604, 18, 70, "Text",ExpressionUUID->"6be4ea3d-235f-4ade-87e9-26c13364bf62"],
Cell[506519, 15352, 451, 11, 70, "Text",ExpressionUUID->"925509ad-af67-4434-a4e6-3d72558dc7be"],
Cell[506973, 15365, 1047, 32, 70, "Text",ExpressionUUID->"ab4f655a-1b31-4a7c-badf-76e96e34ec6e"],
Cell[508023, 15399, 630, 16, 70, "Text",ExpressionUUID->"eae5e876-b3c0-4a03-a968-f60c4fbeff30"],
Cell[508656, 15417, 476, 12, 70, "Text",ExpressionUUID->"6df2a102-4a77-4a8e-abe2-1c01913f2a55"],
Cell[509135, 15431, 475, 14, 70, "Input",ExpressionUUID->"193580ca-71f5-4967-baa0-06df925eb850"],
Cell[509613, 15447, 471, 12, 70, "Text",ExpressionUUID->"531de3ef-b338-4cf8-a1b3-f65d856a9a24"],
Cell[510087, 15461, 526, 16, 70, "Input",ExpressionUUID->"971916bf-3172-437b-8357-77879c9cddd4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

