(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Wolfram 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       154,          7]
NotebookDataLength[   1722870,      43508]
NotebookOptionsPosition[   1297211,      38773]
NotebookOutlinePosition[   1303661,      38911]
CellTagsIndexPosition[   1303618,      38908]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Wolfram Language code for arXiv preprint 2402.09092", "Chapter",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"5f96ac3d-183b-434b-82a0-61c11a382cca"],

Cell[CellGroupData[{

Cell["\<\
Three Decades of Activations: A Comprehensive Survey of 400 Activation \
Functions for Neural Networks\
\>", "Title",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"8c03df3c-b540-4c0c-b09e-c417500b510a"],

Cell[TextData[{
 ButtonBox["arXiv page \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/abs/2402.09092"], None},
  ButtonNote->"https://arxiv.org/abs/2402.09092"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["TeX file \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["PDF file \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/2403.19118"], None},
  ButtonNote->"https://arxiv.org/pdf/2403.19118"],
 ButtonBox[" ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 Cell[BoxData[
  ButtonBox[
   TemplateBox[{
     GraphicsBox[{{
        Hue[0.55, 0.88, 0.65], 
        RectangleBox[{0, 0}]}, {
        GrayLevel[1], 
        AbsoluteThickness[1.5], 
        LineBox[{{0.4, 0.35}, {0.4, 0.85}}], 
        LineBox[{{0.15, 0.6}, {0.6, 0.6}}]}}, 
      ImageMargins -> {{0, 0}, {4, 0}}, ImageSize -> 10], 
     StyleBox[
     "\" Conversion Metadata\"", "Text", ShowStringCharacters -> False, 
      FontColor -> Hue[0.55, 0.88, 0.65], StripOnInput -> False]},
    "RowDefault"],
   Appearance->None,
   BaseStyle->"Text",
   ButtonFunction:>
    With[{$CellContext`cellObj = 
      CellObject["5645653e-ccec-4697-9098-fde9ce8a6620"]}, 
     MathLink`CallFrontEnd[
      FrontEnd`Value[
       FEPrivate`SetCellGroupOpen[$CellContext`cellObj, 
        If[
        CurrentValue[$CellContext`cellObj, "CellGroupOpen"] == Open, Closed, 
         Open]]]]],
   Evaluator->Automatic,
   Method->"Preemptive"]],
  Editable->False,
  ShowAutoSpellCheck->False,ExpressionUUID->
  "c473978c-f231-416d-9e26-22145b252f9b"]
}], "Text",
 ShowCellBracket->False,
 CellMargins->{{68, 10}, {10, 
  8}},ExpressionUUID->"92bc6a1e-dd3a-4d9f-947c-ae017d52961e"],

Cell[CellGroupData[{

Cell["Classical activation functions", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"f9a77e94-55f0-4527-85d6-9ba13a4ebad9"],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:binary_af",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"699c9b06-7d42-4ff4-8bad-59be3be7a54d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a21c130c-9edf-4978-9670-9864389c7fdd"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                1, \\quad &  z \\geq 0, \\\\
                0, \\quad & z < 0. \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"31136353-eebe-48ca-a0a4-571afbd61792"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"83b717ce-b3ff-4c36-bfc7-b1a3448bdca7"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f713a8d5-29fb-4f54-b742-59f1952b07fc"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", ",", "  "}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b14648f2-a051-4277-938b-8099fc99b65e"],
           " "
          }],ExpressionUUID->"8216fb35-50c8-417d-90b3-a1d6fe358a6e"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "fae16eac-646f-4333-a168-0a8cb4974ca5"],
           " "
          }],ExpressionUUID->"831491e9-cdf6-4449-b08b-cf281e95343b"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", ",", "  "}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c52e9519-d3a1-4647-9998-78fb39a3d11e"],
           " "
          }],ExpressionUUID->"dca5a029-ad3e-4f23-8218-6f5da78cb407"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "bbc71f61-b9f7-4023-8e49-95aa5297954b"],
           " "
          }],ExpressionUUID->"7bb8c064-4014-4d0f-a021-26980093eab6"]}
        }], TraditionalForm]],ExpressionUUID->
      "41dd818a-68ac-4029-94b6-ceceb676f7a3"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "7bd24c07-a77e-46a5-8c06-d7a15529653c"]
}], "renderedTeX",ExpressionUUID->"7559ab8a-2abb-433f-ba03-0f72d2497cd4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d5c8b9c2-5af2-4693-8f25-97e60b7e3bdf"],

Cell["\<\
Converted the binary activation function using Piecewise in Wolfram Language \
that appropriately maps the cases for non-negative and negative inputs.\
\>", "LLMComment",ExpressionUUID->"6b4405ad-79b9-410f-aeee-e60bb3e788dd"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7f6507df-826c-43bd-bb28-\
4c78d2fcc471"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"1", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {"0", 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"a8ff3d0c-c13a-4a54-838a-8847ff7156ea"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2e4edbfe-4bbd-4180-9cb0-597a3a116d37"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e6bc26a4-d86a-49ae-921d-\
62b43d5e2c93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:logistic_sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"cad143c0-c084-47d5-a05a-909cbdfb22c3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9d1177c2-2801-4c24-890c-267810324a63"],

Cell["\<\

\\begin{equation}
    f(z) = \\sigma(z) = \\frac{1}{1+\\exp(-z)}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a3813e1e-974d-4101-ba25-e858f934d9c1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"4299002e-3d79-4ae6-bb81-f67b57779e6f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"10dd7a92-acda-4f2a-a2fb-0d9bee93f2fa"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}]], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"b1345b18-9dab-406d-8850-a12cd23c3bae"]
}], "renderedTeX",ExpressionUUID->"c7431f56-2b50-469b-abb6-adc951ec68c6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"331dd3d3-7587-437d-adbf-1e5133b04263"],

Cell["\<\
Accurately converted the logistic sigmoid function to the Wolfram Language \
expression using exponential function.\
\>", "LLMComment",ExpressionUUID->"3b7c4afe-8b01-42d6-9a60-17088dff7016"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f226db47-cce0-4951-8bca-\
2365d0a49701"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{"-", "z"}], ")"}], "+", "1"}]], TraditionalForm]], "formattedWL",\
ExpressionUUID->"9afe8dc8-b622-4f75-854d-037881e9acfd"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1f66ec3c-7243-4a30-acc9-d6153a66162c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", "z"}], "]"}]}], ")"}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"7175dc4e-d76d-495c-9d03-b80dcc1537b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:hyperbolic_tangent",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bcc21ccd-3d95-4a4c-8fb5-cf751f927818"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3da17ad5-5377-4378-90e6-528d5e1d62e3"],

Cell["\<\

\\begin{equation}
    \\mathrm{tanh}(z) = \\frac{\\exp(z) - \\exp(-z)}{\\exp(z) + \\exp(-z)} = \
2\\sigma(2z)-1.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"402ffd01-803c-4a9c-98c6-a8a071c06321"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9763e6a1-3e71-4494-a374-258199ec8ec0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"06331b1f-f37a-4479-a6df-97006b0a78f5"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["tanh",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"exp", 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], "-", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}], 
     RowBox[{"exp", 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}]], "\[LongEqual]", "2", "\[Sigma]", 
    RowBox[{"(", 
     RowBox[{"2", 
      StyleBox["z", "TI"]}], ")"}], "-", "1."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"105e8694-fc5f-435b-8310-da8317b0dbb2"]
}], "renderedTeX",ExpressionUUID->"081f09d5-ba74-4855-bb24-d0f4b166f569"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2b26a5d2-89f4-46b2-956f-2fe754a610c5"],

Cell["\<\
Simplified the conversion by directly using the built-in Tanh[] function in \
Wolfram Language, which mathematically matches the hyperbolic tangent \
function definition.\
\>", "LLMComment",ExpressionUUID->"45f435d5-59f0-4f3f-b721-65dd7a089904"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d19b9dd8-5f63-4261-8cf4-\
abcc4b7e2b84"],

Cell[BoxData[
 FormBox[
  RowBox[{"tanh", "(", "z", ")"}], TraditionalForm]], "formattedWL",Expression\
UUID->"fb8805af-bcc9-46f5-9ff6-a5ea2e3a46c0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4fb38c8c-563f-4b67-a409-3825f64d1b86"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Tanh", "[", "z", "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"4ddfdc02-7976-4392-ae98-23932150fb1b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:scaled_logistic_sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"74ceb6e9-4335-4776-b3ff-f0d84a5d17b1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ea42d227-8c57-4b82-8fec-6613fa9c5795"],

Cell["\<\

\\begin{equation}
    f(z) = 4\\sigma(z) - 2.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f69e9d72-b35f-4477-82d1-569297de8278"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"1d1360ae-3fe6-4c38-a44a-6f440c0a4d09"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"53f09788-85f4-49c5-994c-6d14a4e669b4"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "4", "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "-", "2."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"3f7c8dc9-ec14-4e6f-849e-1b02cebce8e3"]
}], "renderedTeX",ExpressionUUID->"3109e5eb-1215-411b-913e-bab2980f0522"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3bec3bf3-1f21-415c-bdd0-feacf730de97"],

Cell["\<\
Translated the scaled logistic sigmoid function based on the structure of the \
logistic sigmoid while incorporating the scaling and shifting directly in the \
expression.\
\>", "LLMComment",ExpressionUUID->"a44206b1-284b-4e9f-ad89-065349a945bf"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"777c207b-4fa3-44aa-8e4e-\
ab14889e831b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["4", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}], "+", "1"}]], "-", "2"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"3c4b799e-00c6-4e8d-b6ce-\
2b62667c0f63"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"af0ff517-270e-4414-a8f4-ad1f990e087d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"4", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "-", " ", "2"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"66d314ad-09f9-421d-8a15-\
0267fe02629b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sss",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9d34b347-27f8-4133-9056-3c5c6192eada"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7bf8b85a-e491-4e4e-95a9-b6f11118943d"],

Cell["\<\

\\begin{equation}
    f(z) = \\sigma\\left(a\\left(z-b\\right)\\right) = \
\\frac{1}{1+\\exp\\left(-a\\left(z-b\\right)\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c388fe99-c9f1-4faa-a174-c936b74b08f1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d95185e4-8ba8-4fcf-9530-78a25cdeb814"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"52533e7e-828b-4044-9748-96833f6cf899"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "\[Sigma]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["a", "TI"], "(", 
      RowBox[{
       StyleBox["z", "TI"], "-", 
       StyleBox["b", "TI"]}], ")"}], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["a", "TI"], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["z", "TI"], "-", 
          StyleBox["b", "TI"]}], ")"}]}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"b91d9e7f-7cd1-406b-811d-ee23b2eca6c5"]
}], "renderedTeX",ExpressionUUID->"80b224b4-07e4-4c5d-941c-98d264c7efb6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e3c947aa-ffe6-4d74-9032-1a79443ba283"],

Cell["\<\
Converted the shifted and scaled sigmoid function, primarily using the \
logistic sigmoid as a base, incorporating the adjustable parameters for \
scaling and shifting within the exponential term.\
\>", "LLMComment",ExpressionUUID->"d6ca214e-2a1f-4cf5-a67d-5e4e22cce5c2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e86254fc-10e9-40ba-8e9a-\
d6b470f9851d"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"-", "a"}], " ", 
      RowBox[{"(", 
       RowBox[{"z", "-", "b"}], ")"}]}], ")"}], "+", "1"}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"668ce04a-2287-4eec-9941-\
dc166dfe5749"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5f69e540-173d-4712-89b7-65d348b1ad9c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "a"}], "*", 
        RowBox[{"(", 
         RowBox[{"z", " ", "-", " ", "b"}], ")"}]}], "]"}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"883a005b-686f-46f6-b29a-\
946ecd20cbf8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:vsf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c6d3dd0a-7be8-4c4b-b87b-1cb7fdee84bd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"24915ff0-eddc-4e92-841e-d4a12000b31b"],

Cell["\<\

\\begin{equation}
    f(z) = a\\sigma\\left(bz\\right) - c = \
\\frac{a}{1+\\exp\\left(-bz\\right)}-c,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"6f848d37-41d6-4ab0-a08f-479b00581f52"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b7cc13b9-db69-4484-bc65-a893dd978c56"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ef8172da-9340-4bf5-b1d4-5e7096b4822d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], "\[Sigma]", 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"b", "z"}], "TI"], ")"}], "-", 
    StyleBox["c", "TI"], "\[LongEqual]", 
    FractionBox[
     StyleBox["a", "TI"], 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["b", "TI"], 
        StyleBox["z", "TI"]}], ")"}]}]], "-", 
    StyleBox["c", "TI"], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"0d3dc884-977a-48b9-b25e-4be665a671b4"]
}], "renderedTeX",ExpressionUUID->"7c5cc9f1-f364-4f45-93b0-ac48f8a6680e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f48dc2f7-fac0-4c22-909f-1f0fce074f9d"],

Cell["\<\
Mapped the variant sigmoid function effectively, considering separate scaling \
for the sigmoid function and an additional linear translation.\
\>", "LLMComment",ExpressionUUID->"13f74415-98be-4bbb-bc6e-1c6894fdefc5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c9c8c5f6-7e73-4076-9ef5-\
7d4e5b91717d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["a", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"-", "b"}], " ", "z"}], ")"}], "+", "1"}]], "-", "c"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"0fa73d7e-4e16-402e-b2bf-\
c6c392ffdf59"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a8c02121-6edb-4d28-8a69-e276c6167e14"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "b"}], "*", "z"}], "]"}]}], ")"}]}], " ", "-", " ", 
    "c"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"40354906-c88c-4628-a59e-\
da8ecd5dfff3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:stanh",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"73f0dc42-2cf0-4fe7-b85a-5dcf8eef0fc7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d6493966-9c30-4500-a2b1-77f25fdf8918"],

Cell["\<\

\\begin{equation}
    f(z) = a \\tanh\\left(b\\cdot z\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"08e8ba2f-1886-4c7f-9b36-952fb8ce3cf4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"72766fb3-ad8d-4dbb-bad3-a1a4b9343645"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f40a7579-b700-41c1-bedb-0d2b0b83e542"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], "tanh", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["b", "TI"], "\[CenterDot]", 
      StyleBox["z", "TI"]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"fb31f394-6375-4798-8931-117cbe76e6be"]
}], "renderedTeX",ExpressionUUID->"127f7e0f-2a1c-4afa-b0af-81f7cfbd739d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d8c001b3-952b-4113-ad25-8cbc7c34a583"],

Cell["\<\
Directly implemented the scaled hyperbolic tangent using built-in functions \
for hyperbolic tangent, ensuring proper parameter placement for scaling.\
\>", "LLMComment",ExpressionUUID->"d0e611b6-e7e7-4382-b873-eec9a659c513"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"24b1eb00-559c-4903-a62a-\
31e1058b0998"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", " ", 
   RowBox[{"tanh", "(", 
    RowBox[{"b", " ", "z"}], ")"}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"0d877f9c-9ebd-4cf3-8938-553e5edc2400"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f07bd00e-e76c-4d47-9176-20dfe8071df1"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", "*", 
    RowBox[{"Tanh", "[", 
     RowBox[{"b", "*", "z"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"0e1f78aa-a55d-4759-9a36-83b90fee6840"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:double_sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d32ae20c-4193-4121-91e1-20b75a7b9148"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8131c88d-e05a-4958-9628-aae2c2647fd0"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{1}{2}\\left(\\frac{1}{1+\\exp(-z)} + \
\\frac{1}{1+\\exp(-z-b)}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a4571d90-7d42-4ec8-8692-b70170296aae"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d8c2863b-4fea-43ee-a74f-6e637c68bddf"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1cd84401-8ccb-4447-91a2-581264e62018"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["z", "TI"]}], ")"}]}]], "+", 
      FractionBox["1", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["z", "TI"], "-", 
          StyleBox["b", "TI"]}], ")"}]}]]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"d94d1f96-3b8a-435b-9b4f-ff081afca056"]
}], "renderedTeX",ExpressionUUID->"953c88ca-0f71-4e67-812f-90d7a7117fa9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fde6f717-0e28-4229-9c1f-35255f683930"],

Cell["\<\
Effectively structured the double sigmoid function with proper averaging of \
two logistic sigmoid functions, one being translated by a parameter b.\
\>", "LLMComment",ExpressionUUID->"be3e76ae-85d9-4141-922f-10adb0414df3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"64d9966e-a63e-4111-8810-\
06119f0f6173"],

Cell[BoxData[
 FormBox[
  RowBox[{"0.5`", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"b", "+", "z"}], ")"}]}], ")"}], "+", "1"}]], "+", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"-", "z"}], ")"}], "+", "1"}]]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"a24e46b6-adc5-4d77-a394-\
221610664bbf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6ad0892c-21f4-4434-826f-6a3fc7299a49"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"0.5", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "+", " ", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"z", " ", "+", " ", "b"}], ")"}]}], "]"}]}], ")"}]}]}], 
     ")"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"dd709408-ad5a-47e0-\
86c9-10f555f90731"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:arctan",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0009c31b-13ce-4524-b745-6bdc1109582c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"476d8819-39a3-401a-b046-6e8a58288c65"],

Cell["\<\

\\begin{equation}
    f(z) = \\tan^{-1}(z).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"fc8f4d97-e8e4-4bd2-a981-9c53983c392e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"588175d0-6d09-46ed-a449-a4426b854676"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"55827dcc-0d1a-4109-a2ba-9c88fb248ab0"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    SuperscriptBox["tan", 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"ced94d8d-8758-40b4-8c6a-cc5b2fcac161"]
}], "renderedTeX",ExpressionUUID->"1b247831-7cb7-404e-8f51-56b4c57a3c95"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f26dc197-0426-40e3-a038-155379f9e5d4"],

Cell["\<\
Converted using the direct equivalent ArcTan[] in Wolfram Language, which \
corresponds to the inverse tangent function.\
\>", "LLMComment",ExpressionUUID->"7b47ec88-a842-4e99-a043-5696ccd0a8ee"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"49e3641c-026f-458f-b118-\
b2b0a3d6b251"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["tan", 
    RowBox[{"-", "1"}]], "(", "z", ")"}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"affa0568-7a3e-40d3-80ef-f205b8e3bb3d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e52f5846-2c03-497c-b0b1-5981c200bb49"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"ArcTan", "[", "z", "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID\
->"c7965076-1137-4c9c-b58c-fbed30a8e830"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:scaled_arctan",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"25ca0203-5447-44b4-8e9c-8787a1caabcb"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"82ba1adc-5b3c-479d-a0bd-63e810ff28db"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{\\tan^{-1}(z)}{\\frac{1+\\sqrt{2}}{2}}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"30649d09-33bd-46f8-a118-a9293d7dff44"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c27eb72f-326d-4d6a-b52c-6d6124a8deab"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"3cc05730-d6d7-4a4a-85be-a1129a2c5b2d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["tan", 
       RowBox[{"-", "1"}]], "(", 
      StyleBox["z", "TI"], ")"}], 
     FractionBox[
      RowBox[{"1", "+", 
       SqrtBox["2"]}], "2"]], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"70c8a2ac-11c2-4dcb-bce5-3ae0490250f8"]
}], "renderedTeX",ExpressionUUID->"f1aa942e-cb8e-4689-b3e1-88451d486155"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f2718c55-d0e7-4edf-bf31-ea9475589a23"],

Cell["\<\
Effectively scaled the ArcTan[] function in WL by dividing by a specific \
constant, maintaining the structure of the original TeX equation.\
\>", "LLMComment",ExpressionUUID->"be2d3fc2-6c1c-487e-ac02-c217ff4378c9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"66af280b-58ba-4f9c-9096-\
d65f5cb62d5a"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["tan", 
     RowBox[{"-", "1"}]], "(", "z", ")"}], 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox["2"], "+", "1"}], ")"}]}]], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"c2ddeac1-7395-441d-86ea-bf4c32195518"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"014bf514-ba4b-42ba-89cd-0c1c20039ea6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcTan", "[", "z", "]"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Sqrt", "[", "2", "]"}]}], ")"}], "/", "2"}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"9ad0ec64-bd62-4330-b74b-\
f90ce0e7c935"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sigmoid_algebraic",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6354b8fe-3a01-4de9-a6cf-042b14252360"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"97dd728f-e165-4a6a-a2ea-0614188759b8"],

Cell["\<\

\\begin{equation}
 f(z) = \\frac{1}{1+\\exp\\left(-\\frac{z\\left(1+a|z|\\right)}{1+|z|\\left(1+\
a|z|\\right)}\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"1f9631a1-cdb3-45f8-8101-e19217722484"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"85b5f599-97b2-49d1-aa27-c8d8114de632"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"02b62593-75bb-4eab-a475-f2722d954302"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          StyleBox["z", "TI"], "(", 
          RowBox[{"1", "+", 
           StyleBox["a", "TI"], "|", 
           StyleBox["z", "TI"], "|"}], ")"}], 
         RowBox[{"1", "+", "|", 
          StyleBox["z", "TI"], "|", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            StyleBox["a", "TI"], "|", 
            StyleBox["z", "TI"], "|"}], ")"}]}]]}], ")"}]}]], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "d9688054-57b3-4517-9462-3bc9c2809c3e"]
}], "renderedTeX",ExpressionUUID->"93f9c3cb-8771-4b60-9a45-7f976470c714"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e47d2b9b-2340-45c4-a820-ffd3b02d1cf8"],

Cell["\<\
Mapped the sigmoid-algebraic activation function, incorporating absolute \
values and algebraic manipulations consistently translated to WL syntax.\
\>", "LLMComment",ExpressionUUID->"f8465592-2bf5-4bba-a6f8-e6b4da45b5a9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"30273b74-0fe4-4163-b6d8-\
3dc9232dc2c3"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"z", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", 
           TemplateBox[{"z"},
            "Abs"]}], "+", "1"}], ")"}]}], 
       RowBox[{
        RowBox[{
         TemplateBox[{"z"},
          "Abs"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", " ", 
            TemplateBox[{"z"},
             "Abs"]}], "+", "1"}], ")"}]}], "+", "1"}]]}], ")"}], "+", "1"}]],
   TraditionalForm]], "formattedWL",ExpressionUUID->"8e1ca651-8b1a-4cdd-8536-\
6525eb957d7f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4b0498b2-3861-4454-9af2-82e7a9406857"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"z", "*", 
           RowBox[{"(", 
            RowBox[{"1", " ", "+", " ", 
             RowBox[{"a", "*", 
              RowBox[{"Abs", "[", "z", "]"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{
           RowBox[{"Abs", "[", "z", "]"}], "*", 
           RowBox[{"(", 
            RowBox[{"1", " ", "+", " ", 
             RowBox[{"a", "*", 
              RowBox[{"Abs", "[", "z", "]"}]}]}], ")"}]}]}], ")"}]}], "]"}]}],
      ")"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"443d2283-d3fa-4f43-\
ac40-6d0ad0e712bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:triple_state_sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"521bc92d-49be-41da-8f76-bf4ebabfc19c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"299de96c-7106-4e1c-8d2b-d69aa4a8cfcf"],

Cell["\<\

\\begin{equation}
f(z) = \\frac{1}{1+\\exp\\left(-z\\right)}\\left(\\frac{1}{1+\\exp\\left(-z\\\
right)}+\\frac{1}{1+\\exp\\left(-z+a\\right)}+\\frac{1}{1+\\exp\\left(-z+b\\\
right)}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"5623036b-7737-4c96-837f-46e64836a185"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0a6c9b55-d84c-4645-8147-457caab009bb"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"fc28ad68-0b6e-46df-99d6-c44e3b3de2a9"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}]], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["z", "TI"]}], ")"}]}]], "+", 
      FractionBox["1", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["z", "TI"], "+", 
          StyleBox["a", "TI"]}], ")"}]}]], "+", 
      FractionBox["1", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["z", "TI"], "+", 
          StyleBox["b", "TI"]}], ")"}]}]]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"87815e02-7ea8-462f-9ade-0fee8c807ae8"]
}], "renderedTeX",ExpressionUUID->"abb2b401-03eb-49e4-9ae8-917f205cae48"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"78ed09a6-eaa4-4eae-9f04-df2f4cd357e9"],

Cell["\<\
Successfully transformed the triple-state sigmoid function into WL \
expression, effectively representing the composition of sigmoids with \
translations.\
\>", "LLMComment",ExpressionUUID->"db1625ac-e72b-4a1d-9527-656f528ed4cb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e796c96f-d2a8-4fe9-a1d8-\
9b689d6d5b66"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"a", "+", "z"}], ")"}]}], ")"}], "+", "1"}]], "+", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"b", "+", "z"}], ")"}]}], ")"}], "+", "1"}]], "+", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", "z"}], ")"}], "+", "1"}]]}], 
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{"-", "z"}], ")"}], "+", "1"}]], TraditionalForm]], "formattedWL",\
ExpressionUUID->"0e98fd08-757e-4594-aa76-a1fca301b57e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fe4a3960-140a-4dea-9472-2fb21f14bab0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "z"}], "]"}]}], ")"}]}], ")"}], " ", "*", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "+", " ", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"z", " ", "+", " ", "a"}], ")"}]}], "]"}]}], ")"}]}], " ",
       "+", " ", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"z", " ", "+", " ", "b"}], ")"}]}], "]"}]}], ")"}]}]}], 
     ")"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"cc825456-8500-43f3-\
8081-b7b88affb474"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:improved_logistic_sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"432ad2b8-d336-44e0-bb46-e50c295f604a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ec9ad9c9-caa1-4f11-87f3-b5fec8c31f05"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                a(z - b) + \\sigma(b), \\quad & z \\geq b, \\\\
                \\sigma(z), \\quad & -b < z < b , \\\\
                a(z + b) + \\sigma(b), \\quad & z \\leq -b, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a10afaad-820a-4cf3-8adf-a3f86e9a9be3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a7acbffd-99fc-41ae-be4d-348614e4b6e3"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"33a4ced0-cd46-4c96-b241-d1d7fee9488d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               RowBox[{"(", 
                RowBox[{
                 StyleBox["z", "TI"], "-", 
                 StyleBox["b", "TI"]}], ")"}], "+", "\[Sigma]", 
               RowBox[{"(", 
                StyleBox["b", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"46585259-acb8-4c94-827f-67b4c5ac2929"],
           " "
          }],ExpressionUUID->"bdea0875-1931-4753-a1df-306cdbe10a31"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", 
               StyleBox["b", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "251635f2-8c2c-4555-9b68-d33b580052db"],
           " "
          }],ExpressionUUID->"ef5e679e-05db-4b16-92cf-4c28e701ca27"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"\[Sigma]", 
               RowBox[{"(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"47fc01fd-1a1b-4ed2-ae84-98da777a447f"],
           " "
          }],ExpressionUUID->"f02b91b9-d95c-4ca7-a29d-c1949b35d928"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["b", "TI"], "<", 
               StyleBox["z", "TI"], "<", 
               StyleBox["b", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c7f57b31-cad0-4485-af53-ecc5f2e34f79"],
           " "
          }],ExpressionUUID->"58da3da0-c3d4-4f97-9c41-500181ec7bcb"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               RowBox[{"(", 
                RowBox[{
                 StyleBox["z", "TI"], "+", 
                 StyleBox["b", "TI"]}], ")"}], "+", "\[Sigma]", 
               RowBox[{"(", 
                StyleBox["b", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1f3d4380-4565-471c-bdad-a4765b52bdae"],
           " "
          }],ExpressionUUID->"bc6393c4-0790-4f90-8ce5-16fd2f3368d1"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LessEqual]", "-", 
               StyleBox["b", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "0ef68e68-0fbb-49a3-ba82-11354f113018"],
           " "
          }],ExpressionUUID->"fa74e5d9-2ace-4205-8531-fc384e529fc8"]}
        }], TraditionalForm]],ExpressionUUID->
      "c0aff719-1447-4835-aabf-bd781556abc4"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "2cea5527-3835-439f-b02b-0adb183be428"]
}], "renderedTeX",ExpressionUUID->"a1678878-2724-4432-85af-349e9ce25260"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"929d8fa5-e20d-4033-9963-215aca46b1c1"],

Cell["\<\
Expressed the improved logistic sigmoid using Piecewise in Wolfram Language, \
correctly segmenting the function based on the conditions and maintaining the \
structure of the logistic sigmoid modifications.\
\>", "LLMComment",ExpressionUUID->"aa69386a-2ef6-4e6d-9681-3c1b823eb6b1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"cc1893c8-2825-4d36-8f87-\
457543dfb3aa"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{"z", "-", "b"}], ")"}]}], "+", 
          FractionBox["1", 
           RowBox[{
            RowBox[{"exp", "(", 
             RowBox[{"-", "b"}], ")"}], "+", "1"}]]}], 
         RowBox[{"z", "\[GreaterEqual]", "b"}]},
        {
         FractionBox["1", 
          RowBox[{
           RowBox[{"exp", "(", 
            RowBox[{"-", "z"}], ")"}], "+", "1"}]], 
         RowBox[{
          RowBox[{"-", "b"}], "<", "z", "<", "b"}]},
        {
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{"b", "+", "z"}], ")"}]}], "+", 
          FractionBox["1", 
           RowBox[{
            RowBox[{"exp", "(", 
             RowBox[{"-", "b"}], ")"}], "+", "1"}]]}], 
         RowBox[{"z", "\[LessEqual]", 
          RowBox[{"-", "b"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"4818ca99-8758-4e5a-8728-911c9ce106ff"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2c018186-771c-457a-9ca3-c346acf45a65"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "*", 
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "b"}], ")"}]}], " ", "+", " ", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"1", " ", "+", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", "b"}], "]"}]}], ")"}]}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "b"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "z"}], "]"}]}], ")"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "b"}], " ", "<", " ", "z", " ", "<", " ", "b"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "*", 
          RowBox[{"(", 
           RowBox[{"z", " ", "+", " ", "b"}], ")"}]}], " ", "+", " ", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"1", " ", "+", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", "b"}], "]"}]}], ")"}]}]}], ",", " ", 
        RowBox[{"z", " ", "<=", " ", 
         RowBox[{"-", "b"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"3f4e1c1d-4f5d-4751-ac96-\
b06fc53d09fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:min_condition_improved_logistic_sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e3d82fd9-50f9-4849-933d-051e503a1dc4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e2efceb6-b878-4c37-82a4-7ee00005395f"],

Cell["\<\

\\begin{equation}
    a > a_{\\mathrm{min}} = \\frac{\\exp(-b)}{\\left(1+\\exp(-b)\\right)^2}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c0fb0059-d13c-4105-a4ae-76172d5be6c5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"11ab07b4-4b65-4040-819b-3c6b27093f90"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"5c58b26d-7b8c-41a2-826a-67fd039b4a8c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["min",
      FontSlant->"Plain"]], "\[LongEqual]", 
    FractionBox[
     RowBox[{"exp", "(", 
      RowBox[{"-", 
       StyleBox["b", "TI"]}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["b", "TI"]}], ")"}]}], ")"}], "2"]], "."}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "e0dbbec4-e586-4474-a414-1b6c5f5428f4"]
}], "renderedTeX",ExpressionUUID->"6935f40a-3bc9-41aa-957b-31b32e98a52d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b27c04a7-0b7e-4b6b-a6db-6f5badc9c34b"],

Cell["\<\
Correctly translated the minimum condition for a parameter in the improved \
logistic sigmoid function using basic arithmetic and exponential functions in \
WL.\
\>", "LLMComment",ExpressionUUID->"8af787b8-27bb-4df1-8216-bfb5d022ad1e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9e5bfb42-74e1-4291-bcea-\
5ef3b819b749"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", ">", 
   FractionBox[
    RowBox[{"exp", "(", 
     RowBox[{"-", "b"}], ")"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"-", "b"}], ")"}], "+", "1"}], ")"}], "2"]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c0d21970-1407-499b-ad91-\
373690d4d94d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7a4863ee-bdff-40e9-82b0-28dd2a76abec"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", ">", " ", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", "b"}], "]"}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "b"}], "]"}]}], ")"}], "^", "2"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"549a6f48-4a60-4dd1-9810-\
59b60aa52e91"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:siglin",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"63678163-9c7a-4bcb-aa38-a892f7959061"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f68cf9a4-5d2e-4a08-8a3d-5a3163e8892a"],

Cell["\<\

\\begin{equation}
    f(z) = \\sigma\\left(z\\right)+ az,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"01b03291-5e5d-438a-af25-1a6e57197303"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"31ee3c10-3e2e-46b9-920b-228b71880247"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"558554a0-b2ee-4e41-bf60-6460117ce536"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "+", 
    StyleBox["a", "TI"], 
    StyleBox["z", "TI"], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"aa8ee8aa-3957-4163-8f9b-7f2bcdd62b95"]
}], "renderedTeX",ExpressionUUID->"3d1b4f94-ce10-48ac-a89f-80dbc01c3ad1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"feb3c3c5-7911-4c87-9161-d3e39c4434fe"],

Cell["\<\
Rendered the SigLin activation function combining the logistic sigmoid and a \
linear term, directly translating the additive relationship.\
\>", "LLMComment",ExpressionUUID->"47a3ef60-10d3-41a2-90f9-bdcd01fab2ce"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"73c8eadc-57c7-43ae-83a0-\
5a43acfd2b41"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"a", " ", "z"}], "+", 
   FractionBox["1", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}], "+", "1"}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"be022853-9742-42b8-b824-\
59bffcfb7b1a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"54580769-3096-4d6d-877e-cf164d9efcda"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"a", "*", "z"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"a118dda8-b382-4132-bb9e-ae3a1dae92c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:penalized_hyperbolic_tangent",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"21dc7bf6-6f96-4c6a-afd3-076260e1d957"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7863a342-dab6-407d-a9e2-7791e6071939"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                \\tanh(z), \\quad & z \\geq 0, \\\\
                \\dfrac{\\tanh(z)}{a},  \\quad & z < 0, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0a4baa3f-d271-42dd-a620-5ee0207b4dd0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fbfe5663-97e0-4dbc-bf1f-c384c32c8190"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"6b29c6a1-19b5-4852-bb26-9e60d438cc63"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"tanh", 
               RowBox[{"(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a2fef158-c1d7-46f8-8739-bd30d873486a"],
           " "
          }],ExpressionUUID->"8a767043-4631-4e66-aea3-0bfff4e8ebea"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "4300cb18-0dee-477a-85d8-24eee62b9aac"],
           " "
          }],ExpressionUUID->"765d0f65-7538-42c5-8ce7-fa6525041f9a"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              FractionBox[
               RowBox[{"tanh", "(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{
                StyleBox["a", "TI"], 
                RowBox[{",", "  "}]}]], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"7f273908-c565-4cf4-b22b-1236bd6d5f9f"],
           " "
          }],ExpressionUUID->"1549d127-0483-47f2-874a-54321bedb2b6"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "bdf4733d-3f4a-47e9-aa5e-785eff0ebf1b"],
           " "
          }],ExpressionUUID->"2e35d26f-9d26-4a4e-998e-b685fe96bf28"]}
        }], TraditionalForm]],ExpressionUUID->
      "14bb50f4-7e29-41a0-b23f-1706f858fe24"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "91c323b1-ae86-472c-a90c-0b09e4c8659e"]
}], "renderedTeX",ExpressionUUID->"156a5ce4-80a5-4fbc-b0ce-5ee29abe2011"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cd94ff2b-6ba7-453f-9739-a0ce4de281dd"],

Cell["\<\
Utilized Piecewise to delineate the regions of the penalized hyperbolic \
tangent function, ensuring proper handling of the condition-dependent \
behavior.\
\>", "LLMComment",ExpressionUUID->"b6fea6d3-0f58-44fa-a04e-04c4167fe6ec"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f571b805-9607-44bd-bba6-\
f4a83c0d30e2"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"tanh", "(", "z", ")"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox[
          RowBox[{"tanh", "(", "z", ")"}], "a"], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"f11f6f60-5dfe-4988-abb1-c7fabcbe13bd"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b4944d38-825c-4dd8-b139-d5760276fb44"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Tanh", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Tanh", "[", "z", "]"}], "/", "a"}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"c981eb06-bdc3-4a90-b42d-\
9f2ffff38400"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:soft_root_sign",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5214a6a3-4139-4b18-9825-da8c17350f5b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9592aed5-282b-489c-8538-fdbaad9cdeb2"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{z}{\\frac{z}{a} + \\exp\\left(-\\frac{z}{b}\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c5273b26-8db2-462b-aad0-96137b7b8c44"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d3173127-d1dc-4df3-a490-b4f822dec90c"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"19342a7a-ce47-4952-bd71-1ddb3c590464"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     StyleBox["z", "TI"], 
     RowBox[{
      FractionBox[
       StyleBox["z", "TI"], 
       StyleBox["a", "TI"]], "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        FractionBox[
         StyleBox["z", "TI"], 
         StyleBox["b", "TI"]]}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"f66a395d-1a9c-41b7-bd96-e264325e2148"]
}], "renderedTeX",ExpressionUUID->"1140a81a-b439-4cc6-aa6d-2bf0ad5a3071"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"728318dd-3408-4ce1-bd0f-54fbc313c56c"],

Cell["\<\
Correctly structured the soft root sign function, effectively representing \
the denominator's additive inverse exponential component and linear term \
scaled by a parameter.\
\>", "LLMComment",ExpressionUUID->"0f6ba780-3f8a-4957-a79d-1b7809004e23"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fb64e274-1ef4-4e65-ad5b-\
2a451008ce72"],

Cell[BoxData[
 FormBox[
  FractionBox["z", 
   RowBox[{
    FractionBox["z", "a"], "+", 
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      FractionBox["z", "b"]}], ")"}]}]], TraditionalForm]], "formattedWL",Expr\
essionUUID->"651b7814-9769-48f3-8ae2-b3ba6b151e5d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"cb21b4c5-e07d-4af7-baf3-0c69678deccb"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"z", "/", "a"}], " ", "+", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "z"}], "/", "b"}], "]"}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"120b2496-4bd8-4bfc-9dd6-\
36dd306f0edd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:soft_clipping",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5a752c9a-3969-4c18-b49a-b353deffea82"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"2aff467a-e824-465e-ac0e-019ee427b37e"],

Cell["\<\

\\begin{equation}
    f(z) = \
\\frac{1}{a}\\ln\\left(\\frac{1+\\exp\\left(az\\right)}{1+\\exp\\left(a(z-1)\\\
right)}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"1669d5cc-793a-4993-a8ad-0269101702ab"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"bfeec0f2-8b16-4400-bbbe-ecb31a8e8ae9"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"661c29c5-3d12-4d43-8194-c8fbcff49a66"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     StyleBox["a", "TI"]], "ln", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", "+", "exp", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{"a", "z"}], "TI"], ")"}]}], 
      RowBox[{"1", "+", "exp", 
       RowBox[{"(", 
        RowBox[{
         StyleBox["a", "TI"], "(", 
         RowBox[{
          StyleBox["z", "TI"], "-", "1"}], ")"}], ")"}]}]], ")"}], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "5fdfd2a2-7e92-44d6-8168-cb2aa0130334"]
}], "renderedTeX",ExpressionUUID->"ce3c432d-60a9-4b3f-abdf-25226713213a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b114bc30-e9af-4b8d-861f-b0c4c4364b21"],

Cell["\<\
The Soft Clipping function is translated by maintaining the nested \
exponential and logarithmic relationship, ensuring correct handling of the \
constant scaling division outside the logarithm.\
\>", "LLMComment",ExpressionUUID->"a43ecebc-a43d-4ed6-891c-80fc5adee889"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"cafe7974-6770-47f8-8d20-\
6ac0d520c044"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"log", "(", 
    FractionBox[
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"a", " ", "z"}], ")"}], "+", "1"}], 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"a", " ", 
        RowBox[{"(", 
         RowBox[{"z", "-", "1"}], ")"}]}], ")"}], "+", "1"}]], ")"}], "a"], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"6b1615b7-d4b3-4c71-8e7d-\
fc7adbf1b3d4"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4b393f4b-73bf-435c-9b8a-d87b7d88c227"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "a"}], ")"}], "*", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", "*", "z"}], "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"a", "*", 
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "1"}], ")"}]}], "]"}]}], ")"}]}], 
     "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"f860469e-c189-463d-\
844f-93edd023605c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:hexpo",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e08b2c32-a911-41e9-9903-709af8961346"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5b64b074-584e-4b43-9042-496dec241edf"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                -a \\left(\\exp\\left(-\\frac{z}{b}\\right) - 1\\right), \
\\quad & z \\geq 0, \\\\
                c \\left(\\exp\\left(-\\frac{z}{d}\\right) - 1\\right),  \
\\quad & z < 0, \\\\
            \\end{cases}
    \\end{equation}
\
\>", "rawTeX",ExpressionUUID->"cdc9c714-4b3b-4a21-8c28-6b1ab198b294"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0c9e62fb-0099-4ae3-a110-ca7f0020dfe0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d7c8eb4a-0e10-492e-bfc4-791c8189f556"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["a", "TI"], 
               RowBox[{"(", 
                RowBox[{"exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   FractionBox[
                    StyleBox["z", "TI"], 
                    StyleBox["b", "TI"]]}], ")"}], "-", "1"}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"e31cc19a-a469-497a-9772-ad90515aa3f9"],
           " "
          }],ExpressionUUID->"2621679e-4c0f-458c-8e5f-ef604eaee6ee"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "320ed7a1-25be-41a2-b44b-37e67786bd19"],
           " "
          }],ExpressionUUID->"33521bac-568e-40b8-9537-a929f55699da"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["c", "TI"], 
               RowBox[{"(", 
                RowBox[{"exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   FractionBox[
                    StyleBox["z", "TI"], 
                    StyleBox["d", "TI"]]}], ")"}], "-", "1"}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"206bd26a-5544-4af1-bd31-71100183c1da"],
           " "
          }],ExpressionUUID->"0db9c078-7f55-4ae9-a7db-051028764727"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "2f43200f-07a9-45f7-991a-495d3ea8aec9"],
           " "
          }],ExpressionUUID->"2af08725-6f77-46ef-8287-9674f4bc6acd"]}
        }], TraditionalForm]],ExpressionUUID->
      "6bfc9063-b8bc-4902-a62e-79b1b850fd29"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "b42f82f6-0a50-4436-90db-c581e80a17f9"]
}], "renderedTeX",ExpressionUUID->"4ea5ad4d-863a-47e1-b02d-f44ac9569f11"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4c49e97e-92d5-4c3e-9caa-d88b1c204b7d"],

Cell["\<\
Represented the Hexpo function using Piecewise in Wolfram Language, correctly \
segmenting the function based on the sign of the input and maintaining the \
exponential decay in both segments.\
\>", "LLMComment",ExpressionUUID->"99492a16-d1e6-4cb7-ad48-546800f83d70"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8510f195-0a95-4f18-b335-\
f9f248f2dde7"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"-", "a"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"exp", "(", 
             RowBox[{"-", 
              FractionBox["z", "b"]}], ")"}], "-", "1"}], ")"}]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"c", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"exp", "(", 
             RowBox[{"-", 
              FractionBox["z", "d"]}], ")"}], "-", "1"}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"3f55287b-4507-4ba9-a616-fa560ac06c13"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e433a52d-6da4-4aaf-ba0d-7e5551047a34"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "a"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "z"}], "/", "b"}], "]"}], " ", "-", " ", "1"}], 
          ")"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "z"}], "/", "d"}], "]"}], " ", "-", " ", "1"}], 
          ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1bc382d9-f103-45ee-b0b4-\
0ac650b38f32"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:softsign",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"afa1376c-4cf8-4fbc-b9cf-ea52c03c47df"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7c4ace76-6152-441d-82aa-94c7002d55ce"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{z}{1+|z|},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a41e05bf-88b3-4433-a498-67cdc2da6fb1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"47412abe-0d98-4433-b282-54f5de1bc6bf"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0ce2f7d3-ea67-422a-9dd5-8ee2036d3743"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     StyleBox["z", "TI"], 
     RowBox[{"1", "+", "|", 
      StyleBox["z", "TI"], "|"}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"6ef00d5e-2f5a-4be7-9df1-79f2d7ef9faa"]
}], "renderedTeX",ExpressionUUID->"003d2fcf-b535-4bd6-a53d-29ef7ef39ca6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5dcf77bb-4a0a-4f58-89ea-80bb290b6917"],

Cell["\<\
Correctly structured the Softsign activation function using the absolute \
function within the denominator to account for both positive and negative \
values of z effectively.


## [TeXSectionID]Equation Conversions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"3ec4d5d8-1993-48c5-9a92-58538933d96d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fad951e9-2065-4492-b79c-\
38a3693e0abf"],

Cell[BoxData[
 FormBox[
  FractionBox["z", 
   RowBox[{
    TemplateBox[{"z"},
     "Abs"], "+", "1"}]], TraditionalForm]], "formattedWL",ExpressionUUID->\
"bfe32a67-a684-4c92-b78e-e95bfc1f14a1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a2791371-6891-40c1-83b0-80a6f2c3bf8d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Abs", "[", "z", "]"}]}], ")"}]}], "\n"}]}]], "linearizedWL",Exp\
ressionUUID->"f1773ca4-8ce8-4000-9fc6-5ad7090129cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:smooth_step",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b1521434-3fdb-4923-ba0b-8bb9f5b95d80"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ad361ec3-5423-43b2-9cba-f750cc78465c"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                1 \\quad & z \\geq \\frac{a}{2}, \\\\
                -\\frac{2}{a^3}z^3 + \\frac{3}{2a}z  + \\frac{1}{2}, \\quad & \
-\\frac{a}{2} \\leq z \\leq \\frac{a}{2}, \\\\
                0 \\quad & z \\leq -\\frac{a}{2}, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"3aac9d53-80be-44f1-b6a1-0a3415198986"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c2e7d286-9c45-4038-9cf8-de0d0c951ac5"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"efd81391-793c-42ed-a9a9-fa1c6c9cd69d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", "  "}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"423493bc-2b43-49cc-965e-136ea49b18af"],
           " "
          }],ExpressionUUID->"0032a67f-62a5-42ef-9c42-4acbc8521117"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", 
               FractionBox[
                StyleBox["a", "TI"], "2"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "81424de6-38c8-4717-b580-fcbd7e2fdde2"],
           " "
          }],ExpressionUUID->"f19b57b9-e724-41ce-a57c-46f6637332c7"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               FractionBox["2", 
                SuperscriptBox[
                 StyleBox["a", "TI"], "3"]], 
               SuperscriptBox[
                StyleBox["z", "TI"], "3"], "+", 
               FractionBox["3", 
                RowBox[{"2", 
                 StyleBox["a", "TI"]}]], 
               StyleBox["z", "TI"], "+", 
               FractionBox["1", "2"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"4d8523cd-5c08-4d86-898b-77b9f2d6f992"],
           " "
          }],ExpressionUUID->"8f4c2c41-3f5e-4fc2-b515-c0a1f609bd46"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               FractionBox[
                StyleBox["a", "TI"], "2"], "\[LessEqual]", 
               StyleBox["z", "TI"], "\[LessEqual]", 
               FractionBox[
                StyleBox["a", "TI"], "2"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "60ac3af6-bb9f-4db4-962c-9dacbbfa0979"],
           " "
          }],ExpressionUUID->"f74222f1-dcb1-4796-bf73-520331bc2ef4"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", "  "}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"ba97d8e0-0ddb-401f-87c3-cd3338d7cf32"],
           " "
          }],ExpressionUUID->"d1c7ace7-0883-4a3d-8207-00a594f049df"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LessEqual]", "-", 
               FractionBox[
                StyleBox["a", "TI"], "2"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "d76f2e6c-e31b-4051-b62e-61e2495d2a70"],
           " "
          }],ExpressionUUID->"1269f959-93e7-42f0-96c4-aae578aade0a"]}
        }], TraditionalForm]],ExpressionUUID->
      "63f84b46-d310-4ee5-8f31-1e2f65726c18"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "bdc9e507-7db9-4e50-b669-70eb4f3f4ac6"]
}], "renderedTeX",ExpressionUUID->"4a4c4537-0cbe-448f-99f0-e652b5b4f54e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bb55f2d2-db8c-4935-b2f2-69ae06392e09"],

Cell["\<\
Converted to Wolfram Language using `Piecewise`. Sub-expressions inside the \
`Piecewise` function are correctly formatted as WL expressions.\
\>", "LLMComment",ExpressionUUID->"657a810f-1d9a-4293-952f-fb4b144236f0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"81edb7c6-cf37-45e8-8d06-\
af2b2eea903d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"1", 
         RowBox[{"z", "\[GreaterEqual]", 
          FractionBox["a", "2"]}]},
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"2", " ", 
             SuperscriptBox["z", "3"]}], 
            SuperscriptBox["a", "3"]]}], "+", 
          FractionBox[
           RowBox[{"3", " ", "z"}], 
           RowBox[{"2", " ", "a"}]], "+", 
          FractionBox["1", "2"]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["a", "2"]}], "\[LessEqual]", "z", "\[LessEqual]", 
          FractionBox["a", "2"]}]},
        {"0", 
         RowBox[{"z", "\[LessEqual]", 
          RowBox[{"-", 
           FractionBox["a", "2"]}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"cd3148a3-1480-4dde-8ff7-86ec2b13195b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9bb97884-1b66-429c-bc71-e0f599579657"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", 
        RowBox[{"z", " ", ">=", " ", 
         RowBox[{"a", "/", "2"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"z", "^", "3"}]}], ")"}], "/", 
            RowBox[{"a", "^", "3"}]}], ")"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"3", " ", "z"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", "a"}], ")"}]}], " ", "+", " ", 
         RowBox[{"1", "/", "2"}]}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "a"}], "/", "2"}], " ", "<=", " ", "z", " ", "<=", " ", 
         RowBox[{"a", "/", "2"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<=", " ", 
         RowBox[{
          RowBox[{"-", "a"}], "/", "2"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"22a2123b-c56e-4e94-8f87-\
5dfaebd4fa28"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:elliott",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7c0d91e1-4011-4927-ba7b-0ebf1cc51c61"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"78ce8816-1789-4d35-af6b-fcc4ca1d43e3"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{0.5z}{1+\\left|z\\right|} + 0.5.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"225637f9-e0af-40d4-b545-b20239fcb6bb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2719c231-fb58-412a-a8f8-409ba30243ba"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d2345e56-b8b0-4736-8a5f-bebce70c154a"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], 
     RowBox[{"(", 
      StyleBox["z", "TI"], ")"}]}], "\[LongEqual]", 
    RowBox[{
     FractionBox[
      RowBox[{"0.5", 
       StyleBox["z", "TI"]}], 
      RowBox[{"1", "+", 
       TemplateBox[{
         RowBox[{
           StyleBox["z", "TI"]}]},
        "Abs"]}]], "+", 
     RowBox[{"0.5", "."}]}]}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"590bca24-931b-4433-becb-fa48dfd37f89"]
}], "renderedTeX",ExpressionUUID->"7b40b2cc-d45a-411d-a732-29d2acab886c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e341a4fa-d446-4df5-8543-455ce4ddd116"],

Cell["\<\
Converted to Wolfram Language, retaining the structure and elements from the \
original TeX code.\
\>", "LLMComment",ExpressionUUID->"3fdf9cd3-b238-4c75-8baf-917efa87f2e3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b640a550-36cb-4bd9-979a-\
cdca78285da6"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"0.5`", " ", "z"}], 
    RowBox[{
     TemplateBox[{"z"},
      "Abs"], "+", "1"}]], "+", "0.5`"}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"03fc8eee-211d-47ac-a4ee-3ab350f312a6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"cd6cf28c-6016-4d17-9f35-7a211c1530e4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"0.5", " ", 
     RowBox[{"z", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Abs", "[", "z", "]"}]}], ")"}]}]}], " ", "+", " ", "0.5"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"76d2561c-03ad-4970-80a0-\
4c577b072217"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sincsigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bc24cb0a-16cd-4b67-9c37-d6f2f1697d57"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5549351d-10e5-4097-98de-13befaeb625e"],

Cell["\<\

\\begin{equation}
    f(z) = \\mathrm{sinc}\\left(\\sigma\\left(z\\right)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"baec6802-0a7f-4a71-b069-dcfd3746a34b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ec00b5a2-a859-4ee0-af1f-bcebe93b63ea"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"783ce419-848b-44fe-8e05-62f116477fbe"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["sinc",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     RowBox[{"\[Sigma]", "(", 
      StyleBox["z", "TI"], ")"}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"e40cffdc-44da-4b45-9d4d-4f6ac11f60b5"]
}], "renderedTeX",ExpressionUUID->"fd45568e-1560-4767-928b-7960162a2dfe"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9985427b-78c2-4f18-9a57-fdf719b66003"],

Cell["\<\
Changed `sinc` to `Sinc` and `sigma` to `LogisticSigmoid` for Wolfram \
Language. The function `Sinc` in WL is the normalized version (sin(x)/x).\
\>", "LLMComment",ExpressionUUID->"94d4ca0a-5628-4af8-81dc-ad4512c68ea3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8114a5f1-b709-41ca-9d9d-\
7f13123b2792"],

Cell[BoxData[
 FormBox[
  RowBox[{"sinc", "(", 
   TemplateBox[{"z"},
    "LogisticSigmoid"], ")"}], TraditionalForm]], "formattedWL",ExpressionUUID\
->"83259981-7f66-417d-b0f6-c7afc2b0b7b7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"70463547-5968-44db-b254-8daff90acbce"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Sinc", "[", 
    RowBox[{"LogisticSigmoid", "[", "z", "]"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1b83f2c3-460a-4999-83d2-\
eb41558076f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sg",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8754e7f2-878a-40bf-89af-2964959b83dc"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"50316df2-2fd0-4e27-aaad-a5b2d10a7773"],

Cell["\<\

\\begin{equation}
 f(z) = \\frac{1}{1+\\exp\\left(-z\\right)}\\exp\\left(-\\exp\\left(-z\\right)\
\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"9c4640c4-690c-4965-aa59-8763cf85f738"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"25473cac-2fea-441b-80f0-dfdbc4a13279"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"060d862b-fdd1-44f2-858a-bd98036ecb52"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}]], "exp", 
    RowBox[{"(", 
     RowBox[{"-", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"d9c5f51c-aafb-4e16-813f-bfb86f2bd0ad"]
}], "renderedTeX",ExpressionUUID->"f27dc162-b0b9-4973-9235-3039250ffbaf"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"64817047-1da3-443b-a4fc-bf30d6fc08b7"],

Cell["\<\
Converted exponential and logistic functions to their respective WL \
equivalents. The expression structure is preserved.\
\>", "LLMComment",ExpressionUUID->"878a57e5-692b-43a6-879c-c337512267a7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4f30afd8-4838-4016-b8e9-\
73f51eaf7e38"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"exp", "(", 
    RowBox[{"-", 
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}]}], ")"}], 
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{"-", "z"}], ")"}], "+", "1"}]], TraditionalForm]], "formattedWL",\
ExpressionUUID->"7e8fc0c8-3a88-4723-83e8-cfd57c46f7d1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d493706d-bbe1-41fc-ab20-78f5aebeccdf"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "z"}], "]"}]}], ")"}]}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", "z"}], "]"}]}], "]"}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"8ab0b679-8b10-4bcb-b4cb-3123fcb287d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:newsigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"53f19967-fb82-49eb-bec7-d3c57b43b209"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7a29f2a2-87eb-499d-9f25-fc4c46714763"],

Cell["\<\

\\begin{equation}
    f(z) = \
\\frac{\\exp(z)-\\exp(-z)}{\\sqrt{2\\left(\\exp(2z)+\\exp(-2z)\\right)}}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"02f72db2-5f83-4159-8594-35f8cba584f5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5a28930d-9720-4243-8607-77eb8d9bbfb0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c512e0b3-5cab-41f7-8976-ecb498be2728"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"exp", 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], "-", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}], 
     SqrtBox[
      RowBox[{"2", "(", 
       RowBox[{"exp", 
        RowBox[{"(", 
         RowBox[{"2", 
          StyleBox["z", "TI"]}], ")"}], "+", "exp", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], 
          StyleBox["z", "TI"]}], ")"}]}], ")"}]]], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"6514b77a-0715-4bbe-a312-129b6f0e54c7"]
}], "renderedTeX",ExpressionUUID->"872e66e6-741e-4bc5-ae55-6b741e9ba68d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"27aeedca-d3a4-44bc-9fd3-7d58bba21949"],

Cell["\<\
Used `Sinh` and `Cosh` for hyperbolic sine and cosine respectively. \
Simplified expression with proper WL functions.\
\>", "LLMComment",ExpressionUUID->"b62c1be3-f058-4f75-9330-02e21aed5cf5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"74e67dd5-5a4a-417f-beae-\
945d949e6d0f"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"sinh", "(", "z", ")"}], 
   SqrtBox[
    RowBox[{"2", " ", 
     RowBox[{"cosh", "(", 
      RowBox[{"2", " ", "z"}], ")"}]}]]], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"460c3cdc-7e91-4b3d-b85a-67f3b7638967"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"500f452e-d1c2-421f-8f08-0189f2d8d277"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Sinh", "[", "z", "]"}], ")"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"Cosh", "[", 
        RowBox[{"2", " ", "z"}], "]"}], ")"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"957acffa-1e6d-40eb-9407-\
d528b3852c7b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:root2sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"93d94792-620c-4fe6-b385-8cc6d71c1fdc"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d6c773ba-afc5-4adf-9fd5-31185bb71a0b"],

Cell["\<\

\\begin{equation}
    f(z) = \
\\frac{\\sqrt{2}^z-\\sqrt{2}^{-z}}{2\\sqrt{2}\\sqrt{2\\left(\\sqrt{2}^{2z}+\\\
sqrt{2}^{-2z}\\right)}}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"755d6598-37dd-4837-bde0-0b037773c7ee"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3b46d099-6720-4754-91b9-921b7d8630ac"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"41fae89d-7ee5-4535-a04a-9081d1a88fc1"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       SqrtBox["2"], 
       StyleBox["z", "TI"]], "-", 
      SuperscriptBox[
       SqrtBox["2"], 
       RowBox[{"-", 
        StyleBox["z", "TI"]}]]}], 
     RowBox[{"2", 
      SqrtBox["2"], 
      SqrtBox[
       RowBox[{"2", "(", 
        RowBox[{
         SuperscriptBox[
          SqrtBox["2"], 
          RowBox[{"2", 
           StyleBox["z", "TI"]}]], "+", 
         SuperscriptBox[
          SqrtBox["2"], 
          RowBox[{
           RowBox[{"-", "2"}], 
           StyleBox["z", "TI"]}]]}], ")"}]]}]], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"15e183d2-6471-4dc5-ac10-03191b9c73fe"]
}], "renderedTeX",ExpressionUUID->"fea04f73-d749-4c31-acb1-4bf3438075ca"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e9e3af7a-c84d-4149-92da-5f705d4fe700"],

Cell["\<\
Preserved the structure while ensuring that exponential terms are correctly \
represented in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"118a857a-5506-47b6-8644-2a18cb8f39b5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"42a4c471-7b30-4e54-87d8-\
fcc679caf7d8"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox[
     SqrtBox["2"], "z"], "-", 
    FractionBox["1", 
     SuperscriptBox[
      SqrtBox["2"], "z"]]}], 
   RowBox[{"2", " ", 
    SqrtBox["2"], " ", 
    SqrtBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         SqrtBox["2"], 
         RowBox[{"2", " ", "z"}]], "+", 
        FractionBox["1", 
         SuperscriptBox[
          SqrtBox["2"], 
          RowBox[{"2", " ", "z"}]]]}], ")"}]}]]}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"3324dd71-3f40-4b78-85de-\
fb92c5b0d703"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"da54c97a-880b-4a69-b870-cf4e37e02f08"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Sqrt", "[", "2", "]"}], "^", "z"}], " ", "-", " ", 
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"Sqrt", "[", "2", "]"}], "^", "z"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"Sqrt", "[", "2", "]"}], " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Sqrt", "[", "2", "]"}], "^", 
           RowBox[{"(", 
            RowBox[{"2", " ", "z"}], ")"}]}], " ", "+", " ", 
          RowBox[{"1", "/", 
           RowBox[{
            RowBox[{"Sqrt", "[", "2", "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"2", " ", "z"}], ")"}]}]}]}], ")"}]}], "]"}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a55a4e87-56f7-45a5-a778-\
c8db51bb084d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:loglog",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2d03b883-58f7-4c85-824e-c3fe7e07a94b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"736ba125-5742-4a97-b72b-f29533f52456"],

Cell["\<\

\\begin{equation}
    f(z) = \\exp\\left(-\\exp\\left(-z\\right)\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f1bd6ca6-a595-4a52-a000-604443fa7f4d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"108ac2bb-2a5a-472f-997e-e6b89af91e42"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"23bf307f-eb07-44b6-9182-45410574bfd1"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "exp", 
    RowBox[{"(", 
     RowBox[{"-", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"831dcc68-31ca-4e37-820c-e7f832545025"]
}], "renderedTeX",ExpressionUUID->"238a8dc2-c58f-443e-95e6-28798dbfad8f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"75b7056f-5c7a-417e-8f77-2372651ac092"],

Cell["\<\
Direct translation of exponential functions, with correct nesting of \
operations.\
\>", "LLMComment",ExpressionUUID->"9e5d5753-0cc4-471d-bc80-06d8e442efb9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"047d1386-9652-4b80-b521-\
5112b3ea068b"],

Cell[BoxData[
 FormBox[
  RowBox[{"exp", "(", 
   RowBox[{"-", 
    RowBox[{"exp", "(", 
     RowBox[{"-", "z"}], ")"}]}], ")"}], TraditionalForm]], "formattedWL",Expr\
essionUUID->"43410585-20fc-4213-98ee-de11cf094611"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"860411b7-2dae-4f84-b160-93a5923cf19f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", "z"}], "]"}]}], "]"}], "\n"}]}]], "linearizedWL",Expression\
UUID->"b3119667-6a2d-4b7b-b4a7-b43dd4a30abd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:cloglog",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f7082733-c91a-4e35-9f70-e9c4f0bd62dd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7c51a568-4cc8-45d7-96f0-4da5d82f15f2"],

Cell["\<\

\\begin{equation}
    f(z) = 1-\\exp\\left(-\\exp\\left(-z\\right)\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"2fb7a2e5-e01e-472f-b861-4a1d676e1d02"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c0a375ce-b8bf-4aa0-8d9e-1f0efbe47a98"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0c73308e-7e6c-4a7d-ad5c-3ab7fd35d315"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "1", "-", "exp", 
    RowBox[{"(", 
     RowBox[{"-", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"19ceb369-8d58-47dd-8759-47122efbb009"]
}], "renderedTeX",ExpressionUUID->"56a67120-6aec-47a9-ab4c-93150b8cb907"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"53476dc7-b3f2-49b2-8f21-0c09e1c9218d"],

Cell["\<\
Direct translation with negation and subtraction handled correctly.\
\>", "LLMComment",ExpressionUUID->"6f4dda51-6fb4-413e-9eed-d12dd55f35d8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"cfb12325-0e41-40cf-8a6f-\
dc2d1f4d2189"],

Cell[BoxData[
 FormBox[
  RowBox[{"1", "-", 
   RowBox[{"exp", "(", 
    RowBox[{"-", 
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}]}], ")"}]}], TraditionalForm]], "formattedWL",E\
xpressionUUID->"8a040555-226a-4219-be50-1093ad6e3110"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8e9f34dc-7dbc-4e83-82c4-712bf1358651"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", " ", "-", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", "z"}], "]"}]}], "]"}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"2e659cb2-c973-4284-a9dc-171ca48369ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:cloglogm",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"55dc86bc-d33c-4d78-833e-e480ef3fefe6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9bd00d29-facb-4032-aee7-831c0f9141fc"],

Cell["\<\

\\begin{equation}
    f(z) = 1-2\\exp\\left(-0.7\\exp\\left(-z\\right)\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ce29f25f-aff1-46b6-b80b-c9a35ff2fcba"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8a6a223a-7495-4b47-a93b-4b8565816914"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ae920234-b281-4bd3-bc76-5bd75c85bb16"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "1", "-", "2", "exp", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "0.7"}], "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"c823e3e8-3659-49bb-92ce-cc5605443bc4"]
}], "renderedTeX",ExpressionUUID->"cb2fb261-3e81-49f6-947c-e8591edf5856"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"08cae703-bd38-413b-91f0-c83c757dc68c"],

Cell["\<\
Correct representation of nested exponential functions and constants.\
\>", "LLMComment",ExpressionUUID->"93098108-1d79-41c4-aee1-098edc8a6932"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dd44ba21-7bec-478d-8948-\
13328e5d8618"],

Cell[BoxData[
 FormBox[
  RowBox[{"1", "-", 
   RowBox[{"2", " ", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"-", "0.7`"}], " ", 
      RowBox[{"exp", "(", 
       RowBox[{"-", "z"}], ")"}]}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"e717d7ea-590a-4a30-9073-\
0a6941bd5e98"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ec4682d3-5277-4d1b-ae24-7a7a5ac8787e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", " ", "-", " ", 
    RowBox[{"2", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "0.7"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "z"}], "]"}]}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expr\
essionUUID->"5587ef52-68a5-4e9a-9dae-8be1b6dbdbe8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sechsig",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9a8d98b6-91c7-4c27-acd4-7a27a5a085ef"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0988e05c-46d5-49e2-9ab9-69b7b248108e"],

Cell["\<\

\\begin{equation}
    f(z) =\\left(z+\\sech\\left(z\\right)\\right)\\sigma\\left(z\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"b632e63a-4575-48c3-910d-4ece9e380eb4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"be732664-73cc-4c5b-9c57-b5439bc4a9fd"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"44412709-58a8-422e-9454-0c86e0a9fc99"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["z", "TI"], "+", 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}]}], ")"}], "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"e5553efa-490e-46fa-bc98-28d61a259fbf"]
}], "renderedTeX",ExpressionUUID->"65db15f5-8092-4b93-b840-73434bdea90c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5553d366-9394-4cf0-8d9b-cab0b59338f2"],

Cell["\<\
Converted to WL using `Sech` and `LogisticSigmoid`. The multiplication is \
implicit in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"b1011bbe-a77d-4487-b170-592d0bc3bd7a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1708abaa-9c73-46c2-80cd-\
e2cefe63ec71"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TemplateBox[{"z"},
    "LogisticSigmoid"], " ", 
   RowBox[{"(", 
    RowBox[{"z", "+", 
     RowBox[{"sech", "(", "z", ")"}]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"5804b9aa-a8ac-441f-adda-\
e4d790334525"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"49d3b18a-0365-4536-8372-6c522d11b71e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", " ", "+", " ", 
      RowBox[{"Sech", "[", "z", "]"}]}], ")"}], " ", 
    RowBox[{"LogisticSigmoid", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"454bed54-f259-4a34-9c8f-20f6ddb15af2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psechsig",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c6a17fcf-fce1-4bea-803a-d68fabf47aa4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"87a6f99f-379e-4467-81c1-ba93568da4c9"],

Cell["\<\

\\begin{equation}
    f(z) =\\left(z+a\\cdot\\sech\\left(z+a\\right)\\right)\\sigma\\left(z\\\
right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"703ced58-5343-483c-85e6-8eecad3d3b0b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"90af8f83-702d-4cdf-a35a-f7657ca76189"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"855d9e41-22ae-4008-b3e2-6346b7cb968c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["z", "TI"], "+", 
      StyleBox["a", "TI"], "\[CenterDot]", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["z", "TI"], "+", 
        StyleBox["a", "TI"]}], ")"}]}], ")"}], "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"b342d3fb-c72a-4c83-a0e2-a7a6cf33f191"]
}], "renderedTeX",ExpressionUUID->"13d546b1-e065-4c4e-a93b-62c5f0ba13db"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"770a3d8d-2ef3-475a-a70c-27a8ccd0c390"],

Cell["\<\
Maintained structure with parameter `a` correctly positioned in the \
expression.\
\>", "LLMComment",ExpressionUUID->"50562c59-d07f-46ba-8143-14b44a225e29"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7cb15daf-6c2f-4452-9c8a-\
060694f4a75a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TemplateBox[{"z"},
    "LogisticSigmoid"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"sech", "(", 
       RowBox[{"a", "+", "z"}], ")"}]}], "+", "z"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"d62a3a35-7011-4385-bc2f-\
72e86c1369cf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e1f72a2b-bee1-4961-8496-c455851fa7e5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", " ", "+", " ", 
      RowBox[{"a", " ", 
       RowBox[{"Sech", "[", 
        RowBox[{"z", " ", "+", " ", "a"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"LogisticSigmoid", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"e2961d96-b5b3-4d01-9f0c-e7713e30f6f0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:tanhsig",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2c0a1807-c966-4fca-ad41-ac79577dedf5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"33374feb-04dc-4aa8-b020-d85ed70eb155"],

Cell["\<\

\\begin{equation}
    f(z) =\\left(z+\\tanh\\left(z\\right)\\right)\\sigma\\left(z\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c2902e38-989b-45a0-81c8-00d37a68fdef"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8cb36080-af36-419c-a029-d092b3450df3"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"9b47569b-1035-4c11-b1b7-91e5c5e7afdb"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["z", "TI"], "+", "tanh", 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}]}], ")"}], "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"bbebc8a3-bded-4d4d-a5cb-d49124b513c1"]
}], "renderedTeX",ExpressionUUID->"cf83b459-dd8a-4980-b3ab-0e37242c5342"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2bf24239-d8c4-4ceb-a2cd-60d8c27690bc"],

Cell["\<\
Simple conversion using `Tanh` and `LogisticSigmoid` maintaining the original \
mathematical operations.\
\>", "LLMComment",ExpressionUUID->"2cba188a-bbca-4d9f-ae55-28795a03fe9c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"96e0c1ed-1858-49dd-a4da-\
f53fc7956817"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TemplateBox[{"z"},
    "LogisticSigmoid"], " ", 
   RowBox[{"(", 
    RowBox[{"z", "+", 
     RowBox[{"tanh", "(", "z", ")"}]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"fd6bc807-8f0a-4b01-bf59-\
34726ba99a93"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2f12685b-ae2d-4b9c-9843-8ec2bcc445a6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", " ", "+", " ", 
      RowBox[{"Tanh", "[", "z", "]"}]}], ")"}], " ", 
    RowBox[{"LogisticSigmoid", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"972d8516-3d0b-43bd-97cb-00acfa0f31cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:ptanhsig",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1e70097c-0ff0-4feb-b07d-7c66f1255038"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f8607880-a2d8-49f0-a3a5-15216f6860f7"],

Cell["\<\

\\begin{equation}
    f(z) =\\left(z+a\\cdot\\tanh\\left(z+a\\right)\\right)\\sigma\\left(z\\\
right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"50198b78-b0b9-4bc3-bcbd-1fa1f4914667"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3bc0f070-d638-41c7-a1ca-99e7c75be384"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0e2e69fc-0f86-465e-a28c-00a0d48cd6f3"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["z", "TI"], "+", 
      StyleBox["a", "TI"], "\[CenterDot]", "tanh", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["z", "TI"], "+", 
        StyleBox["a", "TI"]}], ")"}]}], ")"}], "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"2b3a3f3c-d6b2-4fbb-8ca1-5884828423bc"]
}], "renderedTeX",ExpressionUUID->"423b11dd-0605-4830-891f-1bd887eaa726"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"659c2cf2-09bd-4a90-9231-f230ade51d27"],

Cell["\<\
Translated to WL with correct handling of the parameter `a` affecting both \
terms in the expression.\
\>", "LLMComment",ExpressionUUID->"21e2f8be-1c60-411f-9e51-b591c11ef404"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"67cfa333-2e89-462c-b2f2-\
e37f7ae82f6c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TemplateBox[{"z"},
    "LogisticSigmoid"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"tanh", "(", 
       RowBox[{"a", "+", "z"}], ")"}]}], "+", "z"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"401d87c9-ce38-4794-94b9-\
94d7597f1fb8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a567e8f2-6621-4ac3-9c11-62209314c9d2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", " ", "+", " ", 
      RowBox[{"a", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"z", " ", "+", " ", "a"}], "]"}]}]}], ")"}], " ", 
    RowBox[{"LogisticSigmoid", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"8c4425f1-04f5-4920-8d34-998caac17697"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:msaf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4b43f93b-fa80-462b-a1c3-8d7ce2f08e4f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"366635de-af8a-4d62-93f4-24cc6a72559c"],

Cell["\<\

\\begin{equation}
    f(z) =a + \\sum_{k=1}^N\\frac{1}{1+\\exp\\left(-z+b_k\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"6d015ade-bab9-4ad0-8f56-df3568ce9a9e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"bdc88867-a584-4970-8489-4a723968f0b9"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"00c92fdf-c3f3-4b3d-995a-4ff79b16e5ce"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], "+", 
    UnderoverscriptBox["\[Sum]", 
     RowBox[{
      StyleBox["k", "TI"], "\[LongEqual]", "1"}], 
     StyleBox["N", "TI"],
     LimitsPositioning->False], 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"], "+", 
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["k", "TI"]]}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"b4310214-3c2c-4e76-a367-80fd66a45424"]
}], "renderedTeX",ExpressionUUID->"3f3528c6-7346-4fcf-9b49-adf0f0a3cace"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e469f94e-415f-4e83-8b21-1ce09353c343"],

Cell["\<\
Expressed in WL using `Sum`. The variable `b_k` is subscripted to denote \
different constants for each term in the sum.\
\>", "LLMComment",ExpressionUUID->"20531bb1-b5de-4df3-b0c4-4767d9340e04"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"bf73d0d7-5015-4b98-b238-\
0e9fad818ace"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "N"], 
    FractionBox["1", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{
        SubscriptBox["b", "k"], "-", "z"}], ")"}], "+", "1"}]]}], "+", "a"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"d3394fba-b1bc-44af-9ccc-\
d36ae9e86462"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"58ba75e0-08c3-4442-a972-fd25da894d4d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", "+", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "z"}], " ", "+", " ", 
           RowBox[{"Subscript", "[", 
            RowBox[{"b", ",", " ", "k"}], "]"}]}], "]"}]}], ")"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"660c7acf-679a-4172-b276-\
56c171326709"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:symsaf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c6fc3614-51c9-461f-b5c6-fc5e7c3e9df5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a667b5a3-c5de-4edc-939e-edc54ea83755"],

Cell["\<\

\\begin{equation}
    f(z) =-1 + \\frac{1}{1 + \\exp\\left(-z\\right)} \
+\\frac{1}{1+\\exp\\left(-z-a\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"2efa2c8a-cf68-4220-a6ea-2d124369e778"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5b9e9a4c-71d0-41ac-b565-e89e191c5bff"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"24830a9d-030f-4318-8d45-45372ceb584f"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"-", "1"}], "+", 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}]], "+", 
    FractionBox["1", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"], "-", 
        StyleBox["a", "TI"]}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"2e68436a-1a79-4511-89c7-253eeef4492e"]
}], "renderedTeX",ExpressionUUID->"c9834635-ac2a-4831-805a-58956a0bba5f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a5f1fe5c-7fe3-4195-8e4e-66c0cb5336b5"],

Cell["\<\
Direct translation maintaining the structure of the sum of logistic functions \
with a shift.\
\>", "LLMComment",ExpressionUUID->"23b48b0c-4a14-4268-96b2-1ea6ca83bd56"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"972c476f-f2f3-4cfe-b259-\
7c9329408fce"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"-", "a"}], "-", "z"}], ")"}], "+", "1"}]], "+", 
   FractionBox["1", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}], "+", "1"}]], "-", "1"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"6343d383-c1ea-4f89-8ef2-\
282dee68e151"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f3371811-0456-4c87-894d-ba9d679089e0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], " ", "+", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "z"}], " ", "-", " ", "a"}], "]"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"97fbc712-0d64-4a46-88ea-\
4f0459b94417"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:rootsig",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"120b908d-da18-4660-b7cf-6a45c44a6105"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"57d73fe5-740c-427e-969f-1583faab4860"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{az}{1+\\sqrt{1+a^2z^2}},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"d04618cd-94ba-492e-83a9-e98b2fd2c5ac"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"bbcd7fc9-4d5b-4328-a74c-660ec7f95dda"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"4bba8e50-be9e-443b-aa40-44c51a39bd45"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     StyleBox[
      RowBox[{"a", "z"}], "TI"], 
     RowBox[{"1", "+", 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         StyleBox["a", "TI"], "2"], 
        SuperscriptBox[
         StyleBox["z", "TI"], "2"]}]]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"b3e51bc9-27c4-4565-b7c6-51dbb9c85123"]
}], "renderedTeX",ExpressionUUID->"04161d5e-0d3c-4e6e-96d8-377644252294"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"14b171b4-9268-4e1e-ad3a-ff2c6db25660"],

Cell["\<\
Expression correctly translated, maintaining the mathematical operations and \
parameter `a`.\
\>", "LLMComment",ExpressionUUID->"fff02991-9a79-4ccf-8818-43284c4da2a4"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5bd44e61-4e65-41e0-9aee-\
01da7b545e62"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"a", " ", "z"}], 
   RowBox[{
    SqrtBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["z", "2"]}], "+", "1"}]], "+", "1"}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f5740dff-4a2e-4abb-ac5b-\
78b234fd5393"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7e108503-c722-4b0e-bb3b-6afcc9c0739b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", " ", "z"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{
         RowBox[{"a", "^", "2"}], " ", 
         RowBox[{"z", "^", "2"}]}]}], "]"}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"356cfc44-8425-45a4-abc3-\
48b6b76e3e6f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:rootsig_variants",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8c798a81-a7fd-480b-8d13-68e306d07d51"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d1e94525-cd44-4ac6-8676-f4fa1a0488c1"],

Cell["\<\

\\begin{equation}
    f(z) = z\\frac{\\mathrm{sgn}\\left(z\\right)z-a}{z^2-a^2},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"6a4eff02-1905-4e7e-ad81-fc1275f270c1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"63bc1525-8049-4c4b-abe3-771ca23a8549"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ab156908-472a-4e56-9251-7a951669e117"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], 
    FractionBox[
     RowBox[{
      StyleBox["sgn",
       FontSlant->"Plain"], 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], 
      StyleBox["z", "TI"], "-", 
      StyleBox["a", "TI"]}], 
     RowBox[{
      SuperscriptBox[
       StyleBox["z", "TI"], "2"], "-", 
      SuperscriptBox[
       StyleBox["a", "TI"], "2"]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"ce4e12d2-3b2c-4a23-a8e1-c51650e7786a"]
}], "renderedTeX",ExpressionUUID->"3590856a-c9c2-49aa-a76e-3fc9dc7a3a36"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"049087d5-bf2c-4065-945d-65a14083af99"],

Cell["\<\
Converted the `sgn` function to `Sign` in Wolfram Language and retained the \
structure of the fraction.\
\>", "LLMComment",ExpressionUUID->"bba18621-55e6-4983-8564-f8e9c735e84b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"32680640-3547-4271-9ee9-\
3c9c76e163f2"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"z", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"z", " ", 
       TemplateBox[{"z"},
        "Sign"]}], "-", "a"}], ")"}]}], 
   RowBox[{
    SuperscriptBox["z", "2"], "-", 
    SuperscriptBox["a", "2"]}]], TraditionalForm]], "formattedWL",ExpressionUU\
ID->"4afc7bdc-8ab4-46a0-973a-c3c090bbc676"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7c4111eb-9240-445c-a025-0357d96e5f99"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Sign", "[", "z", "]"}], " ", "z"}], " ", "-", " ", "a"}], 
      ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "^", "2"}], " ", "-", " ", 
       RowBox[{"a", "^", "2"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"ce2b2af2-7d7a-421e-9390-7a3ae5fa93ef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:rootsig_variants_2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"be5cae3a-f1bd-4f20-a397-045daba225dc"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a10cd5eb-07f2-442b-909d-2863a8b1c79d"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{az}{1+\\left|az\\right|},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"e3377fe2-723a-4f03-9a34-8e7b83e3f705"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"14d9a001-cd9a-4b02-a2ca-7acc662f11b0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d677ad2b-ed78-407d-9105-b00e5daaf207"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}]}], "\[LongEqual]", 
     FractionBox[
      StyleBox[
       RowBox[{"a", "z"}], "TI"], 
      RowBox[{"1", "+", 
       TemplateBox[{
         RowBox[{
           RowBox[{
             StyleBox["a", "TI"], 
             StyleBox["z", "TI"]}]}]},
        "Abs"]}]]}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"ad6e8698-1d49-4ede-9178-89a665bcf8fc"]
}], "renderedTeX",ExpressionUUID->"80098b4e-be73-4152-ad68-4987d1252a2c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2b7c5405-e095-4a12-9504-19a52d7feea3"],

Cell["\<\
Direct translation with `Abs` representing the absolute value function in \
Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"973b8739-6ef3-428a-9653-bf01d43e0191"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2d230c01-df60-461a-9529-\
fddb32702a11"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"a", " ", "z"}], 
   RowBox[{
    TemplateBox[{
      RowBox[{"a", " ", "z"}]},
     "Abs"], "+", "1"}]], TraditionalForm]], "formattedWL",ExpressionUUID->\
"2e0ae5da-9160-45dc-8a38-6082a1019ddb"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4687a69d-5e46-4a8a-b2c7-c644f18a1f88"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", " ", "z"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Abs", "[", 
       RowBox[{"a", " ", "z"}], "]"}]}], ")"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"eb1c7177-6f11-4359-a228-2a16c5e37d0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:rootsig_variants_3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"08fe72d6-5b29-451f-8efd-0e29a0dd3cd5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b1c44f10-437a-4b44-9185-e374b80ca439"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{az}{\\sqrt{1+a^2z^2}}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"9afe2951-5655-4648-a564-29636081d2d7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c6e1340b-b405-4573-9e00-3c0ba2e8f2ad"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"6eeb0868-32d4-4c2f-8bd0-20834563c87e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     StyleBox[
      RowBox[{"a", "z"}], "TI"], 
     SqrtBox[
      RowBox[{"1", "+", 
       SuperscriptBox[
        StyleBox["a", "TI"], "2"], 
       SuperscriptBox[
        StyleBox["z", "TI"], "2"]}]]], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"2d9e028a-6279-4650-8781-4ead18f8316f"]
}], "renderedTeX",ExpressionUUID->"b03eba0b-e516-4afd-814d-9763403d6b15"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a8a37791-9a09-4f3d-b81b-0ca26582066c"],

Cell["\<\
Simple translation of the square root and squared terms, maintaining the \
original order of operations.\
\>", "LLMComment",ExpressionUUID->"87738313-3631-446f-94d5-fb6fdba56736"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fa46e302-d32c-4ed6-af9e-\
34dfceba5993"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"a", " ", "z"}], 
   SqrtBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      SuperscriptBox["z", "2"]}], "+", "1"}]]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f6303846-8b6a-4fbf-ab11-\
9b64e6ee92af"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0f3a3603-d2c6-46e5-82fe-522bceb0ace7"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", " ", "z"}], ")"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       RowBox[{"a", "^", "2"}], " ", 
       RowBox[{"z", "^", "2"}]}]}], "]"}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"0bd505ba-0a8b-4459-aea6-193b0222d08f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sigandtanh",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"aea92ffe-6efb-426f-99f0-3755db22e1cd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1a6897f2-3a35-43e4-bd8c-4b1a062f8fa2"],

Cell["\<\

\\begin{equation}
    f(z) = \\begin{cases}
        g(z), \\quad & z \\geq 0,\\\\
        h(z), \\quad & z < 0,\\\\
    \\end{cases},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f5f4f32c-1ea9-4db9-ac47-825b94c7e9be"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e063cbb7-bf20-4f5e-886e-193f3a13ae41"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"cd598fd2-9699-447e-bc5c-dae0ea860392"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c854f7aa-5291-46b4-b092-f88de1975e79"],
           " "
          }],ExpressionUUID->"e09a52ff-12d6-46e5-8e34-40df2cae51b6"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "472da73b-702a-417d-aa56-310da77a2947"],
           " "
          }],ExpressionUUID->"967e0dc2-6986-4230-a0d7-36d1a70e1fe8"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["h", "TI"], 
               RowBox[{"(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c4dd9e63-f934-4920-abbd-412cd666cd95"],
           " "
          }],ExpressionUUID->"9622cea7-e22d-41c1-9164-af1934a8248c"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "ca946db1-56d0-4705-b5a2-88394347b2a1"],
           " "
          }],ExpressionUUID->"6d230bc6-3729-49ae-8d5a-fd25f59d0039"]}
        }], TraditionalForm]],ExpressionUUID->
      "cc053c6a-b023-427d-9593-e318b0b7a9a4"]}], ","}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "5eb94c34-863e-4175-9460-5ccc12fdde9f"]
}], "renderedTeX",ExpressionUUID->"47b8fb7f-a3b9-4094-9d4f-ac665f17691a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c2185bff-5964-44d6-9ffa-66235b192470"],

Cell["\<\
Converted to Wolfram Language using `Piecewise` to handle different \
conditions for `z`.\
\>", "LLMComment",ExpressionUUID->"beaa9999-ba25-4ae6-9c28-a604fd553f0c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"58e1b2ab-8ce2-4741-971f-\
53352c66850b"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"g", "(", "z", ")"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"h", "(", "z", ")"}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"efef60ec-9cfe-4d8c-80cf-3c68ffeaf4a9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"19b7c44d-0c14-40c8-b52f-a7f1b27cde60"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"h", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1bc11890-f40d-417e-9a93-\
8e6cb37041e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sig2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"205ad909-1900-4321-a5ce-fcfcacb33ce7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"15255068-58df-41dc-928e-5750b6ea9b6e"],

Cell["\<\

\\begin{equation}
    \\sigma_2(z) = \\frac{2}{1+\\exp\\left(-z\\right)} -1.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"e3d1d0d4-6947-476c-963a-57a72c1b74e8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c6e2280d-8464-4c66-b37d-218625ac7ddd"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b2a093bc-ea59-47e5-acc2-dda6e6a41cfa"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Sigma]", "2"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["2", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       RowBox[{"-", 
        StyleBox["z", "TI"]}], ")"}]}]], "-", "1."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"839dacc8-2693-45d0-8d70-4417d72d6438"]
}], "renderedTeX",ExpressionUUID->"66810abd-1a17-4bd0-b56e-1794cf216211"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"35ba557f-8c4e-4606-9fe3-0f54b3a37e9f"],

Cell["\<\
Direct conversion using exponential function and arithmetic operations.\
\>", "LLMComment",ExpressionUUID->"3c6d73b5-88a9-4b19-8a63-d7cbeccee591"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1ca75ae4-21f6-4c82-a36a-\
7266f7028195"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["2", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}], "+", "1"}]], "-", "1"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"1f70ea16-d0b3-4d7c-a251-\
61b9ed117766"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0e2b939f-3526-4c6c-97a5-0eafa6429b51"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "z"}], "]"}]}], ")"}]}], ")"}], " ", "-", " ", "1"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1d373ba4-54ef-4a86-a4bf-\
22a5996bd33c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:silu_general",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b69ae2fe-c4ce-459f-b258-1a788509f8f0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bd3f1d0b-bfbb-45f2-87cd-f44010318ae8"],

Cell["\<\

\\begin{equation}
    f(z) = z\\cdot s(z),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"75aec9aa-b27f-4439-8926-6a0749fdc933"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b0456a50-55cf-4547-9348-c0dee6f8353a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f627d690-509e-4770-badf-d5d534f16a9b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "\[CenterDot]", 
    StyleBox["s", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"b8324994-0cac-42dc-a4fa-9cd17cc2f6fa"]
}], "renderedTeX",ExpressionUUID->"35434673-b874-438f-85ec-08e7caebf9ad"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2a084fb5-50b8-45db-9a2c-ec2ef63e7f05"],

Cell["\<\
Direct translation, representing a product of `z` and `s[z]` in Wolfram \
Language.\
\>", "LLMComment",ExpressionUUID->"e71f918f-7c16-46d9-8e9a-e6f52ec8db50"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"552819f4-cfe0-4d08-b2b2-\
ff652d53a346"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"s", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"a25cf195-6fb7-4745-b238-dfc72c8d567f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1249b9f1-6a9c-446e-b8c5-33ca3aaece93"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", 
    RowBox[{"s", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"0495002b-433b-40ad-9dec-fb491a1e3b11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:silu_specific",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2ae97518-61c3-418e-bfe7-09b22a1b617e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f044f1a4-d017-45be-b493-53f1a43631f2"],

Cell["\<\

\\begin{equation}
    f(z) = z\\cdot\\sigma(z),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"46c306e8-3665-4d9f-bce0-1c329af00d5f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ffd79fdb-a035-4458-bce4-c90734bc9ad7"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"7060c409-56e0-4ee7-b7f0-145ee3a9c804"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "\[CenterDot]", "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"0eca8f46-b63e-4034-8db0-b4cc7c2628a3"]
}], "renderedTeX",ExpressionUUID->"90821967-388c-4c22-97be-1b7f0fef0144"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"202d5107-85e9-4573-846b-0a839d60f426"],

Cell["\<\
Converted using `LogisticSigmoid` to represent the sigmoid function.\
\>", "LLMComment",ExpressionUUID->"0c713c1e-1111-4bad-abed-06ad627dc623"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7086b464-49b4-423e-a4a5-\
4a4556e7b17d"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   TemplateBox[{"z"},
    "LogisticSigmoid"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"f81971fd-fb42-4732-b31e-9ecdf691f319"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c7629057-37c8-48d3-80ba-475e6227c72f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", 
    RowBox[{"LogisticSigmoid", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"edcd6fb2-c48d-47c8-abaa-3349d1e4c685"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:silu_input",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3c1367e6-cfc4-42d3-a061-c893602a3e8b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7b78443d-d76a-49ba-93be-1cee8aa07cab"],

Cell["\<\

\\begin{equation}
    f(\\vec{x})_i = x_i\\cdot \\sigma(z) = x_i \\cdot \
\\sigma(\\vec{w}_i^T\\vec{x}+b_i),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"5720c698-3430-4516-9e2a-4341353c85cf"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8a2741af-ad61-4f91-b07e-7a127c446547"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e249327e-6753-4114-9ce2-0c4afd458b4f"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    SubscriptBox[
     RowBox[{"(", 
      OverscriptBox[
       StyleBox["x", "TI"], "\[RightVector]"], ")"}], 
     StyleBox["i", "TI"]], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", "\[Sigma]", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", "\[Sigma]", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox[
       OverscriptBox[
        StyleBox["w", "TI"], "\[RightVector]"], 
       StyleBox["i", "TI"], 
       StyleBox["T", "TI"]], 
      OverscriptBox[
       StyleBox["x", "TI"], "\[RightVector]"], "+", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       StyleBox["i", "TI"]]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"8b2b87dc-76cb-4078-9cca-439a66b2a41f"]
}], "renderedTeX",ExpressionUUID->"e0a59054-a103-43bb-b599-c6c6f9edc17b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1f2fa663-0034-4f0a-95b1-69a732642e1c"],

Cell["\<\
Converted to Wolfram Language using dot product for matrix multiplication and \
retaining the structure of the logistic sigmoid function.


## [TeXSectionID]Equations Conversion[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"fad85faf-18f0-4855-971c-6aba267c25b8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ba5e0aeb-b8f7-4140-9694-\
be622e0c9cbe"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "(", "i", ")"}], " ", 
   TemplateBox[{
     RowBox[{
       RowBox[{
         SubscriptBox["w", "i"], ".", "x"}], "+", 
       SubscriptBox["b", "i"]}]},
    "LogisticSigmoid"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"f3caa4d1-47a5-4f25-91c2-819e8ccd3c8b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b2fed8c4-431b-4293-9104-5c1409b958e3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "i", "]"}], " ", 
    RowBox[{"LogisticSigmoid", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"w", ",", " ", "i"}], "]"}], ".", "x"}], " ", "+", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"b", ",", " ", "i"}], "]"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"5d159737-5e54-43bf-bd89-\
e528227f0902"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:gelu1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bd51382b-b104-4e91-ab1d-999ed7911037"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"048e8f2f-657c-46d4-a5b0-328df244693b"],

Cell["\<\

f(z) = z\\cdot\\Phi\\left(z\\right) = z \\cdot \
\\frac{1}{2}\\left(1+\\mathrm{erf}\\left(\\frac{z}{\\sqrt{2}}\\right)\\right),\

\
\>", "rawTeX",ExpressionUUID->"3dca7d66-a498-4b6b-a82f-cc6c2dc9c46e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"75d7ece8-c405-415e-8c28-54f5324910a0"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"aa690d4c-4181-4e3c-9576-4575b36c688c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9f1d78b9-b06e-4f97-a627-c6269e5f3098"],

Cell["\<\
Converted the Gaussian error linear unit (GELU) using the Erf function, which \
is the error function in Wolfram Language. Constants and operations are \
correctly formatted.\
\>", "LLMComment",ExpressionUUID->"dc653e3d-faa2-449a-a720-3a1769726079"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"76a9f343-8093-4713-b8b5-\
f0047861e7be"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    FractionBox["1", "2"], " ", "z", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"erf", "(", 
       FractionBox["z", 
        SqrtBox["2"]], ")"}], "+", "1"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f1d432ed-0af0-417f-9d96-\
8600778b1649"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"20e74cf9-b106-4928-95ee-5b60a5153a36"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{"1", "/", "2"}], ")"}], " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Erf", "[", 
        RowBox[{"z", "/", 
         RowBox[{"Sqrt", "[", "2", "]"}]}], "]"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"c0af83d1-163a-47f8-8d48-\
65a073870efc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:gelu2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0ab46664-3c39-4962-93d6-b5db1b56990f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"60d8f71c-f17c-433d-895c-2b0316e7ef36"],

Cell["\<\

f(z) = \\frac{1}{2}z\\left(1+\\tanh\\left(\\sqrt{\\frac{2}{\\pi}}\\left(z+0.\
044715z^3\\right)\\right)\\right)
\
\>", "rawTeX",ExpressionUUID->"8ad2618f-457e-416d-b3a6-a2c2a4c36eaa"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9565081c-6a36-4a3e-a8ac-78d8cfc205f9"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"985772cd-1ce0-428e-a63b-01ecfcb14ea7"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c6644dc6-fc33-44ae-918d-d5da571c02f3"],

Cell["\<\
Converted the GELU using the Tanh approximation. Constants, powers, and \
functions are correctly formatted in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"a6810711-85cc-4564-bc3a-ec4933f94523"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6296c27c-0ae3-4185-bb3a-\
b021724399ed"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    FractionBox["1", "2"], " ", "z", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"tanh", "(", 
       RowBox[{
        SqrtBox[
         FractionBox["2", "\[Pi]"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.044715`", " ", 
           SuperscriptBox["z", "3"]}], "+", "z"}], ")"}]}], ")"}], "+", "1"}],
      ")"}]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->"046de9b0-\
fec4-4b55-8307-137fdac90a53"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4d7c4338-40c4-4871-8f8a-945da105ad29"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", "2"}], ")"}], " ", "*", " ", "z", " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "/", "Pi"}], "]"}], " ", "*", " ", 
         RowBox[{"(", 
          RowBox[{"z", " ", "+", " ", 
           RowBox[{"0.044715", " ", "*", " ", 
            RowBox[{"z", "^", "3"}]}]}], ")"}]}], "]"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"4a373676-1ebd-4fc2-8e96-\
608bc60f2bfe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:gelu3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"60aaa62e-4587-4b7b-9c38-b1c0c5e84c47"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"68e16794-67ee-4526-97bc-fa755a04c9c6"],

Cell["\<\

f(z) = z\\cdot\\sigma\\left(1.702z\\right),
\
\>", "rawTeX",ExpressionUUID->"b2439046-431b-4026-ac53-60847f55effb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"45751aa3-58b8-49cf-b1b8-e417e57c268e"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"eb369739-2576-4730-88e3-b0a81179c1ff"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4fd1ba49-a17a-423b-aa14-1ab42b4a8126"],

Cell["\<\
Converted the sigmoid variant of GELU by substituting sigma with \
LogisticSigmoid, which is the appropriate function in Wolfram Language for \
the logistic sigmoid.\
\>", "LLMComment",ExpressionUUID->"281ba92b-dd71-4314-a086-a2df999612db"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"94a88f98-cc93-49e1-80f9-\
4afda2e2b3a6"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"z", " ", 
    TemplateBox[{
      RowBox[{"1.702`", " ", "z"}]},
     "LogisticSigmoid"]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"57a6b274-3511-4f27-ae5c-db20a617d930"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2c944a8b-240e-4350-83bf-6b08d154b507"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"LogisticSigmoid", "[", 
      RowBox[{"1.702", " ", "*", " ", "z"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ddbd509e-2fd7-4f0d-8689-\
99027ec826fc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sgelu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6f04d943-a2f8-4275-8426-55f83401fc89"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"de942beb-e3b0-4fdc-8b8b-16c3effadb35"],

Cell["\<\

f(z) = a\\cdot z \\cdot \\mathrm{erf}\\left(\\frac{z}{\\sqrt{2}}\\right),
\
\>", "rawTeX",ExpressionUUID->"03ade185-beee-4692-a115-b05ceb978a82"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"148ded30-196c-4f54-9222-cd123d7ef3e2"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d79333e9-05e3-453d-a5e0-230afebad8dc"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5597109b-c20d-45ab-9e71-89fc8943ff4a"],

Cell["\<\
Converted the symmetric GELU variant with scaling factor 'a'. Used Erf for \
the error function as per Wolfram Language syntax.\
\>", "LLMComment",ExpressionUUID->"c8070616-7cb3-4956-bc3f-069358630300"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9e85e213-8172-4c0a-9542-\
a0dcf56432cc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z_", ",", "a_"}], ")"}], ":=", 
   RowBox[{"a", " ", "z", " ", 
    RowBox[{"erf", "(", 
     FractionBox["z", 
      SqrtBox["2"]], ")"}]}]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"c01bbefb-638d-40f8-a7d7-88f507106860"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"30e0366b-f864-4dca-abaa-1c21eb94d82c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_", ",", " ", "a_"}], "]"}], " ", ":=", " ", 
    RowBox[{"a", " ", "*", " ", "z", " ", "*", " ", 
     RowBox[{"Erf", "[", 
      RowBox[{"z", "/", 
       RowBox[{"Sqrt", "[", "2", "]"}]}], "]"}]}]}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"5acaea76-2d4e-474a-b889-0b0bf131eea5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:calu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6413870d-f8b7-4e84-b03d-9b7efe1f8e9b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"eac4d9eb-2b76-4bdc-bdd6-4881a23ae7b4"],

Cell["\<\

f(z) = z\\cdot\\Phi_{\\mathrm{Cauchy}}\\left(z\\right)=z\\cdot\\left(\\frac{\\\
tan^{-1}\\left(z\\right)}{\\pi}+\\frac{1}{2}\\right),
\
\>", "rawTeX",ExpressionUUID->"c7ae1055-9b90-4d39-a949-bf9f21e05673"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9d9e49be-3eda-4508-92c0-39cabe03dc28"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"757fa43f-23e2-42f7-b987-d4f134430171"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"eafca010-9786-430f-a9a3-d439082a1192"],

Cell["\<\
Converted the Cauchy linear unit using ArcTan for arctangent function and Pi \
constant properly formatted.\
\>", "LLMComment",ExpressionUUID->"507bb6b8-a252-463e-8cef-ce002c1cad36"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5dec2b35-afe2-4122-b6a3-\
a87d69ee5b26"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"z", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["tan", 
         RowBox[{"-", "1"}]], "(", "z", ")"}], "\[Pi]"], "+", 
      FractionBox["1", "2"]}], ")"}]}]}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"c97ef11f-c4ae-47cf-a07a-b99aa9c09058"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fb358041-8ddc-41da-8339-74c37922501d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"ArcTan", "[", "z", "]"}], "/", "Pi"}], ")"}], " ", "+", " ", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"5e581777-dbe7-48ae-b9b4-93c4f2b99698"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:lalu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"77eb7bcc-faf5-4f8d-89af-cc80314da9df"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9cf7d812-d393-4a73-b7da-5bf1824ea8f7"],

Cell["\<\

f(z) = z\\cdot\\Phi_{\\mathrm{Laplace}}\\left(z\\right)=z\\cdot\\begin{cases}
        1-\\frac{1}{2}\\exp\\left(-z\\right), \\quad & z \\geq 0,\\\\
        \\frac{1}{2}\\exp\\left(z\\right), \\quad & z < 0,\\\\
    \\end{cases},
\
\>", "rawTeX",ExpressionUUID->"60cbf470-fc1d-423b-b03e-c0d30bbaa003"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f71763cd-cfbd-4f9d-9b4e-3595e4aa8041"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8119c724-df22-4986-bc2b-2cac58895f7b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"57e3511d-acf4-4501-a3aa-863a41ec8c6c"],

Cell["\<\
Converted the Laplace linear unit using Piecewise function, which handles \
conditional expressions in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"21b8883b-7de1-47e0-8d27-c65cf1673fc7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e54045a9-3e90-478a-86ef-\
560cffc02392"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"z", " ", 
    RowBox[{"(", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{"exp", "(", 
               RowBox[{"-", "z"}], ")"}], "2"]}], 
            RowBox[{"z", "\[GreaterEqual]", "0"}]},
           {
            FractionBox[
             RowBox[{"exp", "(", "z", ")"}], "2"], 
            RowBox[{"z", "<", "0"}]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
          GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}},
          Selectable->True]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False,
      StripWrapperBoxes->True], ")"}]}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"07095b96-6f14-47ad-99df-4df06c9d03e0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"783b07af-ad63-491f-97e0-80fa50a61b4d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", " ", "-", " ", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", "*", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", "z"}], "]"}]}]}], ",", " ", 
          RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], " ", "*", " ", 
           RowBox[{"Exp", "[", "z", "]"}]}], ",", " ", 
          RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"c26923d7-4302-4931-96b9-\
ec4cda35e2b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:colu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5d40d59d-9ed5-46c0-a9b3-2ea0b5a1aef8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e04cfc39-2a59-4f29-ae30-7324f41ac44e"],

Cell["\<\

f(z) = z \\cdot \
\\frac{1}{1-z\\exp\\left(-\\left(z+\\exp\\left(z\\right)\\right)\\right)}.
\
\>", "rawTeX",ExpressionUUID->"88710d14-06e3-49fb-9fbc-001565369678"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c3f92001-0f1f-4d64-9e17-4fab4b9b8b21"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c45da47e-3454-4940-92d0-d519034aa1e4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8fb2fc88-e3bd-4a5f-8020-82da544c4f12"],

Cell["\<\
Converted the collapsing linear unit. The complex exponential expression is \
correctly handled in the denominator.\
\>", "LLMComment",ExpressionUUID->"3412ed99-8c24-49da-95fd-014b8a186736"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8e111fd4-6e27-4cf0-b293-\
cb9b570881c0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   FractionBox["z", 
    RowBox[{"1", "-", 
     RowBox[{"z", " ", 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"exp", "(", "z", ")"}], "+", "z"}], ")"}]}], ")"}]}]}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"dda2bbc9-f310-467d-a77a-\
0f6e8a5878a7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5126d0ae-b129-48a5-93fe-89a4c33b93f4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"z", " ", "*", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"z", " ", "+", " ", 
            RowBox[{"Exp", "[", "z", "]"}]}], ")"}]}], "]"}]}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"886b44ce-c9b8-44e4-a556-\
c7cfa7cf3bd7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:tsswish",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ba94a89e-e590-45aa-af2d-de0c12d84b3a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a3554123-7f0c-430a-aeda-96c306ce1bcf"],

Cell["\<\

f(z) = \\frac{z}{1+\\exp\\left(-z\\right)}\\left(\\frac{1}{1+\\exp\\left(-z\\\
right)}+\\frac{1}{1+\\exp\\left(-z+a\\right)}+\\frac{1}{1+\\exp\\left(-z+b\\\
right)}\\right),
\
\>", "rawTeX",ExpressionUUID->"db5da379-338d-4a8b-b0cc-d63c94a3d81f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"930fc928-2b03-4c17-a640-901c120711b4"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2726d758-917b-4284-8361-b9d43233e9ee"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2767842d-0ee1-40dd-8ad6-8f66ec16cd2f"],

Cell["\<\
Converted the triple-state swish function with parameters 'a' and 'b' for \
shifts in the logistic sigmoid parts.\
\>", "LLMComment",ExpressionUUID->"6fa90cb9-8526-451d-9081-7bc7c5b82ac0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"94e20a7c-abfb-4630-9aca-\
64bb1f43f66d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z_", ",", "a_", ",", "b_"}], ")"}], ":=", 
   FractionBox[
    RowBox[{"z", " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"exp", "(", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"z", "-", "a"}], ")"}]}], ")"}], "+", "1"}]], "+", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"exp", "(", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"z", "-", "b"}], ")"}]}], ")"}], "+", "1"}]], "+", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"exp", "(", 
          RowBox[{"-", "z"}], ")"}], "+", "1"}]]}], ")"}]}], 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}], "+", "1"}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"a00fb88f-f3ad-4332-8baa-\
b38efaa59fad"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1030d5ea-c302-45e4-9e34-cb319082f105"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_", ",", " ", "a_", ",", " ", "b_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"z", "/", 
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "+", " ", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"z", " ", "-", " ", "a"}], ")"}]}], "]"}]}], ")"}]}], 
       " ", "+", " ", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"z", " ", "-", " ", "b"}], ")"}]}], "]"}]}], ")"}]}]}], 
      ")"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"56f2e089-01c3-\
4d7f-84be-2a6d8cba3507"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:generalized_swish",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ec46ab5f-c230-4c3c-883e-232f2acf3c3a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c6dc28d9-0671-4122-91be-62c3836a048e"],

Cell["\<\

f(z) = z\\cdot\\sigma\\left(\\exp(-z)\\right).
\
\>", "rawTeX",ExpressionUUID->"eadaad23-435a-4e66-b6ae-f58c6891af2c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ae84e8cc-813c-4eea-8ba9-0efc39f52994"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"3d3fe879-3a82-4d86-a715-acb770419ed4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e23657cb-3cd9-4238-8c85-27a96141d4f7"],

Cell["\<\
Converted the generalized swish function using exponential within the \
logistic sigmoid.


## [TeXSectionID]Equations[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"a937626a-df57-4cf4-90d6-6223213a7618"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7edaf1ef-b691-482d-b003-\
ceec7f30a443"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"z", " ", 
    TemplateBox[{
      RowBox[{"exp", "(", 
        RowBox[{"-", "z"}], ")"}]},
     "LogisticSigmoid"]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"f2fde3c5-d4bd-4af7-ab3e-ddf7cdb201dd"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"85af7ea5-30ce-49db-84da-9d7e5590ec98"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"LogisticSigmoid", "[", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", "z"}], "]"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"e6b87e00-8e16-429f-a832-0ad6ee531074"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e6fd3fe9-c1c3-4c74-a80d-0b2b45a84ede"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"be6f5e08-b78d-46ab-aea0-64119cdf9a4c"],

Cell["\<\

f(z) = z\\cdot\\sigma(z) + \\frac{\\exp\\left(-z^2-1\\right)}{4},
\
\>", "rawTeX",ExpressionUUID->"b3bdc9ed-155f-49f3-9682-98449a08165a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"4afec334-2ed1-4747-ab6c-8ca8e6ce6ed9"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"6b683563-e4bf-45c0-8048-5eac0eb34e3b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9acc5be1-abd4-48c1-89d1-4eabdcdf1f1f"],

Cell["\<\
Converted to Wolfram Language expression with the logistic sigmoid function \
denoted as \[Sigma](z).\
\>", "LLMComment",ExpressionUUID->"ae2e615f-b7bc-412c-bc36-1cb7e5bc6e00"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5737aa27-b934-40a5-9527-\
15fabef550fa"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["z", "2"]}], "-", "1"}], ")"}]}], "+", 
   RowBox[{"\[Sigma]", " ", "z", " ", "z"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"0824baa0-7a66-4de8-892c-\
35180b69f4c7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3478bd09-d4b7-487c-a362-298215a97ec1"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "*", "\[Sigma]", 
     RowBox[{"(", "z", ")"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"z", "^", "2"}]}], " ", "-", " ", "1"}], "]"}], "/", "4"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d78b39d9-4224-4282-a30e-\
a51e6888c046"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"51cf758c-3cfe-47ba-9e07-69a0f3a0d04c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ab0fc863-ae2f-4ea7-a864-ed324687031d"],

Cell["\<\

f(z) = \\frac{\\exp\\left(\\frac{z}{1+\\exp\\left(-z\\right)}\\right)-\\exp\\\
left(-\\frac{z}{1+\\exp\\left(-z\\right)}\\right)}{\\exp\\left(\\frac{z}{1+\\\
exp\\left(-z\\right)}\\right)+\\exp\\left(\\frac{z}{1+\\exp\\left(-z\\right)}\
\\right)}.
\
\>", "rawTeX",ExpressionUUID->"758d343f-bcfa-497f-a061-3b8b7f5440a2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e647c0f0-9535-4bee-9572-35429580cb96"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"4f17dc15-a173-45f2-b626-9907b9a8da4e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4528d5db-47ea-48e7-b1ee-a5f62161e236"],

Cell["\<\
Transformed hyperbolic functions into equivalent Wolfram Language functions; \
Sinh and Cosh represent hyperbolic sine and cosine.\
\>", "LLMComment",ExpressionUUID->"4cdf75c5-45b3-4983-a794-f447194f8e9c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d64345e3-f118-4dfa-b677-\
c4cd1d901e49"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"sinh", "(", 
    FractionBox["z", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", "z"}], ")"}], "+", "1"}]], ")"}], 
   RowBox[{"cosh", "(", 
    FractionBox["z", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"-", "z"}], ")"}], "+", "1"}]], ")"}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"4336618c-4896-4a07-a092-\
e5743d126d7b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d306c7f0-9c71-4e7b-92b4-c96bc4b6d969"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Sinh", "[", 
      RowBox[{"z", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "z"}], "]"}]}], ")"}]}], "]"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Cosh", "[", 
      RowBox[{"z", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "z"}], "]"}]}], ")"}]}], "]"}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0ace8789-7df4-4e29-873c-\
f7e1edb91ded"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d2da63c4-ad3f-4c27-8127-0ffb8029e6e7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"13eaf3b6-6c17-46f0-97e2-a1a9d35747bd"],

Cell["\<\

f(z) = \\tan^{-1}\\left(z\\cdot\\frac{1}{1+\\exp\\left(-z\\right)}\\right).
\
\>", "rawTeX",ExpressionUUID->"6dcc5232-8c81-4a5a-b004-e5dc344c3912"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fad3a226-b69a-48ad-9d78-c97da7a56999"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"5f8ddbf9-a117-49e7-b302-a8e09ce3fb1a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b598da5b-0406-4aff-a124-367443b32a5b"],

Cell["\<\
Simplified the expression under the arctangent and converted to Wolfram \
Language using ArcTan.\
\>", "LLMComment",ExpressionUUID->"0228c266-4c5f-496b-addf-def931d06a0c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"89f46138-a87e-43ba-b970-\
7fe6aeb1cb3c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["tan", 
    RowBox[{"-", "1"}]], "(", 
   FractionBox["z", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"-", "z"}], ")"}], "+", "1"}]], ")"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"4fe70849-7c62-4152-801d-\
1a36cc79ac09"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1ceab158-8a18-4e40-b1f9-35385bb42911"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"ArcTan", "[", 
    RowBox[{"z", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "z"}], "]"}]}], ")"}]}], "]"}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"c27b1216-e177-4b85-b1d8-fa592a66941c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"72c43db7-c94a-4673-946e-b9b2e4aba3fb"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c952409c-7201-4856-baf8-c7355a6ec166"],

Cell["\<\

f(z) = z\\cdot\\frac{1}{1+\\exp\\left(-\\tan^{-1}|left(z)\\right)}.
\
\>", "rawTeX",ExpressionUUID->"800dcfcf-ac10-43f8-bbea-500ef6b80f7a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"cbd7791a-14e6-4d0c-b87f-5bfccfe8be76"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"97ff8780-3e0f-4eeb-984c-60fb65eada1e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c671b07b-ee65-48ab-8761-a4b8a17fb04f"],

Cell["\<\
Corrected the apparent typo ('|left' to 'Abs') in the original TeX, assuming \
the absolute value function was intended. Converted to Wolfram Language \
syntax.\
\>", "LLMComment",ExpressionUUID->"4de15c42-4a82-4c8c-8d14-a8700c6fb3f3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e553888f-1422-4b49-bee7-\
2720c162849e"],

Cell[BoxData[
 FormBox[
  FractionBox["z", 
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{"-", 
      RowBox[{
       SuperscriptBox["tan", 
        RowBox[{"-", "1"}]], "(", 
       TemplateBox[{"z"},
        "Abs"], ")"}]}], ")"}], "+", "1"}]], TraditionalForm]], "formattedWL",\
ExpressionUUID->"023d7253-81aa-44a7-9fe9-fe87d628873b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2bfb56f6-1247-4a53-8131-10fe55ac0d4b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{"Abs", "[", "z", "]"}], "]"}]}], "]"}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e44db51e-fdd3-4315-8b77-\
aaba15131667"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"39cffb16-7e3f-489d-91a5-99ff51186e10"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a5cb2481-3c57-46a4-839c-219ff5705a5b"],

Cell["\<\

f(z) = z\\cdot\\mathrm{sech}(z),
\
\>", "rawTeX",ExpressionUUID->"59b4349d-fe15-46cc-86c1-537ec744689a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5eb4f03c-4272-4ed8-962c-8ab5a707b083"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"67673d6e-037e-444b-b1ca-706301f62992"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"961ad459-e892-466f-99a4-6534c5e39c46"],

Cell["\<\
Directly converted to Wolfram Language, using the hyperbolic secant function \
Sech.\
\>", "LLMComment",ExpressionUUID->"168f9153-0f17-47cb-bd0c-99fe2252f563"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1fb83e81-5557-4acf-9c5f-\
e5e34c255295"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"sech", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"aa5746d7-23d2-4cb2-87d3-ef6b175e11d8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"13f4aa41-1dd7-493e-848f-7797b33a2d91"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Sech", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"556576d0-4911-4cc0-9ccc-fa0d0e20db80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"cb8dadb4-0d57-4bb5-9aba-3ddb592a8751"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bd3f8ed9-bd13-4804-ae4f-a2c1744c6f93"],

Cell["\<\

f(z) = z \\cdot \\tanh(z).
\
\>", "rawTeX",ExpressionUUID->"c9072f87-764e-4015-af72-f3fb832608b2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"37878893-7232-4ec8-a092-dd15597dada9"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e4d991da-02b8-40db-8b32-8ee69e470ac1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"54bd93b8-46d4-44da-947e-c75f9be005ff"],

Cell["\<\
Simple conversion of the hyperbolic tangent function to its Wolfram Language \
equivalent.\
\>", "LLMComment",ExpressionUUID->"3f6e62a9-27d5-4a9d-8665-22f8a19894d3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5f4e3f05-14b3-4789-8baf-\
9e4ba4b9b141"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"tanh", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"81494cdf-4bc1-47a4-8c96-24ff85662338"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8aa71c41-595e-474b-8c4f-559d2d7253ab"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Tanh", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"3d45ba53-21c7-441f-9872-02519e8bfee1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5738a424-5a71-4643-9c1a-6ffa0b690968"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"2f9c9362-8eb5-455c-af90-c9df781e0861"],

Cell["\<\

f(z) = z\\cdot\\tanh\\left(\\mathrm{softplus}(z)\\right) = \
z\\cdot\\tanh\\left(\\ln\\left(1+\\exp\\left(z\\right)\\right)\\right).
\
\>", "rawTeX",ExpressionUUID->"1e62e3ec-87ed-4590-9000-e773c2b47d7d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"4179b011-caba-4800-934a-095005e2a25b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d0c0489f-8edd-4621-b836-1dff8d7673a6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ad02ca66-f272-4bf4-aaab-a40cc7d92f35"],

Cell["\<\
Converted the softplus function expression into its definition and then to \
Wolfram Language using Tanh and Log functions.\
\>", "LLMComment",ExpressionUUID->"783a0a8b-107a-4864-ba1e-d8c81c017115"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"67db5de9-8319-4c46-8374-\
ce479ea52459"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"tanh", "(", 
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"exp", "(", "z", ")"}], "+", "1"}], ")"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c2b9714e-5c4d-4e94-b564-\
a3003e73cd5b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"37126fb5-e0a4-4798-8b42-5f4dc0524cc6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Tanh", "[", 
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", "z", "]"}]}], "]"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"feac8846-0bd1-4dc0-a418-\
84f3767d34e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"58e52dc9-b2ed-4e5f-90b3-f6bcac7ce34d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0e29fbff-7d4a-4669-b7b6-803eb4c63a61"],

Cell["\<\

f(z) = az\\cdot\\tanh\\left(\\ln\\left(1+\\sigma\\left(b \
z\\right)\\right)\\right),
\
\>", "rawTeX",ExpressionUUID->"d3e5549a-05d0-446b-bf17-384009e8d70a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"cf7db336-641a-4335-b0a3-fa23402326b2"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2ddf97b5-8659-4bc7-ad76-2d4b97beb382"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4229b91b-011e-406c-b0cf-448949985f5c"],

Cell["\<\
Included parameterized coefficients and transformed the logistic sigmoid \
function denoted as \[Sigma].\
\>", "LLMComment",ExpressionUUID->"95a953d7-6d84-4aa5-94a5-7d2e2c5d3dae"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5efa4b42-ec2f-43d6-8879-\
a419131b2dc6"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", " ", "z", " ", 
   RowBox[{"tanh", "(", 
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"\[Sigma]", "(", 
       RowBox[{"b", " ", "z"}], ")"}], "+", "1"}], ")"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"e2ea63b6-4751-441f-a20a-\
f87258246dde"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"767a51e7-3529-447a-b44c-73c569f14062"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", "*", "z", "*", 
    RowBox[{"Tanh", "[", 
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"b", "*", "z"}], "]"}]}], "]"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"5a5faf52-92f4-4aa7-8a60-\
a78cb9136733"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6384f16f-44ba-4479-8921-8c53dd7b3829"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ea6b6aaf-3c52-48bd-a3d8-94a75b1987e6"],

Cell["\<\

f(z) = z\\cdot\\tanh\\left(\\exp(z)\\right).
\
\>", "rawTeX",ExpressionUUID->"d3ecc9ec-f4d8-4d68-8bd7-13c05ef253ce"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"775f35c7-1f1e-40b2-865d-cf276ae95d8b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"757db9e6-bae0-4387-9e95-ce4bb12e7f06"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9ce16990-3414-4a2f-9e8a-4db0ae7f70ac"],

Cell["\<\
Direct conversion of the exponential function within the hyperbolic tangent.\
\>", "LLMComment",ExpressionUUID->"3c06b8c7-0fce-4cb2-9037-6d908a950ef4"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d416c40f-ded5-4ecb-8c09-\
51f71b121a26"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"tanh", "(", 
    RowBox[{"exp", "(", "z", ")"}], ")"}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"e49d1d2f-0800-492c-9763-8e5bf078881f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f7b85a89-22ba-4f1b-a410-242b3c56d284"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Tanh", "[", 
     RowBox[{"Exp", "[", "z", "]"}], "]"}]}], "\n"}]}]], "linearizedWL",Expres\
sionUUID->"03e7bd62-724e-4234-9610-7c4fd77ed767"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e5892574-fd85-40e0-b564-03214258b25a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0ffba806-ef5c-44bb-a32c-a48f38d16dab"],

Cell["\<\

f(z) = z\\operatorname{erf} \\left( {\\ln \\left( {1 + \\exp(z)} \\right)} \
\\right),
\
\>", "rawTeX",ExpressionUUID->"cb851b8e-fa57-4c76-a98c-a54ee5ccd4df"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b5c07c82-804c-4c76-a9fc-278cc5f56815"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b384eb6b-f531-4710-b657-f6875d4fdfe4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9fcee6a7-91f7-4fb6-b1fa-0e3d41b87c89"],

Cell["\<\
Used the error function Erf and logarithm in the Wolfram Language expression \
as per the formula.\
\>", "LLMComment",ExpressionUUID->"db47828f-18ce-4d6a-9c9f-4297c7c02853"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2f3d39ea-82e1-4182-8f0d-\
133e40469243"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"erf", "(", 
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"exp", "(", "z", ")"}], "+", "1"}], ")"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"8cd6aada-b703-4292-a4cb-\
198a229b762b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"91e773ee-8903-44fa-924c-dfd166a5fc6c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Erf", "[", 
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", "z", "]"}]}], "]"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"cb834224-0a22-45ce-a8cb-\
000842cfdb5b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"35f2215d-2e46-4962-b3ba-cc449ed32751"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"01720977-07f9-48a0-913a-3bb13fa68ea1"],

Cell["\<\

f(z) = z\\cdot \\mathrm{g}\\left(\\mathrm{h}\\left(z\\right)\\right),
\
\>", "rawTeX",ExpressionUUID->"8e16409b-498d-4c62-ae6d-b3dd983a80f3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d5cada9d-ffe9-4681-8eae-8182250f83fe"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ab9aa934-84d8-4fdc-96f9-7c695e5e25da"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8ea85d76-a3d9-4edf-b2ba-e22dddc1aa0f"],

Cell["\<\
General transformation assuming g and h are predefined functions in the given \
context.\
\>", "LLMComment",ExpressionUUID->"45b0e653-24bb-496a-889d-99a4397cdd43"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"565c5c11-1a85-4637-93f9-\
2ab0486c0463"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"g", "(", 
    RowBox[{"h", "(", "z", ")"}], ")"}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"9748e76b-2871-437f-b9b3-0ab17ee68162"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5ba735b7-c1e9-46d5-b85d-5c51f88181f2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"g", "[", 
     RowBox[{"h", "[", "z", "]"}], "]"}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"d8a4eec8-605f-4318-be0d-15a4b56189bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b21f72ca-b4d5-4bbc-aa32-dc4dc4727032"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"636fde2e-2d29-4c2c-bf1c-e884b55a3c92"],

Cell["\<\

f(z) = \\frac{z\\cdot\\exp\\left(z\\right)}{\\exp\\left(z\\right)+2}.
\
\>", "rawTeX",ExpressionUUID->"32d2fe1d-9284-4153-aab1-0c04bd20bb7e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8a5e2c91-b540-4737-8063-8a3c5376bcf5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"4d3e7a2d-530f-4f14-b564-317d54aa5e04"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"89909f49-9443-4819-8162-61e1dbce01e5"],

Cell["\<\
Direct translation with correct function and operator syntax.\
\>", "LLMComment",ExpressionUUID->"9c58842b-0d99-4e6a-8df2-fe0f62762069"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"17d7166b-7053-4dbc-a902-\
090ed3482859"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"z", " ", 
    RowBox[{"exp", "(", "z", ")"}]}], 
   RowBox[{
    RowBox[{"exp", "(", "z", ")"}], "+", "2"}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"1a7a6464-488c-47ac-ac51-\
55822fa7e7fa"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6c615ac8-d239-4319-971e-f94c746d9061"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", "*", 
      RowBox[{"Exp", "[", "z", "]"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", "z", "]"}], " ", "+", " ", "2"}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f0d4d7dd-53a4-43c4-9104-\
a2545db027c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq13",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f8d81b81-d45e-4380-b806-0c33a51f827b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d5ea38f7-3c1a-4a61-9d83-12d1ab86edf0"],

Cell["\<\

f(z) = z \\cdot \\sin\\left(\\frac{\\pi}{2}\\sigma\\left(z\\right)\\right),
\
\>", "rawTeX",ExpressionUUID->"afeb6526-24a0-4b40-9e92-b88b6902e958"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c88e1c5d-e457-4e9f-b11e-7cb5ced48ad2"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"6444b1de-d348-4019-bb6e-a89db53ea80f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"531d1188-3ae0-4dfc-adbc-144fd03d8813"],

Cell["\<\
Converted to Wolfram Language with correct handling of Pi and the sine \
function.\
\>", "LLMComment",ExpressionUUID->"131c5e1f-9045-4d28-bc92-4620c4888b0c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0bcb6678-11dc-4bd6-ab17-\
efd926e6b59d"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"sin", "(", 
    RowBox[{
     FractionBox["1", "2"], " ", "\[Pi]", " ", 
     RowBox[{"\[Sigma]", "(", "z", ")"}]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"2bdff481-7cc9-410d-b24b-\
767d539f7953"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"82914c3c-e740-4125-b3c1-001ad3c0b166"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Pi]", "/", "2"}], ")"}], "*", 
      RowBox[{"\[Sigma]", "[", "z", "]"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"3d549c18-6ee9-4b9d-87c9-\
056589b00ac7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"72d23dbb-46ec-4069-90ea-f424036729bd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3243836f-a88f-4573-9474-88c26c9d3f6d"],

Cell["\<\

f(z) = z \\sigma\\left(2\\sqrt{\\frac{2}{\\pi}}\\left(z + 0.044715z^3\\right)\
\\right).
\
\>", "rawTeX",ExpressionUUID->"172a84c9-6358-493d-848c-3e23c6d2b71b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"96b36c5f-d805-4a1f-a956-efb8cab31380"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"382cc173-2b19-4dbd-80b2-e3f9a9927064"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ee292dc2-f12d-489d-9ab4-b350cb4e7ca7"],

Cell["\<\
Adjusted to precise Wolfram Language syntax with correct constants and \
nesting of operations.\
\>", "LLMComment",ExpressionUUID->"cef0961c-9cb4-461e-852a-c17fc42f2d63"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"394435b2-cd95-4827-baaa-\
062683cc5622"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"\[Sigma]", "(", 
    RowBox[{"2", " ", 
     SqrtBox[
      FractionBox["2", "\[Pi]"]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"0.044715`", " ", 
        SuperscriptBox["z", "3"]}], "+", "z"}], ")"}]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"bc48faac-f5f9-460e-a354-\
2711dc8b3f3e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6192557c-b9e6-41ce-ae54-16be4bfc4126"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"2", "*", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", "/", "\[Pi]"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{"0.044715", "*", 
         RowBox[{"z", "^", "3"}]}]}], ")"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"7ef87309-8e14-4237-862c-\
727de0970892"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq15",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"10b74d53-07e5-4363-8b4f-50ed02f44c04"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4ec44f3f-aa08-4608-b01a-af129f0e7c62"],

Cell["\<\

f(z, z') = z \\otimes \\sigma(z'),
\
\>", "rawTeX",ExpressionUUID->"0f9c115d-e847-4e4e-8155-10c79ba4e3ea"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ad7bb82f-5ca7-4a1b-b092-e602f11681dd"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2062cfc7-9016-4d19-9d34-ebd96af240b6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"98793cec-ed08-4710-8e72-b88f8e2d7914"],

Cell["\<\
Simplified to element-wise product assuming z and z' are scalar in this \
context; using logistic sigmoid \[Sigma].\
\>", "LLMComment",ExpressionUUID->"805f06be-f2ff-4663-84f1-b756ebdac055"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d4c5e19e-00c4-48ad-8aef-\
4df696b69456"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"\[Sigma]", "(", 
    SuperscriptBox["z", "\[Prime]",
     MultilineFunction->None], ")"}]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"dbd47f11-f498-472c-b761-42faa7d582c9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f76ded04-1a62-4e4d-9405-a3a9e295c75c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"z", "'"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"00926a8e-4a32-4dd0-b3d1-22ce4e74d012"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq16",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c4954dac-02bf-4df1-bea6-3a53d3ffc11c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d316abbd-fa34-4b07-b233-0b3bbb409418"],

Cell["\<\

f(z, z') = \\tanh(z) \\otimes \\sigma(z'),
\
\>", "rawTeX",ExpressionUUID->"fd55bc3b-504b-4b98-a058-916fdca1940a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6dd94697-47f1-4c5b-b9fc-24eac787c1d1"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d5df755d-7095-40c6-9563-695ec49393a9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"81331270-7302-4830-b93c-8ed1594d630d"],

Cell["\<\
Converted hyperbolic tangent and logistic sigmoid with element-wise \
multiplication.\
\>", "LLMComment",ExpressionUUID->"ab55dcb6-2a9d-46ab-ab67-d79080c91374"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e88bc9b3-8524-4961-b6ed-\
cd19c7ba83cd"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"tanh", "(", "z", ")"}], " ", 
   RowBox[{"\[Sigma]", "(", 
    SuperscriptBox["z", "\[Prime]",
     MultilineFunction->None], ")"}]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"cf7f7ae0-cc5e-472d-9a6a-b0f9c2da63aa"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"519089ba-741d-419b-8e62-e65206aa79b0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Tanh", "[", "z", "]"}], "*", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"z", "'"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"cdc93d3d-c5e5-4dc9-9a95-db406d25c011"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq17",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"dc959e63-9ec1-48f3-953d-b580dfc9cdf0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"036407cb-9ea3-485e-9ae8-a4e7790b5b72"],

Cell["\<\

f(z, z') = z \\otimes \\mathrm{ReLU}(z'),
\
\>", "rawTeX",ExpressionUUID->"e12325b3-d8ec-498e-bff8-78b6695a28ea"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7dfca500-1c70-4b49-9eab-80f9e832db97"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ff6c2409-ef50-4f18-acab-b49011d190f4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b150dac8-93ae-4b06-9c18-fcbcb76d29a5"],

Cell["\<\
Replaced ReLU function with its definition, using Max for the ReLU effect.\
\>", "LLMComment",ExpressionUUID->"db9e585d-acd7-43a2-bca8-2d9dfae992a1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9dcd990a-c4eb-4c0b-bf7a-\
6f1db885262e"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"max", "(", 
    RowBox[{"0", ",", 
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None]}], ")"}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"79e4e7fd-4c66-4fdf-a316-2710079afc52"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"aa3445b4-6ee3-427a-953a-d2502445825a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", " ", 
      RowBox[{"z", "'"}]}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"d3bce218-ec30-44dc-86a6-ebabcfc2aee9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq18",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8e84c1bc-14ef-47cc-9e86-d0203d4bac98"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"56c4817d-02f1-4f0b-83b3-1e48555476c5"],

Cell["\<\

f(z, z') = z \\otimes \\mathrm{GELU}(z'),
\
\>", "rawTeX",ExpressionUUID->"763e7be3-0983-4023-bb70-54514701ea09"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"22470fb9-742c-434c-b70f-7e4470eca427"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0d62ea08-e76c-479a-96e5-7ea6f046080f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d72a9895-4f9b-41a6-aa4f-1bc42e5e495c"],

Cell["\<\
Assumed existence of a custom function GELU in the Wolfram context, directly \
used it in the expression.\
\>", "LLMComment",ExpressionUUID->"178c7aa8-85fa-4e36-8a60-0e3961c7010a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"58100e8c-93b3-414b-b2f3-\
14edc4f88661"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"GELU", "(", 
    SuperscriptBox["z", "\[Prime]",
     MultilineFunction->None], ")"}]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"5d965b49-0e61-4eb0-9ef2-6a73100d5a24"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"abc6fb34-ccf7-480f-a324-835e30110005"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"GELU", "[", 
     RowBox[{"z", "'"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"8d64f325-c4fd-4baf-a6e7-2a4c69a10734"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq19",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"cd77cfe4-709f-4bb4-ae05-118e2bc7e1f3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"842fda1e-5dc6-4979-8b1a-797ac14ce832"],

Cell["\<\

f(z, z') = z \\otimes \\mathrm{swish}(z'),
\
\>", "rawTeX",ExpressionUUID->"cdb9c4f0-7910-4e87-9338-2b8f84811658"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"835d30d2-b48c-4f38-83b1-9f65bcfd92ba"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"3c9793b2-f8be-48e8-a597-2fcc019f7763"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"aa236cd9-a3e1-470c-9e16-6455695c6feb"],

Cell["\<\
Used a hypothetical Swish function directly, assuming its definition is \
similar to standard use cases.\
\>", "LLMComment",ExpressionUUID->"21934c68-2281-4627-a788-46a45c163e52"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"74659b64-6dca-4096-b960-\
1c05d3c5f6d0"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"Swish", "(", 
    SuperscriptBox["z", "\[Prime]",
     MultilineFunction->None], ")"}]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"6ef42fcf-c866-47ea-888b-8bdf6e9183a5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"88720ef0-4574-4d82-a74f-a7513d696b9c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", "*", 
    RowBox[{"Swish", "[", 
     RowBox[{"z", "'"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"33854fca-7fec-4814-a51d-adf317c52cfb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq20",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"85f7f8ba-52cb-44e2-b2c2-d20c80da8148"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"61718aa2-41a1-4e3a-b148-faeaff1d431e"],

Cell["\<\

f(z_j) = \\frac{\\exp\\left(z_j\\right)}{\\sum_{k=1}^N\\exp\\left(z_k\\right)},
\
\>", "rawTeX",ExpressionUUID->"c4dcae73-ca9f-4a79-83b7-e77d2a6d24b1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"96c86346-62e2-4476-9ec1-03f1766cb2ee"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"53680a92-6f47-439d-9e23-bb2310705384"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"79e082e1-5556-4ffb-90f2-a777f3bb3de1"],

Cell["\<\
Converted the softmax function components into Wolfram Language, using Sum \
for the denominator.\
\>", "LLMComment",ExpressionUUID->"df7f6933-0513-40ed-8c81-3d4066c97747"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"914968fb-deab-4e48-8155-\
02fca56cc3d9"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"exp", "(", "zj", ")"}], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "N"], 
    RowBox[{"exp", "(", "zk", ")"}]}]], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"be314e6a-db5d-4f42-88ff-59747bb85800"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"efb0f60e-ce5c-4aaf-8b96-effb9731321b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", "zj", "]"}], "/", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"Exp", "[", "zk", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"02b20760-e4ee-4204-b5a3-\
a34e11b63166"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq21",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"677d5333-dee6-42b9-9ee2-93898e7a003d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6fa996b2-7c69-4577-a3f3-d946680f8b74"],

Cell["\<\

f(z_j) = \\frac{\\int\\exp\\left(bz_j\\right)}{\\sum_{k=1}^N\\int\\exp\\left(\
bz_k\\right)},
\
\>", "rawTeX",ExpressionUUID->"864d05f5-b8ff-483e-8245-57bce6eda874"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fbcc2c17-222f-46f9-87fd-6758787cb42c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"37e7e18d-83f9-4f09-a6ff-99d381a36950"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"09556ae5-0b90-4c00-ba25-f4744931c4b7"],

Cell["\<\
Converted integral expressions into Wolfram Language, assuming indefinite \
integration over z.\
\>", "LLMComment",ExpressionUUID->"d4fc2257-29d5-4d85-9e8f-8c5905e3677d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4dbdceee-f250-4e03-a49a-\
f2c241e510f3"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"b", " ", "zj"}], ")"}], 
     RowBox[{"\[DifferentialD]", "zj"}]}]}], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "N"], 
    RowBox[{"\[Integral]", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"b", " ", "zk"}], ")"}], 
      RowBox[{"\[DifferentialD]", "zk"}]}]}]}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"63fce611-db93-48dc-aa11-\
fadc422aebb8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"21c92edc-68dd-4089-bda3-fa384fcef10c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"b", "*", "zj"}], "]"}], ",", " ", "zj"}], "]"}], "/", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"b", "*", "zk"}], "]"}], ",", " ", "zk"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"c8b46142-afb2-4ce0-a7da-\
f8b970bf171f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq22",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"486bf30c-2e6d-4280-8ab7-afcf130a63c4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"777a4b1e-ae5e-4643-bb07-145ca998ec46"],

Cell["\<\

f(z) = \\max \\left(0, z\\right).
\
\>", "rawTeX",ExpressionUUID->"6f844d0c-e630-4cad-bdc2-50c44a9be11a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7e634ba2-0545-4cc5-a5f1-9027ddcf0266"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a52377bd-2f7b-4f79-ba73-23ac9b92fee4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4b56cd5d-4926-4cf7-9b03-615bcde077d4"],

Cell["\<\
Direct translation of the ReLU function into Wolfram Language using Max.\
\>", "LLMComment",ExpressionUUID->"aaec31e7-8bcd-4a4a-a848-e92516bb528e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4dd5c047-43de-4a5e-b244-\
628160d14b3e"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"0", ",", "z"}], ")"}], TraditionalForm]], "formattedWL",Expression\
UUID->"0a90ca6a-e7a0-49eb-872b-73c98dc4622b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"aac53a89-157a-4bcf-a133-b2702e89c104"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"0", ",", " ", "z"}], "]"}], "\n"}]}]], "linearizedWL",ExpressionU\
UID->"27c6b447-5903-4c51-bfec-be8c92550430"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq23",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"754d2bf0-9740-444f-9254-fc8ddd48014e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b13cc5dd-6fa6-48fc-99cb-7901a8d9db8d"],

Cell["\<\

f(z) = \\max \\left(-1, z\\right).
\
\>", "rawTeX",ExpressionUUID->"ea2fd86b-5641-4478-bc65-ab656c95e24f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"592d5777-1830-4171-9807-44c57af51636"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"f2986629-e3c2-49ef-8819-7768fcf5a77b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d19f3f69-afd6-42f4-a7cf-d867d82b2eac"],

Cell["\<\
Direct translation of the modified ReLU function into Wolfram Language using \
Max.\
\>", "LLMComment",ExpressionUUID->"38a03e01-7f27-41b4-8901-17f93f949102"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"35d87a40-3751-4bb7-ba1f-\
4a670756eb18"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{
    RowBox[{"-", "1"}], ",", "z"}], ")"}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"99a7401f-817d-4a6a-b062-17369c5e3eab"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0d2113c2-3b96-4c38-9383-cf8a0d7c117c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", " ", "z"}], "]"}], "\n"}]}]], "linearizedWL",Exp\
ressionUUID->"5542abfe-2e20-48fa-b3d3-a28b21bbdae7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq24",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6495906b-e684-4be8-a31b-6677f03bb900"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"46e5c0aa-ecb2-4ccc-8ac9-86b27dbe33af"],

Cell["\<\

f(z)=\\begin{cases}
            z, \\quad & z \\geq 0, \\\\
            \\frac{z}{a},  \\quad & z < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"35be214d-9669-40ad-bd20-17c4a950396d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"965be3c0-aad9-4bb4-867e-5760fc6edebb"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a4939f4d-09c0-4f2e-ba24-f83fbe543dad"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"32e1bd1e-8a59-4742-8d23-f9ae94c8655a"],

Cell["\<\
Expressed the piecewise function in Wolfram Language using Piecewise.\
\>", "LLMComment",ExpressionUUID->"22d42406-1ac0-4a99-96ce-07e12ff525af"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"26935496-0776-4bb6-92be-\
3b8c0ef778c1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox["z", "a"], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"14b4aebd-cf7d-4ff0-bdcb-81535338f54f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"361d7394-7953-4eb9-8eca-cfeaad7c61df"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "/", "a"}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f3b9b031-0304-4b37-bbf7-\
9b8762d323ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq25",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"52ef9242-17d7-4d49-94f9-2865998976ee"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7c39b3a8-7a1a-4f15-8002-cd38a6967549"],

Cell["\<\

f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                z \\cdot \\exp(-a),  \\quad & z < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"7454ffa8-404d-409c-a170-028a6da5755d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"344fee07-e44b-4be3-b701-c72bc5a8b006"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"10074ad2-deb1-4b1e-aa65-23719557a765"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"29c9f3c0-e643-415a-b966-91e45ec83717"],

Cell["\<\
Formatted the conditional expression using Piecewise in Wolfram Language for \
clarity.\
\>", "LLMComment",ExpressionUUID->"24f25630-03bb-4691-9f13-ec55680704e2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"86a57116-dd01-4548-ac06-\
52468f126899"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"z", " ", 
          RowBox[{"exp", "(", 
           RowBox[{"-", "a"}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"c9b36c2c-e2f8-4132-a3c3-caec23db1158"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2302c5bf-6619-4dad-8ecc-218cf96c36be"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "*", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "a"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ce5e5f68-4496-4035-8f5b-\
a125383c1307"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq26",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4d5cbe44-b050-420f-a825-1e207aea283e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f7a9321c-f16b-4110-b19f-9bcb6c698178"],

Cell["\<\

a = \\frac{u+l}{u-l},
\
\>", "rawTeX",ExpressionUUID->"bde7465c-a7d3-4b0a-9c39-247c18ec1916"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ebab7a0b-e4f3-4294-9234-346ce19a6e7b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"75969cc4-2cb9-409f-a35d-dcc774d9abb4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7df0e978-83ba-46da-8d05-2d495e2c5547"],

Cell["\<\
Simple algebraic expression directly converted into Wolfram Language.


## [TeXSectionID]Equations[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"19415741-51da-4e09-830b-4fd3e54116c6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0177de3a-d09e-4962-8f53-\
978c3cbe605d"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", "=", 
   FractionBox[
    RowBox[{"l", "+", "u"}], 
    RowBox[{"u", "-", "l"}]]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"b1643f56-a3ea-4b0f-bb7c-77fe8a79a5a7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"52197bef-1401-4ad1-b55d-ddd00ce926c8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"u", " ", "+", " ", "l"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"u", " ", "-", " ", "l"}], ")"}]}]}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"48cb3f8b-c1be-4511-9e51-3a3a2e6ec2b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bdd6575c-d81b-4f14-9adb-5292a2c400fe"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a2f0cb21-62af-4524-b89b-a2dae3c5cbf4"],

Cell["\<\

f(z_i)=\\begin{cases}
            z_i, \\quad & z_i \\geq 0, \\\\
            \\frac{z}{a_i},  \\quad & z_i < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"f42cc9ae-a207-4240-bebf-88fd103247fe"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"45eb7705-bc61-42ca-8d8b-9671c45933fc"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c0c2d14d-73c4-404a-9ab4-e6be475f9984"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"14a664e1-6b7c-4e7e-8579-98f4a1876fe1"],

Cell["\<\
Converted the piecewise function into Wolfram Language using Piecewise. \
Variables and parameters are properly formatted with subscripts.\
\>", "LLMComment",ExpressionUUID->"3708e844-adff-46a8-939a-0fc581e70a8f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2239aec2-faf9-4dcc-b3fe-\
252094e2f18b"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"z", "(", "i", ")"}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
        {
         FractionBox[
          RowBox[{"z", "(", "i", ")"}], 
          SubscriptBox["a", "i"]], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"f0c81656-05cf-4e21-812e-fb814adbeee8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"efdeedf7-7df5-4a95-9156-229299b5a934"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], "/", 
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], "}"}],
     "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"939706c1-d4ae-4554-\
b60d-a0946ae6e448"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c5ac4f64-7fea-4769-a4a7-c47dfc90fef3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"953f8fbc-e957-42fa-b4c7-d3b9fe15f162"],

Cell["\<\

f(z_i)=\\begin{cases}
            z_i, \\quad & z_i \\geq 0, \\\\
            \\frac{z}{\\frac{l+u}{2}},  \\quad & z_i < 0. \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"7a357628-cdc5-47ae-acc4-22954d11a4aa"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"958b34d0-2aff-439a-bc21-fba1d86c2686"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"cbc1ccce-ae3e-4034-b873-fbd36c16939d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"abe111d4-7561-46ae-98e1-42ddb7099a32"],

Cell["\<\
Transformed the TeX piecewise function into Wolfram Language, ensuring the \
division operation and subscripts are correctly formatted.\
\>", "LLMComment",ExpressionUUID->"429f1f6d-9ada-40a6-8301-3b6cdf150949"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1c7006f3-ec59-42a0-a032-\
ca29323cded3"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"z", "(", "i", ")"}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
        {
         FractionBox[
          RowBox[{"z", "(", "i", ")"}], 
          FractionBox[
           RowBox[{"l", "+", "u"}], "2"]], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"b2909c0c-c814-487a-a86c-025933449501"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5f08adcd-2fa1-4262-a8c3-f0a5373d2450"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"l", " ", "+", " ", "u"}], ")"}], "/", "2"}], ")"}]}], 
        ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], "}"}],
     "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"53ce3974-dce8-4f38-\
9edb-67cf9d1d48c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"93083ac1-4c6f-4a7d-8cc7-5b3da59a6429"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9c67d110-ffb1-4d07-a83d-3968238e38b1"],

Cell["\<\

f(z_i)=\\begin{cases}
            \\frac{1}{\\left(1+z_i\\right)^2} + z_i, \\quad & z_i \\geq 0, \\\\
            \\frac{1}{\\left(1+z_i\\right)^2} + a_iz_i,  \\quad & z_i < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"e60e15ff-333b-42bf-92ce-6c536f88713d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"85c323b2-1d3f-423d-ad49-5e6347f7bf90"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7e826b2b-e10e-44d9-9846-128c6b68d475"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"459ae4a5-2943-44de-8434-bfe972417f03"],

Cell["\<\
Converted to a WL Piecewise function. Mathematical operations and subscripts \
are correctly represented. The equation has been segmented by conditions.\
\>", "LLMComment",ExpressionUUID->"d714b971-9d5e-4ac3-a93b-b9fb8785d19e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5d5a7913-ea90-45b5-a20e-\
99ad204d66ce"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "+", 
          FractionBox["1", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"z", "(", "i", ")"}], "+", "1"}], ")"}], "2"]]}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           RowBox[{"z", "(", "i", ")"}]}], "+", 
          FractionBox["1", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"z", "(", "i", ")"}], "+", "1"}], ")"}], "2"]]}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"fb896198-367c-41e3-9f32-1160dbb8574c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"88622f4b-05c0-4e23-91f8-04c08ddf0d8d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", " ", "+", " ", 
             RowBox[{"z", "[", "i", "]"}]}], ")"}], "^", "2"}]}], " ", "+", 
         " ", 
         RowBox[{"z", "[", "i", "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", " ", "+", " ", 
             RowBox[{"z", "[", "i", "]"}]}], ")"}], "^", "2"}]}], " ", "+", 
         " ", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], "*", 
          RowBox[{"z", "[", "i", "]"}]}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], "}"}],
     "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"854ac070-6510-4bcb-\
95be-4ba91716aca4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1bf500f9-0300-464c-8bb6-9b34f7b3dce9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7c9d010d-75c4-49f4-aa94-c0de540b5bc9"],

Cell["\<\

f(z) = \\max \\left(0, z+a\\right),
\
\>", "rawTeX",ExpressionUUID->"646fe7d9-6196-4274-934b-5816f5946c01"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7416baaf-6def-4270-bd7e-d1966a67c779"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2c7f6673-ae96-4ea8-99b7-af92ce149a04"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2bedb2d8-30d6-43b6-8c4c-1e77d32859df"],

Cell["\<\
Transformed the max function directly from TeX to Wolfram Language, \
maintaining simplicity and correct syntax.\
\>", "LLMComment",ExpressionUUID->"fe4da14c-9f3f-469f-b3d1-9bd47a2825ea"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"19ef1140-f6fb-48a3-baca-\
c76c9ced1552"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"0", ",", 
    RowBox[{"a", "+", "z"}]}], ")"}], TraditionalForm]], "formattedWL",Express\
ionUUID->"f8756fdf-5c42-4d33-b826-db2abdec1c7f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ea6c6c21-950d-4376-b2c7-d03695849041"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"z", " ", "+", " ", "a"}]}], "]"}], "\n"}]}]], "linearizedWL",Exp\
ressionUUID->"c0a26a6e-314e-4254-b6b8-bfb9d9e75504"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b718c596-954d-4b44-a0ab-e7ec272271d3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ac682b3a-21c0-4376-bce9-95f643301b82"],

Cell["\<\

f(z) = \\min \\left(z, \\sin\\left(z\\right)\\right) = \\begin{cases}
    \\sin(z), \\quad & z \\geq 0, \\\\
    z,  \\quad & z < 0. \\\\
\\end{cases}
\
\>", "rawTeX",ExpressionUUID->"7202aa31-31de-444e-9f5e-d1331e68154f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ed9b245a-3100-48a4-b574-7b2d1d4d0566"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ea4db032-6048-4bf5-a692-72faa8b8b442"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"eab5cac0-dbdd-4e2e-b1ba-10a95202c34a"],

Cell["\<\
Expressed in Wolfram Language using the Piecewise construct. Removed \
redundant Min function since it's represented by case conditions.\
\>", "LLMComment",ExpressionUUID->"32a7b872-d9cc-4d68-a4c7-9adc2106fd50"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fd7272f5-d207-4895-ab2c-\
935b088aaf62"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"sin", "(", "z", ")"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {"z", 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"0e21d127-1816-4cb9-b5b8-45ed5cb5d227"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7a6630e4-7570-4e6b-bb44-8bb40202f287"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1f32449e-57d9-4e8c-a072-\
d987855fad79"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"82bfb59a-fa50-44b9-b5d9-5faa683adb29"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5bc69c8c-2bb8-43cc-9133-875e673cf331"],

Cell["\<\

f(z) = \\mathrm{ReLU}\\left(z\\right) + a \\sin\\left(b z\\right) = \\max \
\\left(0, z\\right) + a \\sin\\left(b z\\right),
\
\>", "rawTeX",ExpressionUUID->"615ad6a5-9e90-4eff-9223-616924eaf0e1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a3324bd5-f9a7-4b05-87eb-b50ddccf588c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0cebfac9-b64b-473a-836b-03687e779f83"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"444be5b6-8cb5-4a50-aac2-83d6d5300049"],

Cell["\<\
Converted the formula including ReLU as Max function and preserved the \
multiplication and sinusoidal operation. Parameters `a` and `b` are correctly \
represented.\
\>", "LLMComment",ExpressionUUID->"17818117-48e9-4319-92bc-aafd85ed87b2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a4307704-f111-4e9a-9d98-\
fc937717452a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"max", "(", 
    RowBox[{"0", ",", "z"}], ")"}], "+", 
   RowBox[{"a", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"b", " ", "z"}], ")"}]}]}], TraditionalForm]], "formattedWL",Expr\
essionUUID->"a51ffbd3-67e8-4efb-b028-ed6f41c963b8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4ddbee8b-9684-421f-9b72-6a33aebeaa62"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", " ", "z"}], "]"}], " ", "+", " ", 
    RowBox[{"a", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"b", "*", "z"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expression\
UUID->"6f92c2ef-6e36-4bad-85b7-8ac0ec0a5598"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"30df5597-fedf-4f9f-a0ab-28ef38fd202c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4b268edb-6425-4461-a22f-83d298e2da60"],

Cell["\<\

\\mathbf{\\mathrm{ReLU}}\\left(\\matr{X}\\right) = \
\\max\\left(\\matr{X},\\matr{0}\\right),
\
\>", "rawTeX",ExpressionUUID->"576d8963-47a8-4e7a-86a1-033278ecd102"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5d8a4fa8-1d89-4a76-956e-083efdef100b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"daf8d4d4-e760-4093-9e4e-745bd1aaa24a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d8f717a4-03b1-4a91-a9c7-706f7deb1e8f"],

Cell["\<\
Converted the matrix operation generally as `Max` function in WL. Assumed X \
represents a matrix or vector input.\
\>", "LLMComment",ExpressionUUID->"5e502b12-4832-4c9f-b1fa-44812d024891"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"521fc28a-206a-461a-944d-\
7163b554a9b0"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"X", ",", "0"}], ")"}], TraditionalForm]], "formattedWL",Expression\
UUID->"e4fd7795-6a77-42d4-aa63-53183c7f6931"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7fd1bdea-43a0-42b1-8f9b-f4d50e39a747"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"X", ",", " ", "0"}], "]"}], "\n"}]}]], "linearizedWL",ExpressionU\
UID->"210b3112-275d-49ed-86d8-9606abcf96be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"09b45a92-bfac-4dd1-b2d9-036a0368e677"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"244bfd0e-c0c3-4f4d-aa91-447255f43373"],

Cell["\<\

\\mathbf{f}\\left(\\matr{X}\\right) = \
\\max\\left(\\matr{X},\\mathbf{f}_{\\mathrm{DW}}\\left(\\matr{X}\\right)\\\
right).
\
\>", "rawTeX",ExpressionUUID->"b3e541eb-30c5-4c91-ab61-218dff2e595e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e250d1e4-628b-4526-af72-dcdc457814fb"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e5922b86-e2f8-4ca9-9a6d-41efdb2d900e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"39ec4d6e-296f-4e30-a8fd-24bdba078df5"],

Cell["\<\
Preserved the max function for matrix and function operation. Assume `fDW` is \
a known function within the WL environment acting on matrix X.\
\>", "LLMComment",ExpressionUUID->"62b11735-7934-45ff-b2d7-0f40d2ca6aec"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"db374e66-39f5-457d-9a6e-\
08adeae53463"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"X", ",", 
    RowBox[{"fDW", "(", "X", ")"}]}], ")"}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"ece2fd9e-45a7-424a-a7da-186dac555f76"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"522964cc-1cca-4885-8f8b-0decafa73a4a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"X", ",", " ", 
     RowBox[{"fDW", "[", "X", "]"}]}], "]"}], "\n"}]}]], "linearizedWL",Expres\
sionUUID->"b7c9c6a3-2918-4da3-8d9a-6534bf3a9e18"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"dde80883-d50b-4f10-b706-41f4f038ef00"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5939cb70-86c6-406e-bef5-525695a2bbdf"],

Cell["\<\

f(z_i)=\\begin{cases}
            z_i + a_i, \\quad & z_i + a_i \\geq 0, \\\\
            0,  \\quad & z_i + a_i < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"b5fd2fb8-6552-40c0-9df7-56cebb5362bf"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"cc4f9d8e-0ee7-44a3-af66-b32014c54f1a"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"09e89d4f-7a85-4712-9bfd-4f9608c3542b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4a21ae4a-1045-4984-8e12-43e42de8016a"],

Cell["\<\
Expressed the conditional piecewise function in Wolfram Language, ensuring \
the use of Subscript for parameter indexing and maintaining the condition \
structure.\
\>", "LLMComment",ExpressionUUID->"7e6268b1-c9ba-4dda-8d81-8c07688bb157"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"369b5564-fec6-4d54-98c1-\
4ea37a60550c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          SubscriptBox["a", "i"], "+", 
          RowBox[{"z", "(", "i", ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], "+", 
           RowBox[{"z", "(", "i", ")"}]}], "\[GreaterEqual]", "0"}]},
        {"0", 
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], "+", 
           RowBox[{"z", "(", "i", ")"}]}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"ef779f5c-4560-49b2-b28a-493effd5bfc8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0dacbf50-4d87-45e2-a2b7-687c3c4a8695"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], " ", "+", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}]}], " ", ">=", " ", "0"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], " ", "+", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}]}], " ", "<", " ", "0"}]}], 
       "}"}]}], "}"}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"238b8800-3887-4b6a-9397-4c1ca1cd458a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"88b91f42-f790-451d-9582-c1ec8c161779"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"545000b4-d531-45c6-8ef5-144dc58941d1"],

Cell["\<\

f(z) = \\ln\\left(a\\cdot\\max\\left(0,z\\right) + 1\\right),
\
\>", "rawTeX",ExpressionUUID->"f87c2b57-15f3-4071-84e0-bc4de1cc4265"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"57cb418e-9e4e-4c1a-8c95-68626421810b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e2629317-4b2c-4c6a-a492-d3a6af266bdb"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2d2209a1-b033-483d-89a8-82eeecbc39cf"],

Cell["\<\
Direct conversion of the log function and internal operations, including \
multiplication and the Max function for the ReLU-like behavior.


## [TeXSectionID]Equation Conversions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"1b9d9317-bc52-40da-a0b1-5ac1bc19a1a5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fb06be42-aca6-4eee-afcc-\
f8b83b37dfc5"],

Cell[BoxData[
 FormBox[
  RowBox[{"log", "(", 
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"max", "(", 
      RowBox[{"0", ",", "z"}], ")"}]}], "+", "1"}], ")"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f342118e-c086-457a-af0b-\
efd1f41c2824"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c812a2e8-c045-480e-9746-f4ad3297ef0f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"a", "*", 
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", "z"}], "]"}]}], " ", "+", " ", "1"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a7350041-fc0a-4258-b08c-\
6f1c076a6c26"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:hard_tanh",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4afee026-cefd-4429-95e4-c54c384bf4e1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3e7757ab-d025-453e-8950-d3405bc347d4"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases}
                a, \\quad & z < a, \\\\
                z, \\quad & a \\leq z \\leq b, \\\\
                b, \\quad & z > b, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"bfe5289f-ed12-4b03-837e-4333efff60e7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9c8bc3ba-cd6f-4d04-a432-1a1c619db2ef"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"06637feb-5262-43aa-a32b-8a5e75da8bf1"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"ca79c861-caba-4a08-8227-f972dd80491b"],
           " "
          }],ExpressionUUID->"67bfa600-14c9-4a69-b9fe-d7359b4c5db8"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "45e9a026-249a-43c7-ac15-a316df8ff650"],
           " "
          }],ExpressionUUID->"79f4690d-46b1-4444-a4cf-e5dfa8073713"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"e33261f1-a68c-4174-b197-e641c9760e26"],
           " "
          }],ExpressionUUID->"f29a8818-2889-4607-99d6-41eae74cd476"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], "\[LessEqual]", 
               StyleBox["z", "TI"], "\[LessEqual]", 
               StyleBox["b", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c4228334-c64a-4fdb-b9d2-f42d9c98126e"],
           " "
          }],ExpressionUUID->"b1dbf20e-07c4-40cd-b38f-55430aee3c4f"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["b", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c1633ffa-8afb-4060-9cb9-3fc06eb0cde1"],
           " "
          }],ExpressionUUID->"7d28b1f6-f4eb-4770-97b3-73a4f3a2f80c"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", 
               StyleBox["b", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "0ce77c83-19c9-41a2-bb2d-b0718c31b951"],
           " "
          }],ExpressionUUID->"58b91141-6902-42f9-9c4c-7644c9d5959c"]}
        }], TraditionalForm]],ExpressionUUID->
      "f15f3ca9-426c-4fe8-b12f-696902ea6671"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "0da24e9d-c380-48e5-89da-a79f62936dd1"]
}], "renderedTeX",ExpressionUUID->"9f74a1f9-e737-4166-b325-c79d2e7c3886"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"0a595fd4-9657-4ff6-b4f6-a293f9e197a8"],

Cell["\<\
Converted the piecewise function in TeX to Wolfram Language using Piecewise. \
Each condition and corresponding output is translated directly.\
\>", "LLMComment",ExpressionUUID->"36fb7696-14ee-4f38-915c-948982d13391"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d4984280-0f34-4642-a7bf-\
809667434e09"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"a", 
          RowBox[{"z", "<", "a"}]},
         {"z", 
          RowBox[{"a", "\[LessEqual]", "z", "\[LessEqual]", "b"}]},
         {"b", 
          RowBox[{"z", ">", "b"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"132608e4-9191-4ea0-bb38-a018d2d3f5e9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"72450214-5997-43dd-b0e0-4d981426e0ad"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", " ", 
         RowBox[{"z", " ", "<", " ", "a"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"a", " ", "<=", " ", "z", " ", "<=", " ", "b"}]}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"b", ",", " ", 
         RowBox[{"z", " ", ">", " ", "b"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2d0ffcda-8864-4868-808b-\
72ea44519051"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:shifted_hardtanh",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0012beca-aed6-4466-9a44-86babd190f52"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"250437ba-c8c1-456d-8936-4663add3ae26"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases}
                -1+a, \\quad & z < -1, \\\\
                z+a, \\quad & -1 \\leq z \\leq 1, \\\\
                1+a, \\quad & z > 1, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"1a7dbfad-4181-47ce-9f83-f7c7e4dbde9d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fb97a94e-094a-4473-8720-415ccf1a799b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b5a0f9b8-a673-4b52-81c6-e7c3e3d890cb"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"983be8bb-341f-4934-90a6-107bc616d4ed"],
           " "
          }],ExpressionUUID->"d46201df-b257-439e-a5f3-8c5dc42b4ee1"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", 
               RowBox[{"-", "1"}], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "e5faad74-f5dc-4458-8415-db5caa9f1e7a"],
           " "
          }],ExpressionUUID->"79bb1c84-a063-49cc-807e-04e7b662425f"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "+", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"34d4fe11-48fd-40c2-8989-33aa7854d9bb"],
           " "
          }],ExpressionUUID->"941bec3f-a596-48cc-a517-6bed7bce6d31"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"-", "1"}], "\[LessEqual]", 
               StyleBox["z", "TI"], "\[LessEqual]", "1", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "995028bc-9065-4a1b-904a-f25096e85361"],
           " "
          }],ExpressionUUID->"7c79c5ee-2b24-409f-bf91-abf6e60d826d"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", "+", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"d4eab9c4-88d5-488d-95cf-691cbe8a3872"],
           " "
          }],ExpressionUUID->"bd96d009-01a9-4bcb-bb08-0eb6ab86df16"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", "1", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "849c8ab2-cf50-4a69-982e-c4fc6b7f8305"],
           " "
          }],ExpressionUUID->"f62f52b8-583d-4f0e-b778-dde08ab1dbd1"]}
        }], TraditionalForm]],ExpressionUUID->
      "fc5d032d-9435-45d9-a1bf-9161231bff97"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "36f7bee5-79a4-4286-99b8-ffe9d1c65cea"]
}], "renderedTeX",ExpressionUUID->"6bd6190d-a31b-419b-81a3-8e72fce330fc"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7241004b-158d-40db-8157-63104e276dcb"],

Cell["\<\
This is another piecewise function directly converted to Wolfram Language. \
Each segment of the function is addressed with its correct condition.\
\>", "LLMComment",ExpressionUUID->"b97522b8-63f0-4e24-82a2-ee0cab6943a6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b0ff7bf6-15b2-4019-ac0a-\
7cf4e67bbbe8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"a", "-", "1"}], 
          RowBox[{"z", "<", 
           RowBox[{"-", "1"}]}]},
         {
          RowBox[{"a", "+", "z"}], 
          RowBox[{
           RowBox[{"-", "1"}], "\[LessEqual]", "z", "\[LessEqual]", "1"}]},
         {
          RowBox[{"a", "+", "1"}], 
          RowBox[{"z", ">", "1"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"b4354b78-b77b-4341-a38b-8dca91752402"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"abf01ceb-ebad-4eed-ab73-0131449c8caf"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], " ", "+", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", 
          RowBox[{"-", "1"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", " ", "+", " ", "a"}], ",", " ", 
         RowBox[{
          RowBox[{"-", "1"}], " ", "<=", " ", "z", " ", "<=", " ", "1"}]}], 
        "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", " ", "+", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", ">", " ", "1"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d421cd54-cdd8-4329-a1ea-\
a47656a86f8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:shifted_hardtanh_variant",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d8c66af0-2542-4f27-9b4f-1cd7f002c98f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6c732326-8941-4946-8c0b-52a82bec7403"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases}
                -1+a, \\quad & z < -1, \\\\
                z+a, \\quad & -1 \\leq z \\leq 1, \\\\
                1+a, \\quad & z > 1, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ed7ee9c2-370f-4525-b82a-7e088d0a10e2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"41c3a38d-4ed3-49ba-9682-e990d546a3df"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e007f5ef-c4fb-4f77-bff2-dfad44768510"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"09fbf7a2-3533-4c52-8e69-c89953b04b39"],
           " "
          }],ExpressionUUID->"8fce8202-8900-44bb-a2e7-da866f92e856"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", 
               RowBox[{"-", "1"}], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "80bb1cef-eddf-4a04-bfc0-50006e7e1137"],
           " "
          }],ExpressionUUID->"6d9d1be8-8eeb-4262-a572-4d0c3fabad90"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "+", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"bb5995e4-018d-4f30-9a74-f5eb2e55509c"],
           " "
          }],ExpressionUUID->"34cb5496-f332-47da-a518-d86e19c5831d"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"-", "1"}], "\[LessEqual]", 
               StyleBox["z", "TI"], "\[LessEqual]", "1", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "2c513d5e-764e-4317-a514-6d8382d61465"],
           " "
          }],ExpressionUUID->"8c968312-2ced-4a06-8e11-48ee17865e0e"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", "+", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1628b606-c1a0-415b-a7a4-53119fd48b69"],
           " "
          }],ExpressionUUID->"cb4fb615-9af9-44cd-b296-54ba1a29ef53"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", "1", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "5f0998e6-6653-4366-8673-6c88899c8a1b"],
           " "
          }],ExpressionUUID->"c3c4a1dc-e050-4260-8226-fe6bb7abb327"]}
        }], TraditionalForm]],ExpressionUUID->
      "eed2310d-ee40-4856-9ecb-5423e2b30bd4"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "a207146e-dd6e-4192-9154-ce1b5084226a"]
}], "renderedTeX",ExpressionUUID->"22d06353-b45b-4910-9562-6a78ce82a6a6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c6258c93-7b4e-4e8f-95c9-4bcaff44c462"],

Cell["\<\
Identical to the previous piecewise function, this conversion maintains the \
structure and translates each condition and outcome to Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"328a3f66-748a-46c5-b489-8be4a1bfbe33"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5f57b01e-3162-49cd-8be9-\
72072d82809a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"a", "-", "1"}], 
          RowBox[{"z", "<", 
           RowBox[{"-", "1"}]}]},
         {
          RowBox[{"a", "+", "z"}], 
          RowBox[{
           RowBox[{"-", "1"}], "\[LessEqual]", "z", "\[LessEqual]", "1"}]},
         {
          RowBox[{"a", "+", "1"}], 
          RowBox[{"z", ">", "1"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"b90267ef-ef2f-4ff3-bcd1-aca88a3eed6f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5e6ab5e3-3024-402a-9a2f-d4285fe9fe57"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], " ", "+", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", 
          RowBox[{"-", "1"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", " ", "+", " ", "a"}], ",", " ", 
         RowBox[{
          RowBox[{"-", "1"}], " ", "<=", " ", "z", " ", "<=", " ", "1"}]}], 
        "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", " ", "+", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", ">", " ", "1"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ac108405-56bc-42e1-ab8f-\
92c35473751c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:shifted_hardtanh_shifted",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7f21b6fa-7df5-4eda-af8d-5858f5076fbd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1934e32b-8b10-4e58-a43c-c72af18b2fb3"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases
                -1, \\quad & z < -1-a, \\\\
                z, \\quad & -1-a \\leq z \\leq 1-a, \\\\
                1, \\quad & z > 1-a, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"2cac3fb7-7dd4-46b7-a918-439ea5d9228e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5b21f38c-0e5b-4b0d-ac8f-faaa211e8acc"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c0ca2e23-1d54-47f1-938f-55138ff31bb6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b7b736f1-6fb8-4144-8f2b-dbb515838b6d"],

Cell["\<\
Translated the piecewise function with horizontal shifts in the conditions. \
Each segment in the TeX version corresponds directly to a segment in the \
Wolfram Language version.\
\>", "LLMComment",ExpressionUUID->"51235caf-8ffe-43b3-a8a0-ecfd45de30e0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"033947f9-dd2c-43af-8ff5-\
d1d82f578b6a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"-", "1"}], 
          RowBox[{"z", "<", 
           RowBox[{
            RowBox[{"-", "a"}], "-", "1"}]}]},
         {"z", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "a"}], "-", "1"}], "\[LessEqual]", "z", 
           "\[LessEqual]", 
           RowBox[{"1", "-", "a"}]}]},
         {"1", 
          RowBox[{"z", ">", 
           RowBox[{"1", "-", "a"}]}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"540f97d4-ac96-4c85-be2d-b1e35096bf13"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"cdd2d998-116f-4685-94b6-c3c4635bba08"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", 
          RowBox[{
           RowBox[{"-", "1"}], " ", "-", " ", "a"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], " ", "-", " ", "a"}], " ", "<=", " ", "z", " ",
           "<=", " ", 
          RowBox[{"1", " ", "-", " ", "a"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", 
         RowBox[{"z", " ", ">", " ", 
          RowBox[{"1", " ", "-", " ", "a"}]}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0d96a218-c949-4f0b-ae89-\
9eafa11e6bce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:hard_swish",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9f2ab1f3-e8b0-4dce-a59a-b63156c5ed8e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d40342fc-5d17-4219-a9bf-52344b0e1a05"],

Cell["\<\

\\begin{equation}
    f(z)= z \\cdot \\begin{cases}
                0, \\quad & z \\leq -3, \\\\
                1, \\quad & z \\geq 3, \\\\
                \\frac{z}{6}+\\frac{1}{2}, \\quad & -3 < z < 3. \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ee678232-9ee2-417a-9a48-38157f70ee88"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"02cc1d42-39d1-4551-916e-e70c97c61367"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d8aaf077-13ad-4344-bf52-6df64ab27b7d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "\[CenterDot]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b6f05ff0-eb83-4eae-b0dd-b30203d599af"],
           " "
          }],ExpressionUUID->"8936265d-13c7-4c35-9957-befa0c145cd0"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LessEqual]", 
               RowBox[{"-", "3"}], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "06ee10d7-ae62-40a4-884f-7b56ec064c85"],
           " "
          }],ExpressionUUID->"3a7a7c26-0ab5-4276-8e0a-921e1528bc43"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"2c0f76e1-847f-4934-b5f6-41fe70d32225"],
           " "
          }],ExpressionUUID->"ca930216-20e8-4086-9e20-978d69b2aa84"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "3", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "00819faf-d92a-42ee-b453-b3628c131eb8"],
           " "
          }],ExpressionUUID->"412e781b-2be9-4d20-bf57-56d68cce099d"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                StyleBox["z", "TI"], "6"], "+", 
               FractionBox["1", "2"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"2c3f687d-2072-4bf5-b7aa-f8dc7e34d3c4"],
           " "
          }],ExpressionUUID->"f410a971-3fb5-4816-b5b7-dd2d68ea02b5"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"-", "3"}], "<", 
               StyleBox["z", "TI"], "<", "3."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "b4f97f04-9ffa-4292-8d57-3b87f4b4011e"],
           " "
          }],ExpressionUUID->"6cc5d07e-c9f0-49cd-a7d5-7ecf06eaed5c"]}
        }], TraditionalForm]],ExpressionUUID->
      "641c6304-9af3-4acf-9217-10eaf99ea7a7"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "4919ea6c-1e6a-4703-9780-eb48763ce7d9"]
}], "renderedTeX",ExpressionUUID->"b84a0833-7146-4bfe-9f74-741fa4363c23"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"16c0901d-be1b-4ae2-a72c-644afd268556"],

Cell["\<\
This conversion involves a piecewise function multiplied by z. Each case from \
the TeX code has been directly converted to Wolfram Language, preserving the \
linear function for the interval from -3 to 3.\
\>", "LLMComment",ExpressionUUID->"b8113b9c-831f-4b61-9f1c-ba27e7b27fdd"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"40f4ab7a-b31c-44e1-8198-\
cc5b32d8ced4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"z", " ", 
    RowBox[{"(", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {"0", 
            RowBox[{"z", "\[LessEqual]", 
             RowBox[{"-", "3"}]}]},
           {"1", 
            RowBox[{"z", "\[GreaterEqual]", "3"}]},
           {
            RowBox[{
             FractionBox["z", "6"], "+", 
             FractionBox["1", "2"]}], 
            RowBox[{
             RowBox[{"-", "3"}], "<", "z", "<", "3"}]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
          GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}},
          Selectable->True]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False,
      StripWrapperBoxes->True], ")"}]}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"8ec49a13-d83b-4385-95fc-f2939ce8114f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6857859a-9896-48cd-bd13-471d6b5bf8f6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", 
          RowBox[{"z", " ", "<=", " ", 
           RowBox[{"-", "3"}]}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"1", ",", " ", 
          RowBox[{"z", " ", ">=", " ", "3"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"z", "/", "6"}], ")"}], " ", "+", " ", 
           RowBox[{"1", "/", "2"}]}], ",", " ", 
          RowBox[{
           RowBox[{"-", "3"}], " ", "<", " ", "z", " ", "<", " ", "3"}]}], 
         "}"}]}], "}"}], "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"d70bfb9d-8eb7-44ba-a608-53baeccc4a48"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:truncated_relu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"df07119e-2d2d-4077-a82b-49d9ef04cbf2"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3919b0cc-24f5-41b0-b5c7-5cf183dbfe18"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases}
        z, \\quad & z > a, \\\\
        0, \\quad & z \\leq a, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"e3551b5e-686b-400e-bf58-0c7e1efb2704"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7bdae317-8bf8-4b37-baee-fbf5dad7731a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0f3ea28a-8f63-4b15-b831-3542448587c2"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"d86c400b-b7e2-4dee-bbb7-2683b2310ced"],
           " "
          }],ExpressionUUID->"622e6c67-724c-4901-b03f-04b0e9f84f90"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "5a6463dc-a804-4cad-bf5b-ca8985029538"],
           " "
          }],ExpressionUUID->"d9f196f8-0e46-4bfe-9d01-92eab6854d05"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"2084fd9b-cded-4a0a-933f-ffa1f45632db"],
           " "
          }],ExpressionUUID->"347b3443-e767-4e2b-809b-af70e453d06b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LessEqual]", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "95ba2a95-5e19-4f70-a1f8-0da1b26e10a2"],
           " "
          }],ExpressionUUID->"88c36890-c434-4570-8500-03b5707f73e3"]}
        }], TraditionalForm]],ExpressionUUID->
      "63459f79-3322-4ca8-afab-d94640cab22a"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "f81e5364-0ab7-45db-9b03-46502c4489a3"]
}], "renderedTeX",ExpressionUUID->"768ecf1e-a592-419c-9f2a-4a76ad5bf8f2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ec4a54ef-0c42-4d66-9761-b4841e5ce7b5"],

Cell["\<\
Converted the truncated ReLU represented by a piecewise function in TeX to a \
Wolfram Language expression using the Piecewise function.\
\>", "LLMComment",ExpressionUUID->"76f18c1a-b77a-4bb7-8f75-19a85b8ba2eb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"81150e3f-7f33-4c61-8ea7-\
6f45b7573399"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"z", 
          RowBox[{"z", ">", "a"}]},
         {"0", 
          RowBox[{"z", "\[LessEqual]", "a"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"27d8e9b4-9775-430a-9225-02353446526d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"82201e34-85d6-485f-ae05-1841623f43f6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"z", " ", ">", " ", "a"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", 
         RowBox[{"z", " ", "<=", " ", "a"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"62d76476-a586-4bcc-b8ca-\
5129875c2f08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:hardshrink",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"991cd64e-e191-4ebf-849d-3eff17799140"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f2845101-203a-48dc-85bd-2eef2a51f9c4"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases
        z, \\quad & z > a, \\\\
        0, \\quad & -a \\leq z \\leq a, \\\\
        z, \\quad & z < -a, \\\\  
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8d7f59a3-299c-491e-8630-fba44793d6da"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e82376ae-9128-467a-bd09-7d63a4159a51"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"67b44263-f5be-4f6e-9a40-f257a7e9d5ac"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"946701ba-7b1d-46d8-854f-0fe23db8e14f"],

Cell["\<\
Converted the hardshrink activation function's piecewise definition from TeX \
to Wolfram Language, simplifying the conditions for z > a and z < -a into a \
single case using logical OR.


## [TeXSectionID]Equations Analysis[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"3202c320-2ad5-43fd-aa84-27f8124511f8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ee39f293-f3d4-423a-8f4d-\
f47cb82b7671"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"z", 
          RowBox[{
           RowBox[{"z", ">", "a"}], "\[Or]", 
           RowBox[{"z", "<", 
            RowBox[{"-", "a"}]}]}]},
         {"0", 
          RowBox[{
           RowBox[{"-", "a"}], "\[LessEqual]", "z", "\[LessEqual]", "a"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"b054a6f1-1ceb-4faf-b1ca-efc655e615a9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"939ce8ee-6602-4ea1-bde7-a9d82bcd7e76"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{
          RowBox[{"z", " ", ">", " ", "a"}], " ", "||", " ", 
          RowBox[{"z", " ", "<", " ", 
           RowBox[{"-", "a"}]}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", 
         RowBox[{
          RowBox[{"-", "a"}], " ", "<=", " ", "z", " ", "<=", " ", "a"}]}], 
        "}"}]}], "}"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"986651a7-4c55-4576-b1a2-83eebebd26c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"20a3f0b4-53e9-4441-b107-133bc37d2598"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b55fdb90-4dec-42d6-9381-a8c35d866692"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases}
        z-a, \\quad & z > a, \\\\
        0, \\quad & -a \\leq z \\leq a, \\\\
        z+a, \\quad & z < -a, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"97a3563b-c913-4909-8556-862ce7d12e95"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8d2e59d9-c982-44fd-8834-f2f542947bb6"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"45efb1c6-a12b-41c2-b47d-6a25006888bb"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "-", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"0fe453bb-83ce-4f76-a751-2b8f7e8c8bde"],
           " "
          }],ExpressionUUID->"d2eca66a-f1cf-4230-be01-e5d50bb90002"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "663c4761-9e30-4b19-9ef7-b849973b4323"],
           " "
          }],ExpressionUUID->"3212ef41-5efa-491c-9007-62b2ab1c5039"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b510cae7-6892-404b-9d3a-02b077c496da"],
           " "
          }],ExpressionUUID->"06a848e7-8c07-4dac-a10c-9bfc6c949ca8"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["a", "TI"], "\[LessEqual]", 
               StyleBox["z", "TI"], "\[LessEqual]", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "8dbba3d8-6165-48f0-a77f-d7b2fdd676c6"],
           " "
          }],ExpressionUUID->"57821772-e161-4d6f-9cfa-24d1b5893105"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "+", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"dba0ecaa-508b-4f44-9a1b-5160e5192550"],
           " "
          }],ExpressionUUID->"56fcecf9-1e1d-4baf-9e3b-2289dadc2d1f"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "-", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "a6389fd6-4988-4c31-8f59-5182076dfb8f"],
           " "
          }],ExpressionUUID->"4f0b8268-cd64-42e6-b942-64d9a7d4d858"]}
        }], TraditionalForm]],ExpressionUUID->
      "56d09457-ece3-4c88-ae6a-fdcdc2de5101"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "23404258-0bd1-44f8-9591-468c14b93e1d"]
}], "renderedTeX",ExpressionUUID->"0f7d84a8-7c03-4675-b2f8-aec50f8336ea"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"00e5e5ef-226a-4a75-9750-83e0a6da2af8"],

Cell["\<\
Converted piecewise function to Piecewise in WL with appropriate conditions.\
\>", "LLMComment",ExpressionUUID->"aa81c194-21b0-43bb-a264-aeb03dedfd36"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"662a481d-5312-4fdf-a764-\
36bd218f1fcd"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"z", "-", "a"}], 
          RowBox[{"z", ">", "a"}]},
         {"0", 
          RowBox[{
           RowBox[{"-", "a"}], "\[LessEqual]", "z", "\[LessEqual]", "a"}]},
         {
          RowBox[{"a", "+", "z"}], 
          RowBox[{"z", "<", 
           RowBox[{"-", "a"}]}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"b02ac131-77a1-42e2-98d6-8f6956d8acf6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8be686d4-2262-4625-8da0-c22775fbf70c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", " ", "-", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", ">", " ", "a"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", 
         RowBox[{
          RowBox[{"-", "a"}], " ", "<=", " ", "z", " ", "<=", " ", "a"}]}], 
        "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", " ", "+", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", 
          RowBox[{"-", "a"}]}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a9d43854-0748-436c-91b4-\
16ce359660b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7ccc5c32-6fdc-4d15-b39e-5cd92af0997b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d56f1b34-3b8c-4271-9cd7-4639118eec68"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases}
                az, \\quad & z \\leq 0, \\\\
                z, \\quad & 0 < z < b, \\\\
                az+c, \\quad & z > b, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a4190427-19dd-4d97-ada5-c9eb12cb6367"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c4ceccdc-7f86-4811-8cb6-6312b4890ae1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2ad05867-5523-4a4f-bf7b-adbd0ec2a6a2"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b2aa7287-eaa3-4e1d-ba51-93f16ad18ee0"],
           " "
          }],ExpressionUUID->"c27bafe1-6f6d-4c64-b601-55df31756769"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LessEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "ef8f8318-af54-4dc7-9c8f-2b1b286d9c08"],
           " "
          }],ExpressionUUID->"c2d931f7-0889-40dc-934e-2702533649b3"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"4a4a952d-2908-4627-8a1d-c9a6fcde0ec6"],
           " "
          }],ExpressionUUID->"a4750797-5297-47ba-9bd9-92d5c61c95ce"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", "<", 
               StyleBox["z", "TI"], "<", 
               StyleBox["b", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "a12f59d4-4856-4a44-aee4-29df5f0886b5"],
           " "
          }],ExpressionUUID->"4c30be47-91db-40ec-826c-f0be1c3732f5"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["z", "TI"], "+", 
               StyleBox["c", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"9c881b99-e069-4891-9457-452cf4597e4d"],
           " "
          }],ExpressionUUID->"b957cdb0-2e38-4b9e-aaa4-2d6300774b34"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", 
               StyleBox["b", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "9a6b505f-200d-4af9-b2be-7a234e0b6099"],
           " "
          }],ExpressionUUID->"545092d4-2bd9-4632-961d-68f8a89e7caa"]}
        }], TraditionalForm]],ExpressionUUID->
      "0dd5ea1b-7e71-4cbc-88f7-648f5631caad"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "9d60eabb-56d0-4b7e-bce8-86155706d877"]
}], "renderedTeX",ExpressionUUID->"23f0b7d1-47af-4d56-8254-e0dd663814e1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"83db85eb-4cd8-46d4-a8e2-494dbf6bca07"],

Cell["\<\
Converted the piecewise function to Wolfram Language using Piecewise.\
\>", "LLMComment",ExpressionUUID->"4f51f669-bf85-4756-9702-32e0567c07d2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e6281efd-6a92-4884-9329-\
e7f546ca1cdb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"a", " ", "z"}], 
          RowBox[{"z", "\[LessEqual]", "0"}]},
         {"z", 
          RowBox[{"0", "<", "z", "<", "b"}]},
         {
          RowBox[{"c", "+", 
           RowBox[{"a", " ", "z"}]}], 
          RowBox[{"z", ">", "b"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"7c1b38a4-d7e1-4db6-8d43-79dcb064ec5e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e0ae85d0-83ee-4ac8-adfe-94a5f0d1e1ce"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", " ", "z"}], ",", " ", 
         RowBox[{"z", " ", "<=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"0", " ", "<", " ", "z", " ", "<", " ", "b"}]}], "}"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"a", " ", "z"}], " ", "+", " ", "c"}], ",", " ", 
         RowBox[{"z", " ", ">", " ", "b"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"69629a09-adfa-48f3-8141-\
8a28fc423485"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e0ed1bdc-bbe8-43e7-b0fb-b288ff2ffb03"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f2c3e9b6-708c-4e35-b28c-1eb09af9c242"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
    z, \\quad & z \\geq 0, \\\\
   -z,  \\quad & z < 0. \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"458dd9c5-83fc-47e3-bc0d-6886b2840b1f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3284c032-dc84-4181-99f2-dc7273674724"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"da3d5af3-fa6f-4872-b7dc-90f111e58b03"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"27316b20-c5fc-4a63-9165-089ba1a15c3c"],
           " "
          }],ExpressionUUID->"c3f51b3e-bbf3-42a7-914e-d02d910a670c"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "79d73e70-6515-48f9-ae24-b9ecc2431df6"],
           " "
          }],ExpressionUUID->"08de1de3-1766-441a-a725-cb457a5c8ad5"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"16365d3a-a64a-4a6a-9b95-ed5d1a2bb4fa"],
           " "
          }],ExpressionUUID->"dabf0c49-def8-4486-b66c-c8a84698f7b5"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "fdac41a9-25f2-4f59-b64e-540f1494c8b6"],
           " "
          }],ExpressionUUID->"ac19c5f5-1b57-430b-a0f1-fc608f6fa3fa"]}
        }], TraditionalForm]],ExpressionUUID->
      "65a826f4-c5cc-486e-8eb2-2b66cc7309ff"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "bce705d6-b9a9-4237-bc03-afcc54ffddf9"]
}], "renderedTeX",ExpressionUUID->"a927fc95-b5c5-4cac-b46a-c37ebcbc992b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"68d04d3c-52bc-440c-852e-d97a96316e4e"],

Cell["Converted to absolute function using Piecewise in WL.", "LLMComment",ExpressionUUID->"7cb7886f-181e-422d-8879-e01c21b2eaed"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f3c45e96-6da0-46ca-8cea-\
7d963cf9e814"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"z", 
          RowBox[{"z", "\[GreaterEqual]", "0"}]},
         {
          RowBox[{"-", "z"}], 
          RowBox[{"z", "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"06e39329-afd9-4c3e-8997-9ba779326081"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"79b48059-611a-41fc-80d3-7959a31a37ce"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "z"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0cc2c1d3-3b18-4fcf-a151-\
2d359665ece4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6a3527c3-5781-49d3-8a36-bf8109a7f28a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1f9a0bdb-642d-41c8-b9e9-261c3aadad58"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
    z - a, \\quad & z \\geq a, \\\\
    0, \\quad & -a < z < a, \\\\
    -z - a, \\quad & z \\leq -a, \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"5a04154e-393a-4f65-aa01-de46d6d295c5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5b819441-bde6-4f01-b82c-da363d8d65c8"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c6a63a9f-e156-428d-94ac-78f16054d5c8"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "-", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"7fb2be9a-93d9-4a29-bb53-c72e3679d998"],
           " "
          }],ExpressionUUID->"939580c8-cc5b-4096-99b4-007c6be23603"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c060e615-548e-47eb-bf5c-f43fe068635f"],
           " "
          }],ExpressionUUID->"0dbf630c-3a82-4973-ab48-0939bf250a89"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"3337e7fc-1351-4dfc-ad0c-4548651e80d9"],
           " "
          }],ExpressionUUID->"6b7f8687-7eca-4189-9291-d645ab454a6e"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["a", "TI"], "<", 
               StyleBox["z", "TI"], "<", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "87cf3662-b07d-4d47-bb84-e7de4e7776d3"],
           " "
          }],ExpressionUUID->"fc742aa3-888d-44ff-bb24-f5f710993fe8"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["z", "TI"], "-", 
               StyleBox["a", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"89cd42aa-56a1-4cd3-b7a1-0eeb94d91773"],
           " "
          }],ExpressionUUID->"031fb438-fbfc-48f8-9b01-3addafb72dfe"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LessEqual]", "-", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "09be1902-0bd4-42e4-8473-42364d0214e9"],
           " "
          }],ExpressionUUID->"3d452e5e-fe79-4b28-915b-cb496faf88ed"]}
        }], TraditionalForm]],ExpressionUUID->
      "e56f4e35-9317-49fb-b6c7-cd8a1bbf8eb8"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "43a846a2-cffc-46e4-9e2f-233df5c7ab05"]
}], "renderedTeX",ExpressionUUID->"8be93098-ce39-4191-974c-6d9abc25518f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1f25634e-dcaf-4932-b427-c1782579f82d"],

Cell["\<\
Converted to Wolfram using Piecewise function with conditions for each case.\
\>", "LLMComment",ExpressionUUID->"d0b8bfbd-842a-4f10-9bb4-cf9ff4d82608"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"63d0d957-fb57-4674-87b3-\
81357c50e089"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"z", "-", "a"}], 
          RowBox[{"z", "\[GreaterEqual]", "a"}]},
         {"0", 
          RowBox[{
           RowBox[{"-", "a"}], "<", "z", "<", "a"}]},
         {
          RowBox[{
           RowBox[{"-", "a"}], "-", "z"}], 
          RowBox[{"z", "\[LessEqual]", 
           RowBox[{"-", "a"}]}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"155d065d-785a-4828-8862-c2ad8d2c5a9b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"798908a9-f665-47bf-902f-232fbfba145e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", " ", "-", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", ">=", " ", "a"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", 
         RowBox[{
          RowBox[{"-", "a"}], " ", "<", " ", "z", " ", "<", " ", "a"}]}], 
        "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "z"}], " ", "-", " ", "a"}], ",", " ", 
         RowBox[{"z", " ", "<=", " ", 
          RowBox[{"-", "a"}]}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a547afeb-e640-44e7-96d4-\
524f8296d46f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0ba4838b-725c-4bd4-9393-92924a5f7b5c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8eec3b14-6615-4f9f-9d8e-28e1866eb725"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
    z, \\quad & z \\geq 0, \\\\
    a\\cdot\\left|z\\right|,  \\quad & z < 0, \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"357fa46e-a4ee-4830-92c7-6403944eeff2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"4f33fc1d-ba9f-4a1f-b39e-72a72e4d5c8c"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"327ff3c0-9478-4137-a428-5c23c1cb1167"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"e113816f-c832-4ce4-8438-840c3b2c15b4"],
           " "
          }],ExpressionUUID->"b68cfb5f-e5b1-46f1-9f14-01a6f3106002"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "3dfa8860-0ec3-4ab6-9df9-9617079c16d6"],
           " "
          }],ExpressionUUID->"4fe7ccb8-b172-4856-9156-359ad44e9eda"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{
                StyleBox["a", "TI"], "\[CenterDot]", 
                TemplateBox[{
                  RowBox[{
                    StyleBox["z", "TI"]}]},
                 "Abs"]}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"366219d3-fabd-4f4d-a140-c3eaa09ffe29"],
           " "
          }],ExpressionUUID->"989f106e-9051-4946-9cdc-01662b01ce25"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "5eacccdb-05a9-4110-a00e-4fa446aaca70"],
           " "
          }],ExpressionUUID->"30fd19fa-0d05-4612-b60f-37f5979fd0cd"]}
        }], TraditionalForm]],ExpressionUUID->
      "1f309e24-4272-40be-8580-eb38c3f171da"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "fe374cf8-dbba-45eb-ac15-3b91edd550e4"]
}], "renderedTeX",ExpressionUUID->"fd0310d4-7b8b-40ff-8797-dd1cd1a28f17"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"22ae422c-7e40-4964-a38b-4e0d7c51c9e1"],

Cell["\<\
Used WL Piecewise function to define cases for z >= 0 and z < 0 with the \
absolute value function for negative z.\
\>", "LLMComment",ExpressionUUID->"d79838b7-dede-4efe-86e0-229d89f16f93"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"21ab29c2-0159-42ed-b5f4-\
784b491d7730"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"z", 
          RowBox[{"z", "\[GreaterEqual]", "0"}]},
         {
          RowBox[{"a", " ", 
           TemplateBox[{"z"},
            "Abs"]}], 
          RowBox[{"z", "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"1c23b5e9-cbea-4886-a8ba-4fae2d6c14f3"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"353dd407-3940-4bc5-858f-de25e0cbd459"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", " ", 
          RowBox[{"Abs", "[", "z", "]"}]}], ",", " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"3f755c8c-8ad9-46fb-be13-\
1b00ba1ceab2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"dabe21a9-b1db-40b8-b91b-1be133b2f8bc"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9c9d2f04-ec90-499f-a88a-2d9cc7363b0e"],

Cell["\<\

\\begin{equation}
    f(z)=\\min\\left(\\mathrm{ReLU}\\left(1-z\\right),\\mathrm{ReLU}\\left(1+\
z\\right)\\right)=\\begin{cases}
    1+z, \\quad & -1 \\leq z \\leq 0, \\\\
    1-z, \\quad & 0 < z \\leq 1, \\\\
   0,  \\quad & \\text{ otherwise }. \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0cdd8287-5b8a-4630-a8da-7174cffa8dd4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2dbcbbe1-8493-4500-ba7f-c759c164d0f0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"dcbe31fd-4774-4115-82ee-d0711cca108b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "min", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["ReLU",
       FontSlant->"Plain"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        StyleBox["z", "TI"]}], ")"}], ",", 
      StyleBox["ReLU",
       FontSlant->"Plain"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        StyleBox["z", "TI"]}], ")"}]}], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", "+", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"5a6b4ed6-767c-4c68-98c1-421a51944257"],
           " "
          }],ExpressionUUID->"27b0f95a-7466-45d3-b161-bd28f4fc58da"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"-", "1"}], "\[LessEqual]", 
               StyleBox["z", "TI"], "\[LessEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "6072e04d-742d-41ca-bc93-5f8c9ea0ebe4"],
           " "
          }],ExpressionUUID->"8a28602b-5aae-44bc-933e-91a5774d7efa"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", "-", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"24f3d47b-814f-4852-8d99-6ab700d7e526"],
           " "
          }],ExpressionUUID->"0dbf3919-ca45-412d-80e9-abb3a8f2f627"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", "<", 
               StyleBox["z", "TI"], "\[LessEqual]", "1", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "bd5d592c-8e7d-4224-9749-e0b6227515c6"],
           " "
          }],ExpressionUUID->"c1774804-8918-433f-9df8-690c72dd58a4"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"567521a2-46aa-440a-8fda-96f9e12a03a0"],
           " "
          }],ExpressionUUID->"573be240-bf58-4aed-9d98-17557735a6c9"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{" ", "otherwise", " "}], "."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "7233ee43-ddd1-429e-858c-ab6910661040"],
           " "
          }],ExpressionUUID->"2fe7771c-b68b-45ed-b18c-e5e7c5a9f885"]}
        }], TraditionalForm]],ExpressionUUID->
      "b173a385-891f-492e-a376-0cfd2151b944"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "1e944f50-2aec-44f0-a810-bfcdd8e4c34c"]
}], "renderedTeX",ExpressionUUID->"4c30cc11-8716-4738-8d26-0e912a846a3f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"080ac911-18b3-476d-b097-f3922e7b880a"],

Cell["\<\
Directly applied WL functions Min and Max to simulate the ReLU behavior for \
both 1-z and 1+z.\
\>", "LLMComment",ExpressionUUID->"67117524-5914-428d-a0ad-1f92d0645473"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a11da4ac-de76-4828-a9f1-\
fd65186ece95"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"min", "(", 
    RowBox[{
     RowBox[{"max", "(", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", "z"}]}], ")"}], ",", 
     RowBox[{"max", "(", 
      RowBox[{"0", ",", 
       RowBox[{"z", "+", "1"}]}], ")"}]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"9f03d10a-3edf-4a1b-b585-\
6a73cb751b36"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7c04406b-174d-4240-9eff-b15086fac25b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Min", "[", 
     RowBox[{
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"1", " ", "-", " ", "z"}]}], "]"}], ",", " ", 
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"1", " ", "+", " ", "z"}]}], "]"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"9f90e6c3-4b65-468b-921b-\
a787525176d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"abecf1d4-c9e8-475d-858c-1977e261320d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0f30d7f0-815b-48fd-8357-bddc335a93ed"],

Cell["\<\

\\begin{equation}
    f(z)= \\begin{cases}
        0.2z, \\quad & z < 0, \\\\
        z, \\quad & 0 \\leq z \\leq a, \\\\
        2a-z, \\quad & a < z \\leq 2a, \\\\
        0, \\quad & z \\geq 2a, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"5256a52b-2ee9-43d5-b921-a671f0d8eb51"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fb1b1aa0-3929-4064-b171-d2ba8ca9ae65"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2580cc74-50db-431a-8166-fd3f69dc9590"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0.2", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"4eb79032-9806-4528-bce7-86aa57f84b6d"],
           " "
          }],ExpressionUUID->"d9b5340b-c8cc-4b9b-b47f-d885df6221af"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "6a93c3c0-e4eb-46c6-8fdf-ceeb1bd13e44"],
           " "
          }],ExpressionUUID->"f4b7dde8-b842-4506-8a7c-afde1f72ba8c"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b93aa1ed-2a65-45ac-87c5-ebd94084889f"],
           " "
          }],ExpressionUUID->"7ff706f6-b4ed-4d0d-8613-4703e0b195e4"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", "\[LessEqual]", 
               StyleBox["z", "TI"], "\[LessEqual]", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "850883f2-0f9b-4803-abc6-129917518ca5"],
           " "
          }],ExpressionUUID->"95965bf8-1dd6-49fb-a350-cd95f5f35154"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"2", 
               StyleBox["a", "TI"], "-", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"73d4108d-4b5e-48e9-b121-ffd626efe377"],
           " "
          }],ExpressionUUID->"7905ab02-d81c-4653-adc1-c6f4c0c4c769"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], "<", 
               StyleBox["z", "TI"], "\[LessEqual]", "2", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "fba2c2af-522f-44ff-a050-54cd9a572d03"],
           " "
          }],ExpressionUUID->"32686079-591a-467a-923e-969c60887083"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"6b3dc880-475b-4d87-84d1-029f6db9a332"],
           " "
          }],ExpressionUUID->"1af5ed8d-2d40-4c4d-bb12-96ffd24a044f"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "2", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "ebf72940-ed9c-4e5e-b4cb-14b9791f720c"],
           " "
          }],ExpressionUUID->"1e97d615-69ea-4416-8d91-70dc887f2a92"]}
        }], TraditionalForm]],ExpressionUUID->
      "e79504cb-47f2-45ce-b7cf-b6b3d1e650cd"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "ca81713d-dda0-4027-83f0-8aa0be5eb28c"]
}], "renderedTeX",ExpressionUUID->"8b79a9df-9915-4d81-abdb-ed421d446915"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5a426848-dbdf-44c6-9201-3adb16446751"],

Cell["\<\
Converted the given piecewise function to Wolfram Language using Piecewise.\
\>", "LLMComment",ExpressionUUID->"56d0f8be-b4bd-4a10-a6ca-8cc9398791ce"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"09bd7891-3e88-4733-8573-\
97220b5d8928"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"0.2`", " ", "z"}], 
          RowBox[{"z", "<", "0"}]},
         {"z", 
          RowBox[{"0", "\[LessEqual]", "z", "\[LessEqual]", "a"}]},
         {
          RowBox[{
           RowBox[{"2", " ", "a"}], "-", "z"}], 
          RowBox[{"a", "<", "z", "\[LessEqual]", 
           RowBox[{"2", " ", "a"}]}]},
         {"0", 
          RowBox[{"z", ">", 
           RowBox[{"2", " ", "a"}]}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"6323fd27-0f57-4230-b96c-bcf4b3a61b87"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"efeb143f-7b8d-449c-8d54-787d3827051c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.2", " ", "z"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"0", " ", "<=", " ", "z", " ", "<=", " ", "a"}]}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", "a"}], " ", "-", " ", "z"}], ",", " ", 
         RowBox[{"a", " ", "<", " ", "z", " ", "<=", " ", 
          RowBox[{"2", " ", "a"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", 
         RowBox[{"z", " ", ">", " ", 
          RowBox[{"2", " ", "a"}]}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8b0634cb-20b6-4751-aaec-\
b6803af10af9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"00ffffc9-3dd0-4c5e-940b-ebfab28e0e01"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4fe990d7-15b1-4169-809a-1cc67aa5c6b8"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
    z^2\\left(2-\\left|z\\right|\\right), \\quad & \\left|z\\right| \\geq 1, \
\\\\
    \\left|z\\right|, \\quad & \\left|z\\right| > 1. \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"daab8e4e-73b3-4b4a-b9fb-07ddf9c89a15"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"085686b5-8c05-4854-9413-3f5e39d22f9b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"aecf3fbf-935e-406d-a44e-81b0b4d12a03"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{
                SuperscriptBox[
                 StyleBox["z", "TI"], "2"], "(", 
                RowBox[{"2", "-", 
                 TemplateBox[{
                   RowBox[{
                    StyleBox["z", "TI"]}]},
                  "Abs"]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"f281192b-e779-4717-a0e4-8353592c40a0"],
           " "
          }],ExpressionUUID->"aed2ac4f-6c95-4227-80df-48d20b2bf261"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               TemplateBox[{
                 RowBox[{
                   StyleBox["z", "TI"]}]},
                "Abs"], "\[GreaterEqual]", "1", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "b5657503-21e3-42e2-9853-c98c347ec13f"],
           " "
          }],ExpressionUUID->"c23ad7fc-dea3-4011-95bf-6f53a0215cab"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               TemplateBox[{
                 RowBox[{
                   StyleBox["z", "TI"]}]},
                "Abs"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"69358103-0a15-49c5-9acc-29de0457576c"],
           " "
          }],ExpressionUUID->"6339c980-3f0f-4744-9d81-3816eaa397a3"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               TemplateBox[{
                 RowBox[{
                   StyleBox["z", "TI"]}]},
                "Abs"], ">", "1."}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"f267ecb2-c2fe-427c-a5b1-6244580aee33"],
           " "
          }],ExpressionUUID->"8cfbe0d2-8480-47ce-bc6a-ba737056df4a"]}
        }], TraditionalForm]],ExpressionUUID->
      "d4c1cd8d-6967-47ac-9d89-9e538c6cb06f"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "5dbbb110-92b7-4a74-bce4-2f8bcf53c3de"]
}], "renderedTeX",ExpressionUUID->"3cd913cf-d383-45b1-bff3-73d0e239c528"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3535c8d3-1d7f-40c1-8d64-f1a7aac2dbb0"],

Cell["\<\
Used Piecewise and Abs for absolute value in WL, though the conditions seem \
redundant and may need correction.\
\>", "LLMComment",ExpressionUUID->"344ba9e3-f5cd-4cb7-b110-b17e374012ce"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"30f27045-883c-4955-b87b-\
3cbb8917ec21"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           SuperscriptBox["z", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"2", "-", 
             TemplateBox[{"z"},
              "Abs"]}], ")"}]}], 
          RowBox[{
           TemplateBox[{"z"},
            "Abs"], "\[GreaterEqual]", "1"}]},
         {
          TemplateBox[{"z"},
           "Abs"], 
          RowBox[{
           TemplateBox[{"z"},
            "Abs"], ">", "1"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"98f13300-bd23-446e-8f78-896da23b7419"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1113fdf2-c328-4aec-b443-c79ce32223c2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"z", "^", "2"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", " ", "-", " ", 
            RowBox[{"Abs", "[", "z", "]"}]}], ")"}]}], ",", " ", 
         RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], " ", ">=", " ", "1"}]}], "}"}], ",",
        " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Abs", "[", "z", "]"}], ",", " ", 
         RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], " ", ">", " ", "1"}]}], "}"}]}], 
      "}"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"5f193690-\
ed9e-45ab-80f1-8b1d20c97211"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"aa859b66-0963-4c05-9647-837647f36367"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3acbe918-d955-47b5-a3b6-844c10bbe2bd"],

Cell["\<\

\\begin{equation}
    f(z) = z \\cdot \\tanh \\left(\\frac{z}{a}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a6d37495-25d5-48e1-b6e1-e42305b10c22"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"76fd5cd0-71fa-40cd-91dd-7cf39f54565a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1974ae2f-9b78-4a52-93c3-5ab5d2f63211"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "\[CenterDot]", "tanh", 
    RowBox[{"(", 
     FractionBox[
      StyleBox["z", "TI"], 
      StyleBox["a", "TI"]], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"77f17e23-696c-4e01-8ad6-50fd0c1712cb"]
}], "renderedTeX",ExpressionUUID->"5a24ec39-c318-439c-be00-077ed0b1f7a8"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e5f3ba93-3370-480c-a4a5-c93c6e3162f0"],

Cell["\<\
Used Tanh function in WL, directly applied with z/a as its argument.\
\>", "LLMComment",ExpressionUUID->"078f7464-8271-4ac4-a0ad-c8277519a0a5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a582ef6f-6138-4be0-b7b1-\
2c76702b4a60"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"z", " ", 
    RowBox[{"tanh", "(", 
     FractionBox["z", "a"], ")"}]}]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"8d059ddb-3285-40f6-8a52-7a85bcd6359c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8044bd3e-0c51-4e6e-9d37-044ab8a62c24"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", 
     RowBox[{"Tanh", "[", 
      RowBox[{"z", "/", "a"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expression\
UUID->"e9fac514-1ddb-453e-876e-fee92cbf5709"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5ae22314-98ef-4c76-874f-58f6fbdf00f1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"95b41801-3c3f-4487-8135-ef0c78e50be0"],

Cell["\<\

\\begin{equation}
f(z)=\\begin{cases}
            z, \\quad & z \\geq 0, \\\\
            a\\frac{z}{|z| + 1},  \\quad & z < 0, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"3db5e41c-382d-4781-bcbc-c7f2983b25b6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0bc670a6-703a-4634-985c-f3bdc81471c0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d41d8a94-d9e1-44de-8974-f370ef4081f7"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"fb5c47d1-7ee5-4b9b-9f3c-379f64712b8c"],
           " "
          }],ExpressionUUID->"f9ef2b3b-7a05-4532-87e6-23b2e21adf23"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "176290e5-4024-4a96-94de-4ac006277bee"],
           " "
          }],ExpressionUUID->"3112c944-5893-4c38-8a59-6875c955e49a"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               FractionBox[
                StyleBox["z", "TI"], 
                RowBox[{"|", 
                 StyleBox["z", "TI"], "|", "+", "1"}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"328b8f99-58a5-4039-805f-f557134879a9"],
           " "
          }],ExpressionUUID->"9982db50-2c35-4c29-8dcb-7fdb46eea7f3"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "00c76e55-6f6a-471a-9f75-faab125451a0"],
           " "
          }],ExpressionUUID->"0b8ecf6e-6afa-4a6f-ad91-fc9cbc007534"]}
        }], TraditionalForm]],ExpressionUUID->
      "2c8fcd0a-e166-4842-bed3-4b76b82c8b5d"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "bb6f45ed-e416-4d3c-bd26-d143848ca00c"]
}], "renderedTeX",ExpressionUUID->"5a93e066-8e8f-4e13-bca5-937cc81c4fbf"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"066d341e-a48e-44d3-bdcd-a0cf7be328a9"],

Cell["\<\
Converted the piecewise function using Piecewise and applied Abs for absolute \
value in WL.\
\>", "LLMComment",ExpressionUUID->"761f8299-627a-434c-8780-f41c354d6fbc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2f71138f-d441-4882-b6db-\
4f16a59e6706"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"z", 
          RowBox[{"z", "\[GreaterEqual]", "0"}]},
         {
          FractionBox[
           RowBox[{"a", " ", "z"}], 
           RowBox[{
            TemplateBox[{"z"},
             "Abs"], "+", "1"}]], 
          RowBox[{"z", "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"39322e9b-f5da-4823-adb5-e70d799e96d7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1abe31db-25c0-46ab-a02a-f2ca6e9fd0c2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", " ", 
          RowBox[{"z", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Abs", "[", "z", "]"}], " ", "+", " ", "1"}], ")"}]}]}], 
         ",", " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d74307b5-a1e9-4027-bb46-\
a5713995e482"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"689ea29b-0a91-4c22-a071-b4467cc6f208"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"00b0d762-a073-427f-be93-87c135281693"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                az + z, \\quad & z_i \\geq 0, \\\\
                az,  \\quad & z_i < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"15de6081-3816-42af-a9d0-c6a5cec6e2eb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7cdfe89c-3eaa-4f61-9f10-fab17ee4bee1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"aab376d9-ac2f-4a45-b1b9-68ff4c77c4fb"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["z", "TI"], "+", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"5f5fd183-df19-4663-a3f8-bda1b05671f4"],
           " "
          }],ExpressionUUID->"837f48e3-1a7c-4489-b5a3-7bd5c2292ab9"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "23502c0a-d9d6-4ca3-baaa-647721275bfe"],
           " "
          }],ExpressionUUID->"4465698e-7b20-4e36-9a5f-3c5f13f03a6e"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"5a9126e3-d0e1-47f7-97b2-e7ad6357fd5f"],
           " "
          }],ExpressionUUID->"285994b0-1e28-4bcf-8fd5-44b10ccf8707"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "64a146fd-57e5-4225-b847-3fdba3772df0"],
           " "
          }],ExpressionUUID->"07dcc3a8-1d28-4555-9fc9-8f1413f1a32e"]}
        }], TraditionalForm]],ExpressionUUID->
      "8c03130b-26c4-4ca7-9bf7-aaa36e0b917c"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "0438f966-6b80-4708-a41d-9a177ca0a2cf"]
}], "renderedTeX",ExpressionUUID->"48f58cf6-be76-4233-b989-36e348da0052"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"38f448ac-b124-4682-bd32-ad3b257a5c60"],

Cell["\<\
Handled the piecewise function using Piecewise. The condition uses \"z_i\" in \
TeX, replaced with \"z\" to maintain consistency.\
\>", "LLMComment",ExpressionUUID->"01208fa5-f554-44d5-a385-25f1859cb751"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"38cfbaf3-74c2-432e-a11b-\
3bfc1279a76f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"a", " ", "z"}], "+", "z"}], 
          RowBox[{"z", "\[GreaterEqual]", "0"}]},
         {
          RowBox[{"a", " ", "z"}], 
          RowBox[{"z", "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"1aca9770-4fac-494f-9d2e-d048e7098878"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"97578c5d-5d11-4442-b23b-dd344451b6e3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"a", " ", "z"}], " ", "+", " ", "z"}], ",", " ", 
         RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", " ", "z"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"791b7e98-b1e2-4e45-b5c7-\
70f39bc6ed33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"db81b72a-b0b2-45a7-9bee-50c3e0c301e5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"df71a5ff-13d7-4c8d-b478-11172d8e006c"],

Cell["\<\

\\begin{equation}
    \\vec{f}(z) = \\begin{bmatrix}
        \\mathrm{ReLU(z)} \\\\
        \\mathrm{ReLU(-z)} \\\\
        \\end{bmatrix},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"cfd7f239-6073-4599-90cb-cb71af596dbf"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d9048367-7562-4c0b-be38-d81c5de183ef"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"49c41f72-8831-4d1f-b0b7-04395082ef0e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     StyleBox["f", "TI"], "\[RightVector]"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"[", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"ReLU", 
               RowBox[{"(", "z", ")"}]}], "DisplayFormula",
              FontSlant->"Plain"], TraditionalForm]],ExpressionUUID->
            "b4e4450b-e86d-445f-8308-d24c4793558f"],
           " "
          }],ExpressionUUID->"c5759333-3af8-4195-a349-c76cf1688920"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"ReLU", 
               RowBox[{"(", 
                RowBox[{"-", "z"}], ")"}]}], "DisplayFormula",
              FontSlant->"Plain"], TraditionalForm]],ExpressionUUID->
            "bca70e55-9616-4983-b274-4713df7b7523"],
           " "
          }],ExpressionUUID->"6c56dfb2-dd1e-4361-957c-628628c8c02c"]}
        }], TraditionalForm]],ExpressionUUID->
      "48a7509c-2642-43ff-a83a-f74937637d3d"], "]"}], ","}], 
   TraditionalForm]], "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "6bc9dd2e-cd7c-4720-b477-8c724665f097"]
}], "renderedTeX",ExpressionUUID->"017648dc-24bd-4532-93a0-f943b4014a48"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d4df2e1d-00d7-4e21-84b0-7061b3312994"],

Cell["\<\
Converted the vector function with ReLU and its negative counterpart to a \
list in WL using Max.\
\>", "LLMComment",ExpressionUUID->"7223cf0e-7b59-4093-bd3d-30aca5d84cfa"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0cab1f57-19b2-4772-9225-\
5d4d35818c82"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"max", "(", 
      RowBox[{"0", ",", "z"}], ")"}], ",", 
     RowBox[{"max", "(", 
      RowBox[{"0", ",", 
       RowBox[{"-", "z"}]}], ")"}]}], "}"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"2f07886b-39db-4b7d-a980-\
c9d0a500cf51"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c6620c80-eec1-4561-b0f6-fe61793ee7c7"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", "z"}], "]"}], ",", " ", 
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"-", "z"}]}], "]"}]}], "}"}]}], "\n"}]}]], "linearizedWL",Expr\
essionUUID->"95aa48ea-3012-4432-aca3-3daf4eb2cb97"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq13",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ce819e51-b0f7-4ee1-8156-54c82a85ba59"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f65804a2-20ed-403f-9c09-b06060bb418a"],

Cell["\<\

\\begin{equation}
    \\vec{f}(z) = \\begin{bmatrix}
        \\mathrm{ReLU(z)} \\\\
        \\mathrm{-ReLU(-z)} \\\\
        \\end{bmatrix}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"68e7c4ab-5f7f-4dad-8a28-72eaf4cd353b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3ce3a682-c045-40d3-b01d-79c241c09944"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"9c86c3ba-9701-48d5-bf75-f9a395a2cf7b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     StyleBox["f", "TI"], "\[RightVector]"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"[", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"ReLU", 
               RowBox[{"(", "z", ")"}]}], "DisplayFormula",
              FontSlant->"Plain"], TraditionalForm]],ExpressionUUID->
            "8d8c866b-4a31-4d3a-92b2-8fce4b703243"],
           " "
          }],ExpressionUUID->"6c92cdf0-8594-4e54-941f-5a62321d4680"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"-", "ReLU"}], 
               RowBox[{"(", 
                RowBox[{"-", "z"}], ")"}]}], "DisplayFormula",
              FontSlant->"Plain"], TraditionalForm]],ExpressionUUID->
            "44314237-f55e-40fb-ae62-bdbdc8170151"],
           " "
          }],ExpressionUUID->"78ca8899-1168-4b06-b4a9-22ff85a91ed9"]}
        }], TraditionalForm]],ExpressionUUID->
      "c7893a74-a765-4315-9307-b051cc17b320"], "]"}], "."}], 
   TraditionalForm]], "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "56da7c9b-29e1-4375-a27d-e33dc1492b79"]
}], "renderedTeX",ExpressionUUID->"6f828de4-bc25-493a-990f-47aeabd964b9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"126db5c6-7368-49c7-978c-49b3fb97d338"],

Cell["\<\
Direct WL conversion of vectorized ReLU and its negated counterpart, using \
list structure.\
\>", "LLMComment",ExpressionUUID->"3e0409b7-301d-44a9-b2c4-a21e08e52c0f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6da16111-ec7b-47f3-96db-\
dba89ac87b20"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"max", "(", 
      RowBox[{"0", ",", "z"}], ")"}], ",", 
     RowBox[{"-", 
      RowBox[{"max", "(", 
       RowBox[{"0", ",", 
        RowBox[{"-", "z"}]}], ")"}]}]}], "}"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c56761e7-ed8b-43bc-a3e0-\
073e58305200"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fd000e41-5aad-4b83-a96f-e0840a77caa5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", "z"}], "]"}], ",", " ", 
      RowBox[{"-", 
       RowBox[{"Max", "[", 
        RowBox[{"0", ",", " ", 
         RowBox[{"-", "z"}]}], "]"}]}]}], "}"}]}], "\n"}]}]], "linearizedWL",E\
xpressionUUID->"2fd8dda1-5c57-4476-82eb-51eefdd50afb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"783a7a4a-3c88-40fc-b3bc-9f5b798a66d1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e823e658-e0b6-4c0c-a6a4-e3d835d35edb"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                g\\left(z_i\\right), \\quad & i \\% 2 = 0, \\\\
                -g\\left(-z_i\\right), \\quad &  i \\% 2 = 1, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"98e7c104-934c-4535-814d-5a799edccdd7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"31029578-70ba-40e4-a8eb-7a3da9d3b091"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"14164e60-dcf0-48a2-a74b-a5d1cac6f97c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"9149613a-8342-4c69-8d04-1831c3af9102"],
           " "
          }],ExpressionUUID->"3935ab12-9c01-41af-80a6-a94f56defdd8"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["i", "TI"], "%2", "\[LongEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "9f59cbc6-9034-41bd-b6a3-7986878541d7"],
           " "
          }],ExpressionUUID->"4a20a585-9ffa-4fbb-a54b-20a3a4fd7467"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                RowBox[{"-", 
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"765aa410-6d7d-4a66-8848-ff5132ed443f"],
           " "
          }],ExpressionUUID->"11297847-4032-40bf-afcd-9646cbb8f3a9"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["i", "TI"], "%2", "\[LongEqual]", "1", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "b193554b-c598-433e-8585-b9a86c4e1e15"],
           " "
          }],ExpressionUUID->"85b90b21-4022-4484-a334-eeacd5f2f81f"]}
        }], TraditionalForm]],ExpressionUUID->
      "1ed3c7e1-272f-4047-bbbd-b27bafe4123d"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "8614069f-7b37-4ce0-a8e4-673605329709"]
}], "renderedTeX",ExpressionUUID->"c08194ff-7cde-4e83-aa7a-53bbeae4738b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"653d714b-ca21-44b2-a5f6-f9a338e242ec"],

Cell["\<\
Used Mod for modular arithmetic to check even and odd indices and Piecewise \
for conditional expressions in WL.


## [TeXSectionID]Adaptive Activation Functions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"8b9b4d4d-0705-4de1-8458-d188ab8c7130"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a036276d-2b85-43b0-97b0-\
4b7f7572e9e0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z_", ",", "i_"}], ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"g", "(", "z", ")"}], 
          RowBox[{
           TemplateBox[{"i", "2"},
            "Mod"], "\[LongEqual]", "0"}]},
         {
          RowBox[{"-", 
           RowBox[{"g", "(", 
            RowBox[{"-", "z"}], ")"}]}], 
          RowBox[{
           TemplateBox[{"i", "2"},
            "Mod"], "\[LongEqual]", "1"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"10b29e3a-bad7-4b54-9c63-343a67d22ea2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c7631b55-6efd-412d-93e3-6d2e23f5832c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_", ",", " ", "i_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"g", "[", "z", "]"}], ",", " ", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"i", ",", " ", "2"}], "]"}], " ", "==", " ", "0"}]}], 
        "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"g", "[", 
           RowBox[{"-", "z"}], "]"}]}], ",", " ", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"i", ",", " ", "2"}], "]"}], " ", "==", " ", "1"}]}], 
        "}"}]}], "}"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"9453dd31-301d-4a01-a494-e64420863404"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:dual_relu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"40f26185-ace9-4f06-aeee-188aefc3cdec"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"708c7854-22c6-4f37-9a67-1b5ccaf35f21"],

Cell["\<\

f(z, z')= \\max\\left(0, z\\right) - \\max\\left(0, z'\\right) = 
\\begin{cases}
            0, \\quad & z \\leq 0 \\land z' \\leq 0, \\\\
            z, \\quad & z > 0 \\land z' \\geq 0, \\\\
            -b, \\quad & z \\leq 0 \\land z' > 0, \\\\
            a-b, \\quad & z > 0 \\land z' > 0. \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"a1a0707c-dbf4-40f0-9c95-97fc5a08dff5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"69dcfe63-b72f-4712-b595-98e3115b44fe"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"aafd27d6-e3fc-4cc0-a0a3-241dd8b746b7"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"15db6cd6-3736-4f38-8823-5156497a195a"],

Cell["\<\
Converted the dual ReLU formula to its Wolfram Language representation using \
the Max and Piecewise functions. The conversion involved breaking down the \
cases and setting up the conditions as required by the Piecewise function in \
Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"7993899b-c90c-4f0c-b48b-989903a5f8d1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"63482607-b16e-4108-93d9-\
ac873e58afa6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"max", "(", 
      RowBox[{"0", ",", "z"}], ")"}], "-", 
     RowBox[{"max", "(", 
      RowBox[{"0", ",", "zPrime"}], ")"}]}], ",", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"0", 
           RowBox[{
            RowBox[{"z", "\[LessEqual]", "0"}], "\[And]", 
            RowBox[{"zPrime", "\[LessEqual]", "0"}]}]},
          {"z", 
           RowBox[{
            RowBox[{"z", ">", "0"}], "\[And]", 
            RowBox[{"zPrime", "\[GreaterEqual]", "0"}]}]},
          {
           RowBox[{"-", "b"}], 
           RowBox[{
            RowBox[{"z", "\[LessEqual]", "0"}], "\[And]", 
            RowBox[{"zPrime", ">", "0"}]}]},
          {
           RowBox[{"a", "-", "b"}], 
           RowBox[{
            RowBox[{"z", ">", "0"}], "\[And]", 
            RowBox[{"zPrime", ">", "0"}]}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], "}"}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"20c31fe2-4dfc-4cba-8801-105e94b5bcd9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"812716d2-d2d1-417e-b8d3-8e2e8d9704d5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", "z"}], "]"}], " ", "-", " ", 
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", "zPrime"}], "]"}]}], ",", " ", "\n", " ", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", 
          RowBox[{
           RowBox[{"z", " ", "<=", " ", "0"}], " ", "&&", " ", 
           RowBox[{"zPrime", " ", "<=", " ", "0"}]}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", 
          RowBox[{
           RowBox[{"z", " ", ">", " ", "0"}], " ", "&&", " ", 
           RowBox[{"zPrime", " ", ">=", " ", "0"}]}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "b"}], ",", " ", 
          RowBox[{
           RowBox[{"z", " ", "<=", " ", "0"}], " ", "&&", " ", 
           RowBox[{"zPrime", " ", ">", " ", "0"}]}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"a", " ", "-", " ", "b"}], ",", " ", 
          RowBox[{
           RowBox[{"z", " ", ">", " ", "0"}], " ", "&&", " ", 
           RowBox[{"zPrime", " ", ">", " ", "0"}]}]}], "}"}]}], "}"}], 
      "]"}]}], "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"e4709561-\
f395-415d-89c1-596393305f45"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:gate_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bb8d3bba-b3a2-4a2f-9be2-42c8b9d31c8f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"08f4b024-b774-4aeb-a1e8-4e710a34c7eb"],

Cell["\<\

f(z_i, z_j)= \\max\\left(z_i,z_j\\right)
\
\>", "rawTeX",ExpressionUUID->"18e8bd63-11dc-422e-a31d-47022228eefa"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c6802470-c581-44a8-b453-d17c296a1457"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a0ee93c7-7f82-4067-b8e9-04d2e886b534"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fa7281af-2947-426b-9c0d-c0e9a4fe7c22"],

Cell["\<\
Directly converted the maximum function for two variables to the Max function \
in Wolfram Language, which is a direct representation of the TeX input.\
\>", "LLMComment",ExpressionUUID->"a83a7c88-92dc-4ad7-852b-0f9554fb508e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"de7d6bf5-9a52-41a0-b6cf-\
f66d3d5cb27b"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"z_i", ",", "z_j"}], ")"}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"6e874cae-38c5-44db-93bd-f087c0682633"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"95a66d3c-65bf-4f69-959e-8b2be28b2e27"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"z_i", ",", " ", "z_j"}], "]"}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"3ee9bbd7-5254-49be-8a2c-79f985ddc027"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:gate_function_min",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b4d76c63-aec9-4474-96ac-32ef41702c25"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3ced327b-8206-424f-b0e6-e432dc126b64"],

Cell["\<\

f(z_i, z_j)= \\min\\left(z_i,z_j\\right)
\
\>", "rawTeX",ExpressionUUID->"77ee8cdf-0012-45c9-b727-d0499ea8de99"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"87bb6e13-88f9-440c-9754-b855d7809501"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"40b5e423-30db-4834-9a32-c0fe5245a9b1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ff2dc2d9-002b-4043-9468-50ca54d01732"],

Cell["\<\
Similar to the previous conversion, this expression directly translates the \
minimum function for two variables to the Min function in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"8c3a1e31-3d0c-426f-998c-9ac94dbf4cf7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c65e111a-0110-4b37-9b7f-\
f79e5697e8a2"],

Cell[BoxData[
 FormBox[
  RowBox[{"min", "(", 
   RowBox[{"z_i", ",", "z_j"}], ")"}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"7c26ec08-e950-41f9-b055-3cb68a759842"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c8469816-4b45-4f30-97d0-bf69ab76ff40"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Min", "[", 
    RowBox[{"z_i", ",", " ", "z_j"}], "]"}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"7e572dee-f9d1-4156-8988-8927f32c7e68"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:dyn_relu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"080e53cc-da66-4e91-aa59-8847052bf3db"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b9c9b3c8-1629-4bb8-b1a5-950c3aa5b0a0"],

Cell["\<\

f(z_i)=\\begin{cases}
                k_i z_i, \\quad & z_i \\geq 0, \\\\
                0,  \\quad & z_i < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"a6c50b94-565f-40ab-bb21-c4ff4018dc2e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5f4fdad5-e6c4-48fb-93cd-3c80335c3982"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d6878837-99b0-44b1-9269-5578ea75d44e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cf9e4cac-c42c-4ce9-92d3-4c905c18b674"],

Cell["\<\
Utilized the Piecewise function to translate the dynamic ReLU activation \
function, ensuring the conditions and outcomes are correctly represented in \
Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"e7228c0b-e97e-40d9-b8b1-61a5a289604b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"58f29f14-5c67-4338-93f0-\
f1ad875ae098"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"k_i", " ", "z_i"}], 
         RowBox[{"z_i", "\[GreaterEqual]", "0"}]},
        {"0", 
         RowBox[{"z_i", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"b99de25c-c6fc-4ea5-b6c6-2a03ebc65030"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c1b765bb-aaf6-4cc0-82ec-7bdec58358cd"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"k_i", " ", "*", " ", "z_i"}], ",", " ", 
        RowBox[{"z_i", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z_i", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e1634fb0-e5fe-421f-8051-\
60a41147d018"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:frac_relu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8d67a75f-a348-4723-8759-7fbb6d0a2da7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"91781a83-f35f-4256-a493-0b413ebc3bab"],

Cell["\<\

f(z)=\\begin{cases}
                z^a, \\quad & z \\geq 0, \\\\
                0,  \\quad & z < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"bbda9a6a-8e69-4cca-b720-13b42fd8b7ee"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"358f9590-ca28-4326-a602-609b810682b9"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"5e921484-d82d-4577-9139-b30d270c2043"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"973ce1bd-a86e-49c3-8122-3fc55153a4aa"],

Cell["\<\
Converted the fractional ReLU definition using the Piecewise function in \
Wolfram Language, accurately handling the power operation and conditionals.\
\>", "LLMComment",ExpressionUUID->"10be1dc1-0f5e-4b0c-8e93-3a7dbd24add5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"41d25aec-1c7d-423a-a956-\
7c74d5338efd"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SuperscriptBox["z", "a"], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {"0", 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"5a50b139-f111-43a3-bfd2-bb92363d7acb"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"980dafbd-e2c7-4e00-80d5-0634a1d4c483"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "^", "a"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"456c03f7-226c-4dd7-88e2-\
14ed0ccb60be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:frac_relu_odd_even",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"00ee7cb5-657c-4a07-8918-b7902d60dfc9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"84a7be2f-dae2-4ab2-98a9-f7207d3f9796"],

Cell["\<\

f_1(z)=\\begin{cases}
                z^b, \\quad & z \\geq 0, \\\\
                0,  \\quad & z < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"bfb52720-1ac8-4e9b-b197-3da9e302f09f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"81248654-2db2-46f5-a681-cd5ee4543c3b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"15896c62-9b84-4c1d-bdc6-c0c8ef88a851"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"18395738-24ba-4c3d-ab66-027a8c03c099"],

Cell["\<\
Similar to the previous fractional ReLU, this variant is handled with \
Piecewise in Wolfram Language, specifically addressing the power term and \
conditions.\
\>", "LLMComment",ExpressionUUID->"f50b26dd-1472-427f-9d33-596f20d28559"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2cac4957-8ae1-4f8b-bbd8-\
4c1a5af3f17e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SuperscriptBox["z", "b"], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {"0", 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"ff80b0f6-1002-4480-b9d7-394de643526b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b6609c1b-9585-444f-b0af-d4c3951d36ca"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "^", "b"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"54c74a21-fe12-4e68-87b0-\
59bdf32638eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:frac_relu_even",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9cf01773-c43e-4624-a150-4463ea0eacf4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4b1f76ac-3258-4381-99f9-deffffa3dc2b"],

Cell["\<\

f_2(z)=\\begin{cases
                z^\\frac{1}{b}, \\quad & z \\geq 0, \\\\
                0,  \\quad & z < 0. \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"83954a55-b0a2-4bfe-abfa-6747a73f825b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f584fabf-0c13-412a-ac15-aa8f98040bf8"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"3fd10557-e390-4ec3-abcb-0e6c3b1dc915"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"515ae99c-fa29-4a98-b44d-a6568c8e0dff"],

Cell["\<\
Converted the fractional power ReLU using the Piecewise function, ensuring \
proper handling of the power expression and conditional structure in Wolfram \
Language.


## [TeXSectionID]Equation Conversion Analysis[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"ff1d2248-48da-41b2-ae88-832fe4466780"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6a88412e-05b9-4c05-be86-\
6393af6c5d0d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SuperscriptBox["z", 
          RowBox[{"1", "/", "b"}]], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {"0", 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"cf5e6074-4994-4828-8c79-5d9951696adb"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"54d0fcb7-a985-4696-bb35-0c723e0a2d63"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "b"}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"eaa5a4b1-6f71-4117-a6f9-\
b9b8cf1a04d6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sara",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"df8ddf1d-9b6c-4e9d-9a82-8d91f57be8ed"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f3873e31-0d91-48d9-a624-ecfcc7342cc8"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                \\frac{z}{1+a \\cdot\\exp\\left(-b z\\right)},  \\quad & z < \
0, \\\\
          \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8be57164-8243-4bfd-864b-9a6911883d79"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"82556d0e-77b0-4493-a857-1f4eb73a2408"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"dc043317-3987-4209-b4c2-f6b4fca75936"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"97e7fcd9-8a29-4587-9cbe-52e705d4673f"],
           " "
          }],ExpressionUUID->"bb565b08-0f34-47d1-b601-b107090b3af5"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "cfd1c31a-afc3-492e-bef7-a92cb5f05637"],
           " "
          }],ExpressionUUID->"25d133e9-67cf-4c63-876b-e0bcad3e7501"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                StyleBox["z", "TI"], 
                RowBox[{"1", "+", 
                 StyleBox["a", "TI"], "\[CenterDot]", "exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   StyleBox["b", "TI"], 
                   StyleBox["z", "TI"]}], ")"}]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"70774cbc-dcf6-4e7f-8b17-42f7bc20f019"],
           " "
          }],ExpressionUUID->"b0bbbe4c-1c1c-4715-b5b1-7bb4c6cad872"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "0176fe0d-d422-4d19-ad7d-0f2fac12a258"],
           " "
          }],ExpressionUUID->"40b6704b-5b93-4c3c-ada8-778dbed2f69a"]}
        }], TraditionalForm]],ExpressionUUID->
      "4732a73f-19e8-4875-b1ed-e59b1b04a55e"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "d54a7c22-6e5e-49d4-bbe3-ed6c4ec8e3d7"]
}], "renderedTeX",ExpressionUUID->"131dd959-2348-4856-8a8f-78b1343bacec"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e4ca9c01-3c92-4681-a734-da3fb36ddaf8"],

Cell["\<\
This equation represents a piecewise function implemented in Wolfram Language \
using `Piecewise`. The conversion maintains the structure and conditional \
behavior of the original TeX source.\
\>", "LLMComment",ExpressionUUID->"55bee87f-1aed-466d-a322-39aaf76403ae"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"774c01e6-5a3e-4d85-b270-\
30fde3c1aa30"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox["z", 
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"exp", "(", 
             RowBox[{
              RowBox[{"-", "b"}], " ", "z"}], ")"}]}], "+", "1"}]], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"ec55abf3-f540-47b0-b5e1-ef554876bfd4"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"531c88eb-8a77-429e-868a-5e002f706900"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"a", "*", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "b"}], "*", "z"}], "]"}]}]}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8893548b-0422-4c61-a153-\
024b85785276"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sara",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"794952c0-61f5-40b1-b780-7599b780ad02"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4a2f61b5-1d8f-41d4-b28b-c2f8e9912538"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                \\frac{z}{1+a \\cdot\\exp\\left(-b z\\right)},  \\quad & z < \
0, \\\\
          \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0f19944e-a38d-4a59-b751-78bef48cc57d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b6c7adc9-ef1e-4736-9109-c940719e9596"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"642491dc-4bb6-4137-a9c8-76ee5ab65351"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"6503367f-cbc3-45cd-b995-aa7a4afef310"],
           " "
          }],ExpressionUUID->"78aa2ba9-d737-46bf-9ae2-6ea2837a44b8"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "b928e203-66ea-4f3d-b448-3756791501b7"],
           " "
          }],ExpressionUUID->"91893ae2-566e-4199-91d1-79478d53ada9"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                StyleBox["z", "TI"], 
                RowBox[{"1", "+", 
                 StyleBox["a", "TI"], "\[CenterDot]", "exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   StyleBox["b", "TI"], 
                   StyleBox["z", "TI"]}], ")"}]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a377e4e4-a2e9-4295-a64b-f2e5c37f0b3e"],
           " "
          }],ExpressionUUID->"a2f0bbc0-0dce-4f0b-aa4c-53d17e2a5fb0"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c783f362-5191-47f0-abef-189a46f77b1f"],
           " "
          }],ExpressionUUID->"87e14e3d-384c-44e9-8a9b-05045f0d61f2"]}
        }], TraditionalForm]],ExpressionUUID->
      "7560b6ef-a20f-406f-9020-8c0d9de0b449"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "c0e90685-6c41-45f5-b6d5-47e4960b8742"]
}], "renderedTeX",ExpressionUUID->"e0a763f8-a55f-4733-b016-4984bb7a83ff"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2cc933a2-71ca-48a4-bc4e-6a7ddd4a08bb"],

Cell["\<\
This equation is a duplicate of the one above, thus converted in the same \
manner. It's defined as a piecewise function where the condition and formula \
change based on the value of z.\
\>", "LLMComment",ExpressionUUID->"7410df61-0dc7-44d9-aa47-ebf7561cd70f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"897b2fd3-f6d5-47f3-9812-\
aed11cb6de46"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox["z", 
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"exp", "(", 
             RowBox[{
              RowBox[{"-", "b"}], " ", "z"}], ")"}]}], "+", "1"}]], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"296761fe-5357-4984-a2f4-87531defd7ce"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"cb91f21a-6592-4ddb-94f9-f34fc5f66924"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"a", "*", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "b"}], "*", "z"}], "]"}]}]}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e081a401-8a1f-4ebc-8c9b-\
13f7ff919c53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sara",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0d04170a-2278-4b52-afab-ba970dfe7e40"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"01191828-3260-459d-9548-797968945c2c"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                \\frac{z}{1+a \\cdot\\exp\\left(-b z\\right)},  \\quad & z < \
0, \\\\
          \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"796d379c-ea98-4aaa-8078-daab18ae6115"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e4bc149f-2068-4823-a4fb-cc1b719f5440"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"eea51715-1516-4c9a-a4f2-53c77a2fbe3c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"5c52b92c-0240-40b1-82b3-e713585dd5a8"],
           " "
          }],ExpressionUUID->"af367ac9-ab53-4743-bc9f-ca70fc663097"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "0907a852-b18a-46a5-aa81-0d502151ed54"],
           " "
          }],ExpressionUUID->"6d6a0dd0-57a9-4ed2-a2e2-411154993149"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                StyleBox["z", "TI"], 
                RowBox[{"1", "+", 
                 StyleBox["a", "TI"], "\[CenterDot]", "exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   StyleBox["b", "TI"], 
                   StyleBox["z", "TI"]}], ")"}]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"98e4ca13-240f-4302-a572-5334cd9e5e19"],
           " "
          }],ExpressionUUID->"e8c87338-b747-4221-a03c-37318228b8c8"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "4690d302-35f2-417c-be94-517770870eee"],
           " "
          }],ExpressionUUID->"e4566933-08dd-482e-a5a6-269a6e3f6c87"]}
        }], TraditionalForm]],ExpressionUUID->
      "5c0ffa08-b142-498c-b741-0f6df5073886"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "e56864d8-ec50-484b-938e-65b6558d9eb7"]
}], "renderedTeX",ExpressionUUID->"bf03cba6-aa77-4d4a-8a42-4e1a809b1354"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"51eabb2e-02d0-4c37-b231-e312920e2920"],

Cell["\<\
Identical to previous entries, this equation is correctly converted to a \
piecewise function in Wolfram Language, reflecting the conditions and \
expressions accurately.\
\>", "LLMComment",ExpressionUUID->"a1371f93-c016-478e-9d8d-76761e8db48d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e776e088-485d-41b2-9b28-\
ff234f2dc9b4"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox["z", 
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"exp", "(", 
             RowBox[{
              RowBox[{"-", "b"}], " ", "z"}], ")"}]}], "+", "1"}]], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"16d5d4da-31c4-4162-88e1-c2169497aed6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3d79b48f-8b69-4fb5-ac6d-cb7d398a5058"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"a", "*", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", "b"}], "*", "z"}], "]"}]}]}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"c86dc0f8-1230-440f-9e67-\
b9f57d39bdfa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no label",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1ca4936c-067f-49b7-bdb3-a103e45109a6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e356c7ab-3ed6-4ad9-9752-d28b3ccafbd4"],

Cell["\<\

\\begin{equation}
    f(z) = \\max\\left(z, \\sigma(z)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"02e51bcb-5a57-49d5-b6e1-60a9cea9acd3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ab2f2a97-3192-48a6-98d9-c411d61d0457"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2bbef0e0-4829-4a1c-a27d-bb6af1108910"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "max", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["z", "TI"], ",", "\[Sigma]", 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"fec4f199-53be-484b-ad9b-eebaaae6e4d8"]
}], "renderedTeX",ExpressionUUID->"4d631f7a-3052-42b4-927a-ffd8b928edcd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f5fbcf97-858a-42be-b63c-6b36502def8e"],

Cell["\<\
This equation features a maximum function comparison between z and the \
logistic sigmoid of z. The logistic sigmoid function is represented as \
`LogisticSigmoid` in Wolfram Language, which is used directly in the `Max` \
function.\
\>", "LLMComment",ExpressionUUID->"259f95c0-dade-491e-8ec7-c929df4a33f0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"733aeff0-f763-452e-a334-\
7472e8798786"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"z", ",", 
    TemplateBox[{"z"},
     "LogisticSigmoid"]}], ")"}], TraditionalForm]], "formattedWL",ExpressionU\
UID->"e412c896-772f-4254-a451-86f197677148"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a658b774-f10f-499b-9ff4-87238880ec54"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"z", ",", " ", 
     RowBox[{"LogisticSigmoid", "[", "z", "]"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a1c1ce5e-7288-4a28-9945-\
53bf43660219"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"168872a7-8283-40f7-9b3d-0263cf428971"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a058fa8d-b329-42e3-942b-7cf711f2bc65"],

Cell["\<\

f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                \\frac{2}{1+\\exp\\left(-z\\right)} -1,  \\quad & z < 0, \\\\
          \\end{cases} = \\begin{cases}
            z, \\quad & z \\geq 0, \\\\
            \\tanh\\left(\\frac{z}{2}\\right),  \\quad & z < 0. \\\\
      \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"0270380a-e5bd-4b27-a10d-e1174a5f8755"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6cec6a56-4b49-4871-9fa6-baf0ad676242"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d994db1b-bebd-4ee9-be62-1ca3a158542a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"97432b87-d203-4319-b804-da2211b4564a"],

Cell["\<\
Converted the TeX piecewise function to the Wolfram Language's Piecewise \
function. Both parts of the equality have been expressed using Piecewise for \
consistency. The hyperbolic tangent was directly converted using the Tanh \
function.\
\>", "LLMComment",ExpressionUUID->"8247b833-0918-4a43-a27d-42293e87dd1a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1a73ecd5-099e-433b-9ab6-\
c1ae979e5a08"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"z", 
           RowBox[{"z", "\[GreaterEqual]", "0"}]},
          {
           RowBox[{
            FractionBox["2", 
             RowBox[{
              RowBox[{"exp", "(", 
               RowBox[{"-", "z"}], ")"}], "+", "1"}]], "-", "1"}], 
           RowBox[{"z", "<", "0"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True], ")"}], "\[LongEqual]", 
   RowBox[{"(", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"z", 
           RowBox[{"z", "\[GreaterEqual]", "0"}]},
          {
           RowBox[{"tanh", "(", 
            FractionBox["z", "2"], ")"}], 
           RowBox[{"z", "<", "0"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True], ")"}]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"deaa7824-a9e5-4f4b-b7f6-dcb4185bdb1a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"642df73e-a6cd-47e9-b77b-a8035c659c1b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "/", 
           RowBox[{"(", 
            RowBox[{"1", " ", "+", " ", 
             RowBox[{"Exp", "[", 
              RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "-", " ", "1"}], ",",
          " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], " ", "==",
     " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Tanh", "[", 
          RowBox[{"z", "/", "2"}], "]"}], ",", " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1f02bf2d-e9b2-4060-b527-\
c88551943230"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"24d27045-6521-44ea-a192-66e10751b4b5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"fecef2e7-edca-46c5-96df-a66694fb3b60"],

Cell["\<\

f(z, z')= f_{\\mathrm{EL}}\\left(z\\right) - f_{\\mathrm{EL}}\\left(z'\\right),
\
\>", "rawTeX",ExpressionUUID->"04aef08f-4556-4829-aab6-ebfb00ed4fa7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d6469b0d-5bfe-42c2-9561-9edc25f86e87"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"751ba97f-74b6-40c9-9ccd-0943d9282a55"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7358c1f3-efe8-4d2f-b326-4134b46283af"],

Cell["\<\
Expressed the TeX function using generic function notation in Wolfram \
Language. Assuming fEL represents a known function, it is directly used with \
proper function notation.\
\>", "LLMComment",ExpressionUUID->"5d6a9ff4-d8ad-4e78-804a-82cc79e8bc93"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ec9efa2c-af29-45bd-a90f-\
e71f5ceacf85"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"fEL", "(", "z", ")"}], "-", 
   RowBox[{"fEL", "(", 
    SuperscriptBox["z", "\[Prime]",
     MultilineFunction->None], ")"}]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"06e501e3-de41-4136-9d9b-f5a5995976a9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f5e3aba5-9b86-4a7f-bd72-1130b0dcf1bb"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"fEL", "[", "z", "]"}], " ", "-", " ", 
    RowBox[{"fEL", "[", 
     RowBox[{"z", "'"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"a5d333c1-c34b-47cf-9719-7965bd80c4eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8003003f-c898-44a6-bfde-1aa682b766a2"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a62370fc-8af1-4638-8778-adfd4fdc7484"],

Cell["\<\

f(z)=\\begin{cases}
    z, \\quad & z \\geq 0, \\\\
    a \\left(z \\exp\\left(z\\right) - b \\exp\\left(bz\\right)\\right),  \
\\quad & z < 0, \\\\
\\end{cases}
\
\>", "rawTeX",ExpressionUUID->"ffb0b970-7ccf-4530-bc91-bb86d3c15f5e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"dfa5ef41-ee19-4596-82c6-7bafd62af9b3"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"079f400f-137b-445e-976d-b846d60c1100"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"09cabd13-5695-4022-a3b0-99445bdfd473"],

Cell["\<\
Converted TeX piecewise function to Wolfram Language using Piecewise. The \
exponential function is represented by Exp in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"51b7f476-0a48-4ef6-b80f-2ec648ff432d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fe21a784-c48b-46f8-8f79-\
51c9ffa4f162"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"a", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"z", " ", 
             RowBox[{"exp", "(", "z", ")"}]}], "-", 
            RowBox[{"b", " ", 
             RowBox[{"exp", "(", 
              RowBox[{"b", " ", "z"}], ")"}]}]}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"56a98c36-69c4-4ea9-907f-f94046471a2d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4093a250-052d-47b9-ad74-abd39e3859ed"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"z", " ", 
            RowBox[{"Exp", "[", "z", "]"}]}], " ", "-", " ", 
           RowBox[{"b", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{"b", " ", "z"}], "]"}]}]}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"51827a5f-eff9-4f5f-ba6f-\
2067d6b75d8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bb325a74-9311-4df2-8882-a6886144eaaf"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"60d198f9-c3ed-4cd1-89a9-07bd47347e9c"],

Cell["\<\

f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                \\frac{1}{1-z}-1,  \\quad & z < 0. \\\\
          \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"a64e77f7-0d54-4184-81b8-8732d624d2b6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0e54e921-93ae-4006-b4d4-ed2a6d110b0b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0de4f8ce-becd-4285-82b9-2d8558d0dbdd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"06661938-d967-4ea9-a1cc-f4c09722dee2"],

Cell["\<\
Converted TeX piecewise function into Wolfram Language using the Piecewise \
function. The division and subtraction are directly translated.\
\>", "LLMComment",ExpressionUUID->"e7b4c2da-5373-4ca9-a46f-9d4b9070826d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6bd57fba-4dee-494e-9477-\
8feab7dbef52"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "-", "z"}]], "-", "1"}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"03953076-8375-4405-a59e-dbe646a90596"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"13627b70-13c2-4166-b268-fb2f029d055c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"1", " ", "-", " ", "z"}], ")"}]}], " ", "-", " ", "1"}], 
        ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"720b7da9-bd32-437b-a5d5-\
4393f5cc627c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c714ede9-7026-4950-92d1-b364e1531e53"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"cfe7d063-2f47-4ef7-9790-a2bfb546fa04"],

Cell["\<\

f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                \\frac{1}{1+|z|^a},  \\quad & z < 0, \\\\
          \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"a46a72f3-ffd3-4027-b53d-060c8900db64"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"347d339d-b42f-4bd5-8df6-e3db4865c5a5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b7427316-e60f-4288-8b11-18b349dfa105"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4af254a9-695a-46c9-8bc0-8536b6e69d3d"],

Cell["\<\
Converted to Wolfram Language using Piecewise. The absolute value function in \
TeX is translated to Abs in Wolfram Language, and the exponentiation is \
directly expressed.\
\>", "LLMComment",ExpressionUUID->"cfba8399-b61e-4b9b-a036-3e4f7bccd50b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"3d7550db-534d-42c9-a753-\
2455c09713fe"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox["1", 
          RowBox[{
           SuperscriptBox[
            TemplateBox[{"z"},
             "Abs"], "a"], "+", "1"}]], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"e6824731-e50b-4051-a308-070d0e44f632"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"34c0a6c3-1297-42ff-941e-fe983ab48bc9"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "^", "a"}]}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d2b7c3ed-f0b0-43cc-8920-\
ff965aab7ed1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"409231ad-445c-4753-b4d4-461935d0e785"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"fa59a182-97aa-4a0a-a708-5c501480f670"],

Cell["\<\

f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                \\left(1-z\\right)^{-a}-1,  \\quad & z < 0, \\\\
          \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"251bc95d-82f8-4f31-913d-a817c9259cd7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3f8a8b5b-989e-41f4-aa87-a37cb4e3c5e9"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"935f3a66-7fe9-4a40-8e89-9960620e448b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cad8e162-fe1c-4de3-b51c-62220e7c2108"],

Cell["\<\
Converted to Wolfram Language using Piecewise. The power of -a is directly \
translated, handling the negative exponent appropriately.\
\>", "LLMComment",ExpressionUUID->"ab111035-0963-4b2f-bf01-94bfc17fd2b2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6e14e5e7-38a2-4be0-b247-\
cb62eca71a9f"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "z"}], ")"}], 
           RowBox[{"-", "a"}]], "-", "1"}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"539e7245-1e74-4ff9-90dd-7780e1e2d180"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"de7971f1-99db-43ff-8ff8-32c89dc4c4ff"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", " ", "-", " ", "z"}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"-", "a"}], ")"}]}], " ", "-", " ", "1"}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"df638697-5ea2-46c2-9d58-\
7d0554ea7ae8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f2bca0fc-158a-4b21-b3b3-7f39c2c91e94"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"adeb964b-33f7-459d-8253-75f9a491dfe2"],

Cell["\<\

f(z) = z\\cdot\\frac{1}{2}\\left(1+\\frac{z}{\\sqrt{1+z^2}}\\right).
\
\>", "rawTeX",ExpressionUUID->"1cccd43a-9697-48db-936e-432a44f84555"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"1be483db-09df-49bb-9329-5d948c55faa5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2c6d62f1-2118-4d68-b843-cf7397b4f016"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"be3a3c82-3e53-4c59-b973-0a9ead895457"],

Cell["\<\
Directly translated the TeX expression to a Wolfram Language expression. The \
square root and division are represented correctly.\
\>", "LLMComment",ExpressionUUID->"5bd39f44-9f11-4df8-8918-7809eec942d0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"981e29e0-dfbe-47f8-9074-\
c4b38e2be694"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", "z", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["z", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["z", "2"], "+", "1"}]]], "+", "1"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"cff5f6b2-d2f9-4dc4-b67e-\
2e5d27f7b576"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c01c869d-6787-4c6a-bbe8-9a1abd4d54c8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", "*", " ", 
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], " ", "*", " ", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"z", "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"z", "^", "2"}]}], "]"}]}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"7de37fb2-ee50-4adc-a410-\
e98cdec91c59"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9cb50ac2-14a4-4067-9ad4-484aabc9e186"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9ce67e38-253f-4407-90c6-4ca05701d5ff"],

Cell["\<\

f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                z + \\frac{z^2}{\\sqrt{1+z^2}},  \\quad & z < 0. \\\\
          \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"843e171f-b27e-4a8e-b797-f3a63f21f4ff"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"09637889-c10b-4a36-b855-a77fe9841dc8"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2d12a17b-bfb3-4b86-ac75-6d2db90a3641"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"138a3ddf-f46f-46f6-81af-1f94d5679ff2"],

Cell["\<\
Converted to Wolfram Language using Piecewise. The square root is properly \
translated, and the polynomial terms are handled directly.\
\>", "LLMComment",ExpressionUUID->"9435f206-d70b-4fae-a77b-28bcce16f9e3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c051f035-4e4c-4c0b-9901-\
c4aa5cb7df60"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          FractionBox[
           SuperscriptBox["z", "2"], 
           SqrtBox[
            RowBox[{
             SuperscriptBox["z", "2"], "+", "1"}]]], "+", "z"}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"79efb99e-8645-44ab-a959-06db3b288103"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4ae5c1b2-70ff-417e-897c-88c1c20f19d0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "+", " ", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", " ", "+", " ", 
            RowBox[{"z", "^", "2"}]}], "]"}]}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"b8ab4ed0-4f1f-4a2b-a2df-\
bc114218ec3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ee62b1f7-dafe-4c06-8688-a0bf5fd64558"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9738ff23-0dc8-4b6c-8ee7-e1c2050592f1"],

Cell["\<\

f(z_i)=\\begin{cases}
                b_iz_i, \\quad & z_i \\geq 0, \\\\
                a_iz_i\\cdot \
\\tanh\\left(\\ln\\left(1+\\exp\\left(a_i,z_i\\right)\\right)\\right),  \
\\quad & z_i < 0, \\\\
          \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"45cedaef-f2ab-4772-9981-58808d3df13a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"bfcd2946-c14f-4bde-8a6e-11d7ebedf282"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7d5563b9-3182-4e5d-ac27-4b4c7546e7db"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"93bc596a-4f48-4c0f-ac99-4e05e6266e36"],

Cell["\<\
Converted the TeX code to a Wolfram Language Piecewise function. The tangent \
hyperbolic and exponential functions are represented by Tanh and Exp, \
respectively. The logarithm is directly translated to Log.\
\>", "LLMComment",ExpressionUUID->"9d7f4e8e-6c78-4888-90db-15445a0b0272"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e26874b4-e6de-44f1-b431-\
507245b2dfa4"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"b", "(", "i", ")"}], " ", 
          RowBox[{"z", "(", "i", ")"}]}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{"a", "(", "i", ")"}], " ", 
          RowBox[{"z", "(", "i", ")"}], " ", 
          RowBox[{"tanh", "(", 
           RowBox[{"log", "(", 
            RowBox[{
             RowBox[{"exp", "(", 
              RowBox[{
               RowBox[{"a", "(", "i", ")"}], " ", 
               RowBox[{"z", "(", "i", ")"}]}], ")"}], "+", "1"}], ")"}], 
           ")"}]}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"eea63381-3de5-4ce8-9060-d743725b1712"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"dfbb0bb3-7af9-442e-b01c-9a7673b79291"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"b", "[", "i", "]"}], "*", 
         RowBox[{"z", "[", "i", "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "[", "i", "]"}], "*", 
         RowBox[{"z", "[", "i", "]"}], "*", 
         RowBox[{"Tanh", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"1", " ", "+", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"a", "[", "i", "]"}], "*", 
              RowBox[{"z", "[", "i", "]"}]}], "]"}]}], "]"}], "]"}]}], ",", 
        " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], "}"}],
     "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"a1171ef7-40a5-4de9-\
9144-ebb8bf82a09c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b7852a42-678b-4e9f-bb42-fc10b9865f90"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"18f8ae0a-25b6-4ec1-bd0c-4f48c2446bef"],

Cell["\<\

b_i = \\begin{cases}
        s_i, \\quad & 0.5 < s_i < 1.5, \\\\
        1,  \\text{ otherwise}, \\\\
  \\end{cases}
s_i \\sim mathrm{N}\\left(0, 0.01\\right),
\
\>", "rawTeX",ExpressionUUID->"4b4faa98-f15f-478b-b627-2bd8b1ebd98d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ec60c8b1-52b4-4f0c-b275-15129a4bfb36"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d51f6b01-34f2-4f72-a6eb-dacb20ce792a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"599e8bad-3815-4343-b4c0-aff6c15f848b"],

Cell["\<\
Converted to Wolfram Language using Piecewise for the conditional expression \
and using the appropriate distribution notation for the normal distribution.\
\>", "LLMComment",ExpressionUUID->"899da4a1-3c93-4c2e-8330-be32f34749b5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"77266b8c-b3cd-4b90-b812-\
2817f1e91210"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"b", "(", "i", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"s", "(", "i", ")"}], 
           RowBox[{"0.5`", "<", 
            RowBox[{"s", "(", "i", ")"}], "<", "1.5`"}]},
          {"1", "True"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], ";", 
   RowBox[{
    RowBox[{"s", "(", "i", ")"}], "\[Distributed]", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"0", ",", "0.01`"}], "]"}]}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"197c77c4-d0c2-49af-975c-b5ea663311ed"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"bc996804-4ed3-4e6c-876e-8806b870899b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"b", "[", "i", "]"}], " ", "=", " ", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"s", "[", "i", "]"}], ",", " ", 
          RowBox[{"0.5", " ", "<", " ", 
           RowBox[{"s", "[", "i", "]"}], " ", "<", " ", "1.5"}]}], "}"}], ",",
         " ", 
        RowBox[{"{", 
         RowBox[{"1", ",", " ", "True"}], "}"}]}], "}"}], "]"}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"s", "[", "i", "]"}], " ", "\[Distributed]", " ", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"0", ",", " ", "0.01"}], "]"}]}], "\n"}]}]], "linearizedWL",Expre\
ssionUUID->"94f9c389-f288-41bc-9686-56351acfdc11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "none_provided11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"55e92cb1-854f-43da-8c39-4fd370bade29"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"75ce7dbd-2a34-49c6-b5e7-e7fa602c55ca"],

Cell["\<\

f(z)=\\begin{cases}
                 a z, \\quad & z \\geq 0, \\\\
                a b \\left(\\exp\\left(z\\right)-1\\right),  \\quad & z < 0, \
\\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"deb67101-89df-44b7-affe-024ff5ba3a3e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ed5f3357-16cf-4530-9192-0e2d922f2e84"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"4eadfcfb-79ce-437a-b9ac-20ea6e95c13e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1cdb206d-46d0-41fd-989e-04a066dc05a2"],

Cell["\<\
Converted the TeX piecewise function into Wolfram Language using Piecewise. \
The exponential function is represented by Exp in Wolfram Language.


## [TeXSectionID]Equations Conversion[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"c84183d7-3551-43fa-b68d-bcd0975e4a2f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8541c2a9-6ea9-49bc-8b62-\
258135be3f3b"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"a", " ", "z"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"a", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"exp", "(", "z", ")"}], "-", "1"}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"d7c250c4-af40-4345-b251-9c109d8563a1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0968c508-869a-4388-b8f5-af4791e856f3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "z"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "b", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}]}], ",",
         " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8e2d5f30-60b4-42e6-98b5-\
92d59e5a57db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8f4a563f-9f20-4c82-b799-76879c2ff255"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"919ebc1e-aabe-4f0a-8ecd-14a0bb7bce5a"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                 a z, \\quad & z \\geq 0, \\\\
                a b \\left(\\exp\\left(z\\right)-1\\right) + acz,  \\quad & z \
< 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"6a83305b-86e6-4b1d-b43b-119c5bbe9758"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7e3f9558-6197-459a-ae6d-9de5c25b711f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"36a80d64-9383-49fa-aeb3-02a4b07ca32e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"00721ce9-5932-4b36-a2f3-6862aebe7598"],
           " "
          }],ExpressionUUID->"0543c529-a356-46f9-9e23-5a751422d9bc"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "9e6f8130-4739-4629-afa3-bcc452d2ab6f"],
           " "
          }],ExpressionUUID->"97fd9830-a8c8-4f2a-be9e-113cae1b3300"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["b", "TI"], 
               RowBox[{"(", 
                RowBox[{"exp", 
                 RowBox[{"(", 
                  StyleBox["z", "TI"], ")"}], "-", "1"}], ")"}], "+", 
               StyleBox["a", "TI"], 
               StyleBox["c", "TI"], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"8b77d5cf-79a8-42df-bd0b-6fb04f3c116d"],
           " "
          }],ExpressionUUID->"e386de00-32e6-42b1-8ecf-22cd348de3a2"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "8fb1b018-0654-42c8-92c5-ee493a6db343"],
           " "
          }],ExpressionUUID->"171abfb1-c6e3-4272-a2ab-d6db40e52d99"]}
        }], TraditionalForm]],ExpressionUUID->
      "4fefaa20-da0b-4a10-98e8-b64a5e2ec743"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "fc056828-df67-4875-aff1-07c128903430"]
}], "renderedTeX",ExpressionUUID->"34bf49ce-1620-45a3-b7fb-7d8e166ca758"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"95fb723b-bdea-495c-b121-8bfdbf78c770"],

Cell["\<\
This conversion correctly represents the piecewise function with separate \
cases for positive and negative inputs. The exponential function is \
accurately transcribed.\
\>", "LLMComment",ExpressionUUID->"e9b9448d-5070-4563-84ec-769fa927fa4a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7744e91d-1714-40e6-949c-\
1cb57e78672f"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"a", " ", "z"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{"a", " ", "b", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"exp", "(", "z", ")"}], "-", "1"}], ")"}]}], "+", 
          RowBox[{"a", " ", "c", " ", "z"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"deea2afb-bf9c-4611-82b8-2a1c8d23693a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"85b36acc-fb58-4bcb-af78-73af72130094"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "z"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "*", "b", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}]}], 
         " ", "+", " ", 
         RowBox[{"a", "*", "c", "*", "z"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f435f246-5cec-4b9a-a7a7-\
69568ca8f886"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"836d7595-bb34-4581-98c4-86a28ff8aa07"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d68da528-1530-46de-a0a9-6dc3810bce9f"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                 a z, \\quad & z \\geq 0, \\\\
                a b z \\exp\\left(z\\right),  \\quad & z < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f23d8921-d842-4aae-8272-1793fd5957e1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c6aee47f-5557-4321-ad9f-2fb20f8b88df"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f63aa783-159e-44dc-87f3-87c1ef0a91dd"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"39d00ee4-5f33-4fd2-8ee4-e68163ae8745"],
           " "
          }],ExpressionUUID->"cdeebe3c-0340-4dac-beba-5c85eb6ba503"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "11ecd459-2cec-4774-a61d-db9f5402ec05"],
           " "
          }],ExpressionUUID->"1f76fe42-3d2e-4791-a35e-99cb72c1e0b3"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["b", "TI"], 
               StyleBox["z", "TI"], "exp", 
               RowBox[{"(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"81cb1d1f-e8a2-4c1f-b333-951b2ea013cf"],
           " "
          }],ExpressionUUID->"2c9eff2d-bef0-46d8-a9ee-ac0f52e96280"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "444e97c6-bb00-4bdb-b90d-5fcbece0afa2"],
           " "
          }],ExpressionUUID->"c81b02cd-1e0f-4840-9a5d-b7b48be96216"]}
        }], TraditionalForm]],ExpressionUUID->
      "0e168b53-4789-4a19-8425-a05c46c474d6"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "0affaef6-6c74-48b3-8b74-c3c39f107eb8"]
}], "renderedTeX",ExpressionUUID->"72761c33-136a-415f-a506-182c7780cd48"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"14151fd4-2523-4cf6-9670-97785badf709"],

Cell["\<\
Exp represents the exponential function in the Wolfram Language. This \
transcription captures the switching condition at z = 0 precisely.\
\>", "LLMComment",ExpressionUUID->"08a5366f-7bce-4759-9ff7-3e429d1dbaf2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e7aa3d1f-508f-427c-849e-\
05e788aec0a1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"a", " ", "z"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"a", " ", "b", " ", "z", " ", 
          RowBox[{"exp", "(", "z", ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"8e8dbaba-757b-47fb-bca9-42171996e9a7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c1f90d0d-6efd-4371-802b-1bfb9cc31d94"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "z"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "b", "*", "z", "*", 
         RowBox[{"Exp", "[", "z", "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a2bb46d2-2a07-4115-9f03-\
823dc13d967c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7a461b57-8cef-470b-bf88-ed7852656b1d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"cfa843cf-d758-40e2-8aca-3286cf9aecb3"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                 a z, \\quad & z \\geq 0, \\\\
                a b \\left(\\exp\\left(cz\\right)-1\\right),  \\quad & z < 0, \
\\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"2c89021b-776c-4052-b5f0-fe39cbe470cf"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2c0fa3ca-dd8f-4ac9-a3ee-be4f6c387959"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"60c6461c-e9dd-4b79-8cff-5f02337263dd"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"2536e02b-9f58-4d27-ace8-127acc3612a1"],
           " "
          }],ExpressionUUID->"240e2320-4dc9-4186-80e2-b061ccec252d"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "42254741-b8f4-419e-82ce-64cea49b6dc3"],
           " "
          }],ExpressionUUID->"12c3f94e-8109-4e66-b19c-6e3cf1d3c145"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               StyleBox["b", "TI"], 
               RowBox[{"(", 
                RowBox[{"exp", 
                 RowBox[{"(", 
                  StyleBox[
                   RowBox[{"c", "z"}], "TI"], ")"}], "-", "1"}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"d6f4c6ff-73a8-4ea7-ac9c-e638ed63b524"],
           " "
          }],ExpressionUUID->"51fa1e2a-31e4-457a-b270-9eb1be81aaaf"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "e5502473-c5b4-4cdd-9e47-ff1cc8f81655"],
           " "
          }],ExpressionUUID->"24e912ae-f5d8-41fd-ae65-18dec4906270"]}
        }], TraditionalForm]],ExpressionUUID->
      "691825d7-3d8a-4b49-9e87-547f1c1c461c"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "a4f49b99-6654-4a8f-b131-7663ffe3b578"]
}], "renderedTeX",ExpressionUUID->"74ee5ffe-52a9-407e-8281-d3ea7764ce05"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"014b8939-a14b-42a8-bb88-43ca966f6166"],

Cell["\<\
This equation is accurately transcribed to represent a piecewise function \
with exponential behavior for negative z.\
\>", "LLMComment",ExpressionUUID->"a515f428-2fd3-4a78-96f1-984f39202fb5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"688cf252-4121-444c-83d4-\
a4a0d418dca6"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"a", " ", "z"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"a", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"exp", "(", 
             RowBox[{"c", " ", "z"}], ")"}], "-", "1"}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"d9a88e28-eeaf-48d8-93a5-6d6f0f91dc39"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c2e7187b-cf5d-43cf-b415-2faa8f5ad8db"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "z"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "b", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{"c", "*", "z"}], "]"}], " ", "-", " ", "1"}], ")"}]}], 
        ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2625b990-b469-4542-af88-\
85fbd997fa9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"980bfd8c-8afa-4ef2-8c47-48cf65cb0a75"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8990388a-1c08-448d-94bb-54804f7e5ad5"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                 z \\left( \\frac{1}{1+\\exp(-z)}\\right) a + z , \\quad & 1 \
< z < \\infty, \\\\
                 z , \\quad & 0 \\geq z \\geq 1, \\\\
                 a\\left(\\exp(z)-1\\right) , \\quad & -\\infty < z < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0246b188-2ba7-412d-a2d4-74e3a67395ca"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ae2c7f4d-1349-410b-83d2-5a2042db2052"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d4b6b5f4-962e-4afa-a506-653961d1d0a3"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{"(", 
                FractionBox["1", 
                 RowBox[{"1", "+", "exp", 
                  RowBox[{"(", 
                   RowBox[{"-", 
                    StyleBox["z", "TI"]}], ")"}]}]], ")"}], 
               StyleBox["a", "TI"], "+", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"56f90acd-3abb-4358-9a26-2fd3f70434e8"],
           " "
          }],ExpressionUUID->"ed351131-78ce-4ace-b9a8-01bf10346920"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", "<", 
               StyleBox["z", "TI"], "<", "\[Infinity]", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "626c6f16-3226-4f0b-bcdf-5138518b2aeb"],
           " "
          }],ExpressionUUID->"622f0860-3048-4f65-8c53-db917bc8ff3f"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"3bf61219-2cb4-47e0-a49f-cee79cf123d3"],
           " "
          }],ExpressionUUID->"d7b6c289-1147-4141-9200-ac1e85d5d77d"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", "\[GreaterEqual]", 
               StyleBox["z", "TI"], "\[GreaterEqual]", "1", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "424defc0-e5ca-49eb-8203-ca6fd0ac61d0"],
           " "
          }],ExpressionUUID->"dfaccb6e-4ff9-4935-baf5-64dda04f0543"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               RowBox[{"(", 
                RowBox[{"exp", 
                 RowBox[{"(", 
                  StyleBox["z", "TI"], ")"}], "-", "1"}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"422269d8-4a08-4de1-9378-97d46914f7f9"],
           " "
          }],ExpressionUUID->"5906c788-8483-4897-a490-bc42eec8de22"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", "\[Infinity]", "<", 
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "092dec15-4561-4278-b6c2-6873056e89af"],
           " "
          }],ExpressionUUID->"f5da3ce8-6cac-4ded-ac59-67b0a29fb5f0"]}
        }], TraditionalForm]],ExpressionUUID->
      "5c2cbc36-4722-4984-9148-13e843702da5"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "ac78dd81-a99b-4526-8fef-32bc06202e81"]
}], "renderedTeX",ExpressionUUID->"eca7633f-fc3a-46d6-9eea-2033c0481dae"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1ab1e567-955d-434e-94b3-82140cbc1621"],

Cell["\<\
This conversion includes correct direct transcription of exponential and \
piecewise functions in the correct intervals.\
\>", "LLMComment",ExpressionUUID->"63d4cfc2-ef0e-4293-a26e-64f334f3100b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"cfa78116-25dd-45a0-8c2e-\
b544f73703fd"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{"a", " ", "z"}], 
           RowBox[{
            RowBox[{"exp", "(", 
             RowBox[{"-", "z"}], ")"}], "+", "1"}]], "+", "z"}], 
         RowBox[{"1", "<", "z"}]},
        {"z", 
         RowBox[{"0", "\[LessEqual]", "z", "\[LessEqual]", "1"}]},
        {
         RowBox[{"a", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"exp", "(", "z", ")"}], "-", "1"}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"a63404a9-7c3a-44f6-9d90-d75c08904700"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1053c87f-0e8a-4cf7-8ad3-6a88888a1bab"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "*", 
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", " ", "+", " ", 
              RowBox[{"Exp", "[", 
               RowBox[{"-", "z"}], "]"}]}], ")"}]}], ")"}], "*", "a"}], " ", 
         "+", " ", "z"}], ",", " ", 
        RowBox[{"1", " ", "<", " ", "z"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"0", " ", "<=", " ", "z", " ", "<=", " ", "1"}]}], "}"}], ",",
       " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", "z", "]"}], "-", "1"}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a7866b16-ff42-48c5-9fa0-\
efee0d097b46"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"95204d47-6f2d-491f-80ef-70119a750a3e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"dd2efe6a-2c85-4277-be31-c0af82aeb6a6"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                 \\frac{z}{1+\\exp(-z)}, \\quad & z \\geq 0, \\\\
                \\frac{\\exp(z)-1}{1+\\exp(-z)},  \\quad & z < 0. \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a70d0e13-2a0b-4363-9d44-1c2e433ef9d6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c740cfeb-d995-4f4f-9671-b108ae2f7225"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"6d63869a-1ca3-4b08-96ee-94182b4c9083"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                StyleBox["z", "TI"], 
                RowBox[{"1", "+", "exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   StyleBox["z", "TI"]}], ")"}]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"9b04784e-9f70-46b3-87ec-06748d0fdb58"],
           " "
          }],ExpressionUUID->"73c31876-f6d0-49d0-8a65-7d9cb5646e8a"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "9d8f367b-ba4f-45a4-ab40-fe03e4b2c9c8"],
           " "
          }],ExpressionUUID->"8ee01a6b-42b5-48cc-83bc-f77a12e597f8"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                RowBox[{"exp", 
                 RowBox[{"(", 
                  StyleBox["z", "TI"], ")"}], "-", "1"}], 
                RowBox[{"1", "+", "exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   StyleBox["z", "TI"]}], ")"}]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"50769b3b-8ce1-4348-8cf7-8f9c1b9300dd"],
           " "
          }],ExpressionUUID->"e252b8c5-b6d0-4efe-aca3-acd9314f21f9"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "413af9a3-92ad-4c2e-abec-c008cb36d5a8"],
           " "
          }],ExpressionUUID->"90eef8d6-3f28-4ea0-a25e-bf9d905cc4be"]}
        }], TraditionalForm]],ExpressionUUID->
      "4554c830-eccd-49d6-a1bd-028df650167e"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "fabbaea1-7b08-47da-b812-4d392e065fc4"]
}], "renderedTeX",ExpressionUUID->"fc6fd135-2b2f-4228-b847-51227ce912cd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9cb32217-edfb-4c8d-84c6-24393b00302a"],

Cell["\<\
Piecewise structure with exponential functions is correctly formatted. The \
use of Exp in Wolfram Language mirrors the exp in TeX.\
\>", "LLMComment",ExpressionUUID->"fc7411d0-64c0-47d3-b331-5b6f00561384"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"19cd56d7-7a8c-4cdd-b123-\
d882f105af0e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         FractionBox["z", 
          RowBox[{
           RowBox[{"exp", "(", 
            RowBox[{"-", "z"}], ")"}], "+", "1"}]], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox[
          RowBox[{
           RowBox[{"exp", "(", "z", ")"}], "-", "1"}], 
          RowBox[{
           RowBox[{"exp", "(", 
            RowBox[{"-", "z"}], ")"}], "+", "1"}]], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"292ea827-b937-4c0f-8e57-29ac2af846f8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"986e15cb-b840-4c39-9375-6e7879364c62"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "z"}], "]"}]}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "z"}], "]"}]}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a278ef98-8ae9-4537-b787-\
b033e5b2c0a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"72ea9d00-aedc-4042-a4dd-eeacacac0882"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0f443661-1dda-4cb7-8906-45a9ede08c65"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                 z \\cdot \\max\\left(0, \\min\\left(\\frac{z+1}{2}, \
1\\right)\\right), \\quad & z \\geq 0, \\\\
                 \\left(1+\\exp\\left(-z\\right)\\right) \\cdot \
\\max\\left(0, \\min\\left(\\frac{z+1}{2}, 1\\right)\\right),  \\quad & z < \
0. \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"19ad163b-a926-47d7-9497-cd96e52ad7b0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e393024e-a479-42a0-8e62-9a6e332378f0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f3283330-457c-456c-9d1c-76f87d029e8b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[CenterDot]", "max", 
               RowBox[{"(", 
                RowBox[{"0", ",", "min", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox[
                    RowBox[{
                    StyleBox["z", "TI"], "+", "1"}], "2"], ",", "1"}], 
                  ")"}]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"7cad0ef6-43a4-4450-b297-37657cf49eb8"],
           " "
          }],ExpressionUUID->"d724fe37-8ef0-42ac-a399-67482a5a708d"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "add1d3b9-2265-48e7-a66e-bc2acbb631cd"],
           " "
          }],ExpressionUUID->"df523ea4-ca08-4955-a686-5f92639bf421"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   StyleBox["z", "TI"]}], ")"}]}], ")"}], "\[CenterDot]", 
               "max", 
               RowBox[{"(", 
                RowBox[{"0", ",", "min", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox[
                    RowBox[{
                    StyleBox["z", "TI"], "+", "1"}], "2"], ",", "1"}], 
                  ")"}]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"136f067b-a5c0-425b-8b4c-c61e0017307f"],
           " "
          }],ExpressionUUID->"702c2509-6943-4568-8436-e739ac385712"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "83aa2144-a912-4276-a518-f5eb0f8ed036"],
           " "
          }],ExpressionUUID->"a3fb5eab-6e08-431c-afbb-13a0af62d59b"]}
        }], TraditionalForm]],ExpressionUUID->
      "92c8f27d-de4c-43f3-8e90-4749d8a9f1b5"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "dc37af59-5fd7-4fac-a2a7-e4f61df488a2"]
}], "renderedTeX",ExpressionUUID->"4e9611a6-e67b-41c0-bf30-2fb9a3af9521"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7a86318f-c1f0-4c03-a8cc-0c0fda84719e"],

Cell["\<\
The Wolfram translation correctly uses Max and Min functions to replicate the \
behavior of max and min functions in TeX, within a piecewise structure.


## [TeXSectionID]Equation Conversions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"9158893a-6bc2-4c08-afd3-7de756bc044a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b83da0a4-f825-456a-9989-\
c81811740e64"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"z", " ", 
          RowBox[{"max", "(", 
           RowBox[{"0", ",", 
            RowBox[{"min", "(", 
             RowBox[{
              FractionBox[
               RowBox[{"z", "+", "1"}], "2"], ",", "1"}], ")"}]}], ")"}]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"exp", "(", 
             RowBox[{"-", "z"}], ")"}], "+", "1"}], ")"}], " ", 
          RowBox[{"max", "(", 
           RowBox[{"0", ",", 
            RowBox[{"min", "(", 
             RowBox[{
              FractionBox[
               RowBox[{"z", "+", "1"}], "2"], ",", "1"}], ")"}]}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"e4b9078a-edb3-42d3-a33a-83f4c6305908"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8b8ad88e-9316-4aac-8416-02edd8bb722a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "*", 
         RowBox[{"Max", "[", 
          RowBox[{"0", ",", " ", 
           RowBox[{"Min", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", " ", "+", " ", "1"}], ")"}], "/", "2"}], ",", " ",
              "1"}], "]"}]}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", "z"}], "]"}]}], ")"}], "*", 
         RowBox[{"Max", "[", 
          RowBox[{"0", ",", " ", 
           RowBox[{"Min", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", " ", "+", " ", "1"}], ")"}], "/", "2"}], ",", " ",
              "1"}], "]"}]}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0c64aa39-5cb5-4cd7-a98b-\
8e4c1d7300e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"135cfee9-b8c2-4f04-8c65-ffd2286c3c51"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b867f9ca-1ac7-484b-a16c-e2f6439cee06"],

Cell["\<\

f(z)=\\begin{cases}
        1, \\quad & z > 2, \\\\
        z - \\frac{z^2}{4},  \\quad & 0 \\leq z \\leq 2, \\\\
        z + \\frac{z^2}{4},  \\quad & -2 \\leq z < 0, \\\\
        -1, \\quad & z < -2. \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"80aea608-fdb1-4815-a63c-dfb47fd67c06"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ff79ff54-cc89-4567-a5ad-2266485478f0"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"859027dc-2401-43a7-b3b7-85285216b0dd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8674a02d-71fa-48d9-a7e9-8ffd087d4416"],

Cell["\<\
Converted TeX piecewise function to Wolfram Language using Piecewise. \
Parameters and conditions are directly translated.\
\>", "LLMComment",ExpressionUUID->"60b1cc4a-e9c6-47c3-912f-785e5dc77f22"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dfb82769-f166-4cb6-92aa-\
bb32be331f7c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"1", 
         RowBox[{"z", ">", "2"}]},
        {
         RowBox[{"z", "-", 
          FractionBox[
           SuperscriptBox["z", "2"], "4"]}], 
         RowBox[{"0", "\[LessEqual]", "z", "\[LessEqual]", "2"}]},
        {
         RowBox[{
          FractionBox[
           SuperscriptBox["z", "2"], "4"], "+", "z"}], 
         RowBox[{
          RowBox[{"-", "2"}], "\[LessEqual]", "z", "<", "0"}]},
        {
         RowBox[{"-", "1"}], 
         RowBox[{"z", "<", 
          RowBox[{"-", "2"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"e949c7c5-71f2-41a8-ac0f-f15943e6adcd"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"879d4fca-78a2-41f3-8a0a-d23b404c5d97"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", 
        RowBox[{"z", " ", ">", " ", "2"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "-", " ", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", "4"}]}], ",", " ", 
        RowBox[{"0", " ", "<=", " ", "z", " ", "<=", " ", "2"}]}], "}"}], ",",
       " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "+", " ", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", "4"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "<=", " ", "z", " ", "<", " ", "0"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"-", "2"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"4fbfec10-b7a8-4c8c-b4e0-\
326e443f5459"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e189605d-be5e-4921-9adc-5fa4f2b07c6c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"830b7f2d-4bd8-4371-834f-86b39574da5b"],

Cell["\<\

f(z)=\\begin{cases}
        z, \\quad & z > 0, \\\\
        z + \\frac{z^2}{4},  \\quad & -2 \\leq z \\leq 0, \\\\
        -1, \\quad & z < -2. \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"f47e2a7a-20cf-42a6-a570-489e91b3644f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"abf541a0-974e-43b9-854e-066b01594969"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b2cddbf1-b2c8-4f66-8084-762c4739ed6c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cc6f7d2e-b840-4f9d-9bd2-8a14879d6975"],

Cell["\<\
Piecewise function in Wolfram Language, maintaining the structure and \
conditions from the original TeX source.\
\>", "LLMComment",ExpressionUUID->"5cb457e7-498a-40e2-839a-56dc7a7d2a94"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"de47d541-e743-42bd-ad4d-\
f39afb507b9d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", ">", "0"}]},
        {
         RowBox[{
          FractionBox[
           SuperscriptBox["z", "2"], "4"], "+", "z"}], 
         RowBox[{
          RowBox[{"-", "2"}], "\[LessEqual]", "z", "\[LessEqual]", "0"}]},
        {
         RowBox[{"-", "1"}], 
         RowBox[{"z", "<", 
          RowBox[{"-", "2"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"5ea50c1e-6bff-45c6-beb9-74c0aa83fcd7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"90058696-a4cb-49aa-9e08-c5a079029458"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "+", " ", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", "4"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "<=", " ", "z", " ", "<=", " ", "0"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"-", "2"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"20d21fe4-1192-4948-90c1-\
b5cfe229cddf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c19342b9-94db-4cd0-98f9-faa1a591f207"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5cb8adb6-88f0-4bf6-bd04-79d41a28747f"],

Cell["\<\

f(z)=\\begin{cases}
        z + \\frac{z^2}{32}, \\quad & z > 0, \\\\
        z + \\frac{z^2}{2},  \\quad & -2 \\leq z \\leq 0, \\\\
        0, \\quad & z < -2. \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"7bcf0693-cefd-45e1-86e7-9e14944f8958"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ce61cb7d-d0a5-4c2e-a70a-d109be037507"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"97702eea-8312-4a1a-803f-b705d79dc039"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"faeb2b79-2922-4456-8805-f0db57d19d23"],

Cell["\<\
Translated piecewise structure directly, ensuring coefficients are accurately \
represented.\
\>", "LLMComment",ExpressionUUID->"92354af4-b4a1-4de2-af2b-d3e631941fd8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d922b038-3752-49dc-94f4-\
6e5056aaf3dd"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox[
           SuperscriptBox["z", "2"], "32"], "+", "z"}], 
         RowBox[{"z", ">", "0"}]},
        {
         RowBox[{
          FractionBox[
           SuperscriptBox["z", "2"], "2"], "+", "z"}], 
         RowBox[{
          RowBox[{"-", "2"}], "\[LessEqual]", "z", "\[LessEqual]", "0"}]},
        {"0", 
         RowBox[{"z", "<", 
          RowBox[{"-", "2"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"353659a9-b6b5-4db4-96b7-da85d27e8803"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7362797e-e641-4afd-a115-857d8e07cfaf"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "+", " ", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", "32"}]}], ",", " ", 
        RowBox[{"z", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "+", " ", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", "2"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "<=", " ", "z", " ", "<=", " ", "0"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"-", "2"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"42e9e818-619e-4267-9875-\
f34de1ff6f9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"24eb2a30-4719-4ad4-9db5-b86c0c2adf30"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1b1b4982-2c28-45e3-8f36-cca994cc1001"],

Cell["\<\

f(z)=\\begin{cases}
        z, \\quad & z > 0, \\\\
        z + \\frac{z^2}{2},  \\quad & -2 \\leq z \\leq 0, \\\\
        0, \\quad & z < -2. \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"7e094bc9-14f3-4bdc-a34e-f2e6806cfa26"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"76364429-f4a7-4296-a76b-88d031c08b81"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8eb0d347-772f-4610-b848-4f01e1aaab4a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"73d2e58c-d256-4223-bccb-875ca4c69d73"],

Cell["\<\
Direct translation from the TeX piecewise format to Wolfram Language, \
maintaining exact functional behavior.\
\>", "LLMComment",ExpressionUUID->"30dff5a2-1126-4efc-8b49-6535390ebe97"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"02641d4c-16d2-4bdd-88d8-\
aee65c1a01c2"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", ">", "0"}]},
        {
         RowBox[{
          FractionBox[
           SuperscriptBox["z", "2"], "2"], "+", "z"}], 
         RowBox[{
          RowBox[{"-", "2"}], "\[LessEqual]", "z", "\[LessEqual]", "0"}]},
        {"0", 
         RowBox[{"z", "<", 
          RowBox[{"-", "2"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"14a5ac1c-01de-4e9e-83b8-de04974a1ea8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ae7d71c1-9f89-4b2b-8a43-2893b94b9950"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "+", " ", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", "2"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "<=", " ", "z", " ", "<=", " ", "0"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"-", "2"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"5c1a843e-f506-4135-901f-\
897a5c5f7502"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e62bb6e8-1daa-4838-a200-5e8dd29be502"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"229f59f7-15dd-4531-955a-69314439a0f3"],

Cell["\<\

f(z)=\\begin{cases}
        z, \\quad & z > \\frac{1}{2}, \\\\
        z + \\frac{\\left(z+\\frac{1}{2}\\right)^2}{2},  \\quad & \
-\\frac{1}{2} \\leq z \\leq \\frac{1}{2}, \\\\
        0, \\quad & z < \\frac{1}{2}. \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"27f0a095-abce-4bc8-9578-f020327c3c76"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"eaecf60d-4731-4a39-b807-6d70d717b34e"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ff49ba07-ac30-4a6a-a0a6-b16a5f3bc656"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8c86425d-844c-4d8e-92a4-48927ed42d25"],

Cell["\<\
Converted to Piecewise in Wolfram Language, accurately capturing boundary \
conditions and expression forms as in the original TeX.\
\>", "LLMComment",ExpressionUUID->"b22ae25d-d37d-45df-9f82-460015f43c41"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9e72df20-c692-4369-a24a-\
7d6fee14e4ad"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", ">", 
          FractionBox["1", "2"]}]},
        {
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"z", "+", 
              FractionBox["1", "2"]}], ")"}], "2"]}], "+", "z"}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], "\[LessEqual]", "z", "\[LessEqual]", 
          FractionBox["1", "2"]}]},
        {"0", 
         RowBox[{"z", "<", 
          FractionBox["1", "2"]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"8b1838ed-b081-42c2-a4f3-3e9cbc34f13b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"23aa7c1a-d50c-48d5-99d2-1d6294d68723"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">", " ", 
         RowBox[{"1", "/", "2"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "+", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"z", " ", "+", " ", 
             RowBox[{"1", "/", "2"}]}], ")"}], "^", "2"}], "/", "2"}]}], ",", 
        " ", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], " ", "<=", " ", "z", " ", "<=", " ", 
         RowBox[{"1", "/", "2"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"1", "/", "2"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"521a64a4-fa63-469c-ba2b-\
f7a0bad4b6b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6674a333-a02b-4c0f-a273-f81b19408abe"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c05e178c-a5fd-487e-a402-f5502b79f76c"],

Cell["\<\

f(z)=\\begin{cases}
        1, \\quad & z > 2, \\\\
        \\frac{1}{2}\\left(z - \\frac{z^2}{4}\\right) + \\frac{1}{2},  \\quad \
& 0 \\leq z \\leq 2, \\\\
        \\frac{1}{2}\\left(z + \\frac{z^2}{4}\\right) + \\frac{1}{2},  \\quad \
& -2 \\leq z < 0, \\\\
        0, \\quad & z < -2. \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"6fc62053-e5a2-4f67-985e-84b175467225"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"043e1fec-9379-437a-8c68-c7126889f93e"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"042bdc4e-9e6b-49d2-b926-6eee528db2a0"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1ecc0c19-742a-497b-8245-0bee24f962c0"],

Cell["\<\
Piecewise function in Wolfram Language, accurately capturing the complex \
expressions from the original TeX code.\
\>", "LLMComment",ExpressionUUID->"6e80f903-fde0-41e5-80d8-a322b20e8313"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7bf717cd-cd23-4891-ac64-\
6afcb857ad97"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"1", 
         RowBox[{"z", ">", "2"}]},
        {
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"z", "-", 
             FractionBox[
              SuperscriptBox["z", "2"], "4"]}], ")"}]}], "+", 
          FractionBox["1", "2"]}], 
         RowBox[{"0", "\[LessEqual]", "z", "\[LessEqual]", "2"}]},
        {
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              SuperscriptBox["z", "2"], "4"], "+", "z"}], ")"}]}], "+", 
          FractionBox["1", "2"]}], 
         RowBox[{
          RowBox[{"-", "2"}], "\[LessEqual]", "z", "<", "0"}]},
        {"0", 
         RowBox[{"z", "<", 
          RowBox[{"-", "2"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"b099fbe6-9a0c-497f-a26a-b27f7600bd92"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2e17d50f-b53b-47a3-a87f-8ab88b7f676c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", 
        RowBox[{"z", " ", ">", " ", "2"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], " ", 
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", 
            RowBox[{
             RowBox[{"z", "^", "2"}], "/", "4"}]}], ")"}]}], " ", "+", " ", 
         RowBox[{"1", "/", "2"}]}], ",", " ", 
        RowBox[{"0", " ", "<=", " ", "z", " ", "<=", " ", "2"}]}], "}"}], ",",
       " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], " ", 
          RowBox[{"(", 
           RowBox[{"z", " ", "+", " ", 
            RowBox[{
             RowBox[{"z", "^", "2"}], "/", "4"}]}], ")"}]}], " ", "+", " ", 
         RowBox[{"1", "/", "2"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "<=", " ", "z", " ", "<", " ", "0"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"-", "2"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"147d220d-de32-4190-a32a-\
c9243aeeb497"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f3ae79e8-1040-4dab-b399-8625d18fe208"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e370f422-31b0-4b95-9060-72bc17cc5afe"],

Cell["\<\

f(z_j) = \\frac{\\left(z_j + c\\right)^2}{\\sum_{k=1}^N\\left(z_k+c\\right)^2},
\
\>", "rawTeX",ExpressionUUID->"c5e367a3-16f8-4ab8-a120-33d986fafb23"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5c3a4e92-b54c-45fd-bf62-8ce7a063ea13"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d19381b1-3f7d-4735-a071-3a3667932247"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7ceddd28-3c08-40e6-bac1-a67c28928391"],

Cell["\<\
Converted summation notation to Wolfram Language, ensuring the formula is \
structurally and mathematically correct.\
\>", "LLMComment",ExpressionUUID->"fa52f184-34c3-4a0f-8b01-7e63de2e97de"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4b309194-87fc-4400-80c9-\
28440464dba1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "zj_", ")"}], ":=", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"c", "+", "zj"}], ")"}], "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "1"}], "N"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"c", "+", "zk"}], ")"}], "2"]}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"62f07ea9-6c25-46f6-848c-\
b9a42979ddb1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"11c3bea0-2fac-4ef7-9b9c-242614f16b39"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "zj_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"zj", " ", "+", " ", "c"}], ")"}], "^", "2"}], " ", "/", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"zk", " ", "+", " ", "c"}], ")"}], "^", "2"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"68206276-dd36-41f9-a876-\
d8706d4dde6e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"eeca956c-3b32-435a-8113-c4a233ecad3d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1ae64dc6-66d5-4413-a8c9-1b3f7faf303b"],

Cell["\<\

f(z)=\\begin{cases}
        z, \\quad & z \\geq 0, \\\\
        z\\cdot\\frac{1}{\\sqrt{1+az^2}}, \\quad & z < 0, \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"04a5664a-eb45-45d6-8de2-f0b96250e232"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"28567cae-d13c-4fca-b823-0a36ade1a029"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c4498049-976c-4a6b-bf8a-2d8e04422102"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8da43c52-5f0e-47c0-9400-6464a60698b7"],

Cell["\<\
Direct conversion of the TeX piecewise structure to Wolfram Language, \
ensuring expression accuracy, especially in the denominator.\
\>", "LLMComment",ExpressionUUID->"8b574715-2f06-4997-baee-03bce59c5e36"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c702c1b0-ace8-49fe-9f65-\
8d43ff9926f1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox["z", 
          SqrtBox[
           RowBox[{
            RowBox[{"a", " ", 
             SuperscriptBox["z", "2"]}], "+", "1"}]]], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"292ca76f-25a4-4c23-b575-4c0997d95bb1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ade330e9-233b-4f9b-9f16-61390171d362"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "/", " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"a", " ", 
            RowBox[{"z", "^", "2"}]}]}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"6eaaca52-eba3-44fe-8140-\
3a79d2dce8e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2d48c2b8-3b40-42ac-a016-acb12c2bd822"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"08e82a2b-4788-41ba-bd58-ac64a1bd658a"],

Cell["\<\

f(z) = z\\cdot\\frac{1}{\\sqrt{1+az^2}},
\
\>", "rawTeX",ExpressionUUID->"efc862bb-718d-481a-b7fa-12fab4982f69"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"bfa8d720-dcc9-4b96-908b-cd269a360993"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2271adb3-4691-4c86-85d0-573d67b97b0d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7bc189c4-a5e7-4f1f-a633-dbda52a79eb4"],

Cell["\<\
Converted multiplication and division within the context to a straightforward \
Wolfram Language expression.\
\>", "LLMComment",ExpressionUUID->"82af784f-b13d-427c-92dc-67fff445ba2e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dc645b82-c37a-42c8-b9c4-\
584d8f64080e"],

Cell[BoxData[
 FormBox[
  FractionBox["z", 
   SqrtBox[
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["z", "2"]}], "+", "1"}]]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"59a79d91-7f67-4e1b-ba70-\
b2d8bf8c25c7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"36ad6007-c8bf-407e-ab8d-d35a0fddd878"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", "/", " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"a", " ", 
       RowBox[{"z", "^", "2"}]}]}], "]"}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"6317b3c9-05ca-4180-bc26-f5b8a3f983e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ed1dc64a-c249-4bde-b5d9-05541e305cff"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5f38ec38-3e39-4f83-9873-10dfff9cb91b"],

Cell["\<\

f(z) = z\\cdot\\frac{1}{\\sqrt{1+z^2}} + \\frac{1}{2}.
\
\>", "rawTeX",ExpressionUUID->"acff3e08-7af4-4030-b9bd-00321446da56"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3cd0702d-6b0b-429e-9b78-073be2ef0578"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"39e21cd0-1df1-4194-9a56-aa661c1d2f52"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"31ef1ca6-aaf1-4648-bece-ae6335256209"],

Cell["\<\
Converted to a simple Wolfram Language expression, maintaining structural \
integrity and mathematical equivalence.


## [TeXSectionID]Equations Conversion from TeX to Wolfram \
Language[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"9d4697e8-d65f-45e2-9481-79956d56a4e4"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"36298e08-4438-48d9-beb4-\
dc49fcef67ab"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["z", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["z", "2"], "+", "1"}]]], "+", 
   FractionBox["1", "2"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"9f21f67c-ad39-4a2f-8f41-88f4ebbbeefc"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c77c0bbb-0823-461f-83aa-5b9472b4ebb4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"z", " ", "/", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"z", "^", "2"}]}], "]"}]}], " ", "+", " ", 
    RowBox[{"1", "/", "2"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"2491fca3-9e81-4751-83c8-a65fd550838e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3777dddd-b58e-49ff-ba5c-6bbc098c169f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"83fd83f6-dada-43ee-a644-2c585f6e2ab4"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
        \\sqrt{z}, \\quad & z \\geq 0, \\\\
        -\\sqrt{-z}, \\quad & z < 0. \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"e072b8a9-a7f7-4a00-9b20-881e2e34a386"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"248ca5fc-469b-4758-ab01-0d6c83939137"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"85c00ce2-436f-445e-879e-02c501c2bddc"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SqrtBox[
                StyleBox["z", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"6567e0b4-c01c-48ac-b1dd-76772550acce"],
           " "
          }],ExpressionUUID->"915b51cf-2b6c-44b1-ae12-4af35f3566e4"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "434675b9-69e8-4605-8ce0-04120d475bbf"],
           " "
          }],ExpressionUUID->"49c2a90f-f93c-4d29-98a8-867e17221195"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               SqrtBox[
                RowBox[{"-", 
                 StyleBox["z", "TI"]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"f81ccd37-e867-406f-b7fb-a3bc315fd13a"],
           " "
          }],ExpressionUUID->"79c3c382-091a-4b00-b61e-7ba51678e7be"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "b8f3df57-02fc-46ce-82f6-fb38c5a83dd6"],
           " "
          }],ExpressionUUID->"659307b1-b41d-432e-8354-960921fb8616"]}
        }], TraditionalForm]],ExpressionUUID->
      "8e8198cf-6894-4a98-a0c2-e558ed769e3c"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "e5c74743-e98b-4aa3-b060-8fd04e56c06c"]
}], "renderedTeX",ExpressionUUID->"bb67a0ef-23ed-4645-bd96-95e8229265c6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"51260354-263b-474e-b8bd-6a3a311737ec"],

Cell["\<\
This TeX piecewise function with square roots was converted into the Wolfram \
Language using `Piecewise`. Both conditions (for non-negative and negative z) \
are handled correctly.\
\>", "LLMComment",ExpressionUUID->"d0123eae-01e6-4da4-befa-fd8b1f72f0ba"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"255d67ee-4f79-4e8e-acc9-\
6c7d8a2a3aae"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SqrtBox["z"], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"-", 
          SqrtBox[
           RowBox[{"-", "z"}]]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"d19a9aeb-8fee-45d9-b133-1197addf3f33"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b15aae81-f27a-4997-a95e-5cbf1dbe5442"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sqrt", "[", "z", "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"-", "z"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"25636e57-dec6-409d-8a7c-\
5ecd49cda69e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1024e152-945d-40e8-af28-2048791f5648"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e4dd5e48-db09-4e85-9454-be0d46ff4123"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
        \\sqrt{2az}, \\quad & z \\geq 0, \\\\
        -\\sqrt{-2az}, \\quad & z < 0, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"de74373c-def3-4756-8dd8-dc7ca725f89e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d8e87542-19c4-4b11-934c-365aaccf8073"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"fa6661ba-4225-4e31-a748-34ba5021185b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SqrtBox[
                RowBox[{"2", 
                 StyleBox["a", "TI"], 
                 StyleBox["z", "TI"]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"be6c7005-f4c8-46d6-a75d-72a3f42f91cc"],
           " "
          }],ExpressionUUID->"67061aad-234d-4d23-9471-5ebbedd424f0"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "27203365-6746-40d6-b08a-99de6b054282"],
           " "
          }],ExpressionUUID->"7b5cd7be-86f4-4654-bf50-42be9394e4f2"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 RowBox[{"-", "2"}], 
                 StyleBox["a", "TI"], 
                 StyleBox["z", "TI"]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"d143843b-0ded-4aeb-aa8c-a50fe4d5d2f7"],
           " "
          }],ExpressionUUID->"9c242580-a192-4994-911e-a9af0c6020ae"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "4f348ff0-e465-43c8-9035-a889f668b6f7"],
           " "
          }],ExpressionUUID->"dcca1a54-18c6-4725-9802-982d5f054570"]}
        }], TraditionalForm]],ExpressionUUID->
      "5d3c2ef7-8a4a-4492-9e08-9b0aab07bb81"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "4ca9b88a-5455-4f98-a1eb-6c1cc5dc5935"]
}], "renderedTeX",ExpressionUUID->"1ec7424b-3116-4079-930a-cd16b109a31b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"95c3b9dc-80a4-4e12-8aa6-c7ef11c8e6b6"],

Cell["\<\
The expression involving a product inside the square root was accurately \
converted, maintaining the structure similar to the previous conversion.\
\>", "LLMComment",ExpressionUUID->"1e62bc28-f7a4-4371-bd4c-a3d78f9f3163"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"16d9f106-71b8-4a42-aa2b-\
af3a422b3709"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SqrtBox[
          RowBox[{"2", " ", "a", " ", "z"}]], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"-", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", "2"}], " ", "a", " ", "z"}]]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"7578bdb7-597b-4f7e-9a10-74f5a72b1884"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"aa0c5d7c-ab60-49d2-868f-bdae14a3f812"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", "a", " ", "z"}], "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "a", " ", "z"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"3b2d7b3c-ef3a-48e2-a0a9-\
49ebe25bc7b8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"48eb9a11-7d08-49bb-b8a8-17fbb971062a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"054d35d8-9e22-47d3-acb5-da2831055156"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{\\sqrt{z^2+1} - 1}{2}+ z.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"cd4d5b45-a70d-4549-974f-b82c5570245c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e90e583f-be66-428f-8410-41590615a6e1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a9bc5b33-1997-4613-a927-b8af0249618d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         StyleBox["z", "TI"], "2"], "+", "1"}]], "-", "1"}], "2"], "+", 
    StyleBox["z", "TI"], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"bc98860f-b759-439e-9e2c-0bceb833fcbc"]
}], "renderedTeX",ExpressionUUID->"f630f9f0-84c6-4f1b-bb25-b6bb12fe0403"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bb553035-d151-41d8-9552-4510b197844b"],

Cell["\<\
Converted the combination of linear and square root expressions correctly, \
ensuring the operations respect the original mathematical meaning.\
\>", "LLMComment",ExpressionUUID->"9973736a-cb5c-46f1-b179-d103ea01d413"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1f2a10cf-db08-4428-ac50-\
0303c7adda91"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["z", "2"], "+", "1"}]], "-", "1"}], ")"}]}], "+", 
   "z"}], TraditionalForm]], "formattedWL",ExpressionUUID->"57a893d1-5d51-\
487f-8cca-7f277872ebd1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9d471fd9-eb6b-4f64-abb4-5728cf53ce45"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"z", " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"z", "^", "2"}], " ", "+", " ", "1"}], "]"}], " ", "-", " ",
         "1"}], ")"}], "/", "2"}]}], ")"}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"c0f9b27d-2f45-4183-990f-1f0e75b33813"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c04c6bf1-6864-4fe5-a96a-6e2aecc8a134"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"252c874e-dbd6-4916-abee-e6becdb184e6"],

Cell["\<\

\\begin{equation}
    f(z) = \
\\frac{1}{2}\\left(\\frac{z}{1+\\left|z\\right|}\\right)^2+\\frac{1}{2}\\frac{\
z}{1+\\left|z\\right|}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f6acf545-40f1-445e-9567-d6168f5ce6e5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"395dc403-da4d-4918-985b-957253916d1a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"31a0a8d1-a567-48cb-92f1-161a0c203e99"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], 
     RowBox[{"(", 
      StyleBox["z", "TI"], ")"}]}], "\[LongEqual]", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         StyleBox["z", "TI"], 
         RowBox[{"1", "+", 
          TemplateBox[{
            RowBox[{
              StyleBox["z", "TI"]}]},
           "Abs"]}]], ")"}], "2"]}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{
       FractionBox[
        StyleBox["z", "TI"], 
        RowBox[{"1", "+", 
         TemplateBox[{
           RowBox[{
             StyleBox["z", "TI"]}]},
          "Abs"]}]], "."}]}]}]}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"b15f15a1-754d-475d-872b-b2bb43bb5150"]
}], "renderedTeX",ExpressionUUID->"4a7b0fc3-8bdb-4dd6-87ad-808df3f224a2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ff2f0276-d820-4ed9-b4e8-d86b9fd7ba77"],

Cell["\<\
Handled the absolute value inside a fraction and complex arithmetic \
expression involving squares and fractions.\
\>", "LLMComment",ExpressionUUID->"4c81e401-abab-4e36-a215-b5577444f7dc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f175fca6-2a95-4a6e-abc4-\
9eb5299546c1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["z", 
       RowBox[{
        TemplateBox[{"z"},
         "Abs"], "+", "1"}]], ")"}], "2"]}], "+", 
   FractionBox["z", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{"z"},
        "Abs"], "+", "1"}], ")"}]}]]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"0c92fa7e-d0b3-4d8a-affc-7f457c88facf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f6896147-ca75-4597-a639-eac15f3a2944"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", "2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "/", 
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"Abs", "[", "z", "]"}]}], ")"}]}], ")"}], "^", "2"}], 
      ")"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", "2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"z", "/", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Abs", "[", "z", "]"}]}], ")"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8d453226-34e9-428b-a1da-\
cd0f7fae1482"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"a622aaaf-8253-46ec-964d-3a6252862993"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f03f27b1-8e9d-4575-92d8-f7e439ef14ad"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{1}{1 + kz^\\alpha(1-z)^{(1-\\alpha)}}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0d6c7bec-7aab-4b59-919d-6f66dae45d1e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"92ca79c5-ec77-4b05-9d57-36b2b0f3aef2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"606fe242-8965-4332-a5ee-782f33887b12"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      StyleBox["k", "TI"], 
      SuperscriptBox[
       StyleBox["z", "TI"], "\[Alpha]"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         StyleBox["z", "TI"]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Alpha]"}], ")"}]]}]], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"590db477-57b8-413c-b2da-6e2a84aaf4fc"]
}], "renderedTeX",ExpressionUUID->"31d63fd1-5448-4921-8b12-338a30a48106"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"605b0744-2ebd-46e9-a45e-2e67b3f73732"],

Cell["\<\
Converted a complex rational expression with variable exponents, ensuring \
correct interpretation of powers and multiplicative factors.\
\>", "LLMComment",ExpressionUUID->"6057a2e8-6c54-453a-8539-e3bed4259a91"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e878c0b9-8f0b-4cca-a811-\
6f224caeeb07"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    RowBox[{"k", " ", 
     SuperscriptBox["z", "\[Alpha]"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "z"}], ")"}], 
      RowBox[{"1", "-", "\[Alpha]"}]]}], "+", "1"}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"222d83bf-8340-4a83-a2a7-\
12b1d6a6db87"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"239ddbdb-7ee5-4f88-96a6-a38953a62fe8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"k", " ", 
       RowBox[{"z", "^", "\[Alpha]"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", "z"}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", "\[Alpha]"}], ")"}]}]}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"13929a18-3112-46a0-81e6-\
185e69c2fcd3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7e7ede12-25e7-415d-a7fe-bead17ee85ed"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"756c3b52-d660-45ff-80e0-2fc282068c57"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
        \\ln{z+1}, \\quad & z \\geq 0, \\\\
        -\\ln{-z+1}, \\quad & z < 0. \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"63e28f2f-b76e-4b33-945d-1fdbef6cfee6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8f550041-2858-4b68-87b8-dd3947b91d2f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"87630957-b4ad-4680-8d6c-d8fd6015b204"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"ln", 
               RowBox[{
                StyleBox["z", "TI"], "+", "1"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a2176ffe-1b16-4eec-bbcf-f2f5461f7866"],
           " "
          }],ExpressionUUID->"8d9156f4-c9d2-4f70-bdd6-d2f77375ae4b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "4bf96a2f-fbe9-4e08-8534-76dea10d3d54"],
           " "
          }],ExpressionUUID->"309d24b8-c7a3-4895-85a6-213965ced3b3"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", "ln", 
               RowBox[{"-", 
                StyleBox["z", "TI"], "+", "1"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"e66ae8d8-a995-4d98-ba2e-d30f98f563ad"],
           " "
          }],ExpressionUUID->"b980e120-d0e7-4c27-a2ab-31b0bf61ec48"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "fe4a198d-51ac-4373-add5-33b6ca378c03"],
           " "
          }],ExpressionUUID->"142b0b87-cb1e-48e6-a64a-2b8978a051e9"]}
        }], TraditionalForm]],ExpressionUUID->
      "89d95c6c-e8e0-4de6-a152-5202fa6ca58d"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "cdc77cba-1819-4b61-83c0-e0e2fabc1d7c"]
}], "renderedTeX",ExpressionUUID->"c65e6da3-8076-46d2-a856-e1aec8d4940c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e5da63b3-2436-486b-b9a9-1b582930afe6"],

Cell["\<\
Successfully translated a piecewise logarithmic function, ensuring correct \
handling of conditional expressions.\
\>", "LLMComment",ExpressionUUID->"3e66d874-5021-41fa-a875-87751c23d65b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"68a140b6-6097-4b9e-9802-\
889c77d6ab40"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"log", "(", 
          RowBox[{"z", "+", "1"}], ")"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"-", 
          RowBox[{"log", "(", 
           RowBox[{"1", "-", "z"}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"b61dd8e4-e492-4415-b3bc-7482ba7bc7aa"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0d40c6b1-7cac-4d0c-b1e8-eee3de1b762d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"z", " ", "+", " ", "1"}], "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"-", "z"}], " ", "+", " ", "1"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e234172b-90c7-4ba1-89a3-\
8aa2272d1960"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b0ea1d54-4d91-4573-9934-e7d0c38ee6ee"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"36f1f7bc-0e8f-4aec-a757-64807d1ada25"],

Cell["\<\

\\begin{equation}
    f(z) = \
\\mathrm{sgn}\\left(z\\right)\\left(\\exp\\left(\\left|z\\right|\\right)-1\\\
right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"46e10e15-e5f8-46bb-a554-59c100133e3e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"133f1d1a-558b-44c4-bba2-de752751ebf9"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ba34ed10-9606-4044-8ce4-dc6af4cff154"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], 
     RowBox[{"(", 
      StyleBox["z", "TI"], ")"}]}], "\[LongEqual]", 
    RowBox[{
     StyleBox["sgn",
      FontSlant->"Plain"], 
     RowBox[{"(", 
      StyleBox["z", "TI"], ")"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"exp", "(", 
         TemplateBox[{
           RowBox[{
             StyleBox["z", "TI"]}]},
          "Abs"], ")"}], "-", "1"}], ")"}], "."}]}]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"0b6b281f-97ff-464b-b209-5eac58479ecc"]
}], "renderedTeX",ExpressionUUID->"9338b9fa-b4a7-426c-81ec-40eec819a5cb"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e2deb981-abfd-4ffe-84c7-7866222c6872"],

Cell["\<\
Correct handling of sign, exponential, and absolute value functions, all \
crucial for the correct interpretation of the expression.\
\>", "LLMComment",ExpressionUUID->"fc59ae82-97f9-40f7-9eaa-a6ffda7ff036"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"71cdf9dc-d1c1-4608-9dc1-\
13c4b5600e8d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TemplateBox[{"z"},
    "Sign"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"exp", "(", 
      TemplateBox[{"z"},
       "Abs"], ")"}], "-", "1"}], ")"}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"c2af2940-2c4b-4ebc-8f9d-3debab3d85c2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2468dd87-fd22-47d0-ac0b-98ca67af998a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sign", "[", "z", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"Abs", "[", "z", "]"}], "]"}], " ", "-", " ", "1"}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"89421b08-d276-4d85-af1b-\
92ad0a9f5d7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2d4726b3-10ec-4095-bd4d-65e46e94b01a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ba7ec261-ff02-4f27-bc50-0e8410fd9099"],

Cell["\<\

\\begin{equation}
    f(z) = a h\\left(\\frac{z}{c}+b\\right)-a h\\left(b\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"dddd43d5-bf35-4d05-937b-7e8492a5c3c4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3942a7c9-13f5-49eb-a0d5-18f428f86500"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0481d1a3-c9d9-468a-9cd4-efb0c1a9ebb5"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], 
    StyleBox["h", "TI"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       StyleBox["z", "TI"], 
       StyleBox["c", "TI"]], "+", 
      StyleBox["b", "TI"]}], ")"}], "-", 
    StyleBox["a", "TI"], 
    StyleBox["h", "TI"], 
    RowBox[{"(", 
     StyleBox["b", "TI"], ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"23a93692-8175-4c37-8faf-49dfe8801d5a"]
}], "renderedTeX",ExpressionUUID->"059c7bd1-7965-42a9-8e03-adbb0fa555c2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cafa9beb-570a-4dc3-9149-f9aa6e45f7aa"],

Cell["\<\
This conversion includes a function h that is applied to linear \
transformations of z. The expression was directly transcribed, assuming h is \
defined elsewhere in the context.\
\>", "LLMComment",ExpressionUUID->"ac2fda48-4b3c-4c0c-95db-80fec09a76c5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4f03ca69-90c9-4ac8-859d-\
cb1159fbef83"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"h", "(", 
     RowBox[{"b", "+", 
      FractionBox["z", "c"]}], ")"}]}], "-", 
   RowBox[{"a", " ", 
    RowBox[{"h", "(", "b", ")"}]}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"17f63bc3-8323-4596-94f2-b1700f7e2115"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"bdbb784f-2e53-4526-b15c-e869aec85420"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"h", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "/", "c"}], ")"}], " ", "+", " ", "b"}], "]"}]}], " ", 
    "-", " ", 
    RowBox[{"a", " ", 
     RowBox[{"h", "[", "b", "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"5e04de60-1e35-4b0e-b3c3-967a4187fd75"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d0957c96-027a-4a93-a983-1d7aae281f44"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4058be58-fdd2-471a-9b84-ef68d0ba3d17"],

Cell["\<\

\\begin{equation}
    h(x)=\\begin{cases}
        r(d), \\quad & x \\geq d, \\\\
        r(x), \\quad & 0 \\leq x < d, \\\\
        x, \\quad & x < 0, \\\\
    \\end{cases}
\\end{equation}
\\begin{equation}
    r(x) = x^3\\left(x^5-2x^4+2\\right),
\\end{equation}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"b066fc9f-8cf6-43c6-944c-80e892c61d16"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9e9ea06e-d503-4df8-9ef1-f100c696ab80"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"357a0c75-5ffe-4fd9-b10e-fd68a997cd56"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5307f4d9-6d34-4af9-8f3c-9adce2accbdc"],

Cell["\<\
Complex piecewise function with nested function definitions was correctly \
transcribed into Wolfram Language. Definitions include polynomial expressions \
inside a self-referencing function.\
\>", "LLMComment",ExpressionUUID->"e9efc4e7-f99a-4456-9734-dcb022b1c227"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8fbb035e-118a-48b0-8655-\
3bff725070bc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"h", "(", "x_", ")"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "(", "x_", ")"}], " ", 
     RowBox[{"(", 
      TagBox[GridBox[{
         {"\[Piecewise]", GridBox[{
            {
             RowBox[{"r", "(", "d", ")"}], 
             RowBox[{"x", "\[GreaterEqual]", "d"}]},
            {
             RowBox[{"r", "(", "x", ")"}], 
             RowBox[{"0", "\[LessEqual]", "x", "<", "d"}]},
            {"x", 
             RowBox[{"x", "<", "0"}]}
           },
           AllowedDimensions->{2, Automatic},
           Editable->True,
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
           GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.84]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}},
           Selectable->True]}
        },
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.35]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}],
       "Piecewise",
       DeleteWithContents->True,
       Editable->False,
       SelectWithContents->True,
       Selectable->False,
       StripWrapperBoxes->True], ")"}]}], ":=", 
    RowBox[{
     SuperscriptBox["x", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "5"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["x", "4"]}], "+", "2"}], ")"}]}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"d7c37ef7-9229-41fd-bb13-\
a16555d40aae"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c4aef7e9-a3b7-47e5-9335-5bc337b2e80d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"h", "[", "x_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"r", "[", "d", "]"}], ",", " ", 
         RowBox[{"x", " ", ">=", " ", "d"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"r", "[", "x", "]"}], ",", " ", 
         RowBox[{"0", " ", "<=", " ", "x", " ", "<", " ", "d"}]}], "}"}], ",",
        " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"x", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"r", "[", "x_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"x", "^", "3"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "5"}], " ", "-", " ", 
       RowBox[{"2", " ", 
        RowBox[{"x", "^", "4"}]}], " ", "+", " ", "2"}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f88296da-4487-4a68-bb1f-\
945d8d1183b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6f8855d1-61b4-4318-9ff6-1ed8b44b93e8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"2ec7463d-020b-43fb-90ad-6259e582cad9"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
        z^a, \\quad & z > c,\\\\
        z^a \
\\frac{\\left(c+z\\right)^{b}}{\\left(c+z\\right)^{b}+\\left(c-z\\right)^{b}},\
 \\quad & \\left|z\\right| \\leq c,\\\\
        0, \\quad & z < -c,\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a9c3e762-a081-44bd-add7-3ac1afd62695"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"693769fd-554a-498d-a298-279e82c4dd9e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"53c6f739-ae65-4a4d-9126-12c65d162c02"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["a", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"40e19537-547e-435e-91f2-a9a7577c00aa"],
           " "
          }],ExpressionUUID->"0a8621aa-d181-4cf1-a7b4-13fc537acdd7"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", 
               StyleBox["c", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c5d40f2a-b01c-41d5-a07d-348f47749b8c"],
           " "
          }],ExpressionUUID->"5db45c1f-f788-482a-8bb8-813758011acd"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["a", "TI"]], 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   StyleBox["c", "TI"], "+", 
                   StyleBox["z", "TI"]}], ")"}], 
                 StyleBox["b", "TI"]], 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    StyleBox["c", "TI"], "+", 
                    StyleBox["z", "TI"]}], ")"}], 
                  StyleBox["b", "TI"]], "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    StyleBox["c", "TI"], "-", 
                    StyleBox["z", "TI"]}], ")"}], 
                  StyleBox["b", "TI"]]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"3fa11cc3-fdf5-4376-b153-efdf85f48313"],
           " "
          }],ExpressionUUID->"4d0362db-0126-4014-8f58-7d80c4be9e0a"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               TemplateBox[{
                 RowBox[{
                   StyleBox["z", "TI"]}]},
                "Abs"], "\[LessEqual]", 
               StyleBox["c", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "b9a2337e-dfe9-4618-9090-0c57b2746baf"],
           " "
          }],ExpressionUUID->"732bbd0e-235b-49c7-96cb-44961d3f2f5b"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c654b3d1-f660-4884-87b9-6b26a58d0069"],
           " "
          }],ExpressionUUID->"7903a569-cae7-4b62-b79e-fcb7d888dcff"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "-", 
               StyleBox["c", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c8392a5e-95d5-4a1e-b4b7-054b1b0acc52"],
           " "
          }],ExpressionUUID->"2c516561-57b5-4f2c-ad6f-645cfb40ccf3"]}
        }], TraditionalForm]],ExpressionUUID->
      "3b402f44-46d1-4e45-9baf-909f93c41293"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "ab94f685-0496-4836-95c9-da7fa2215afb"]
}], "renderedTeX",ExpressionUUID->"82936ab9-58f5-4545-9e20-e5e7d0da1ade"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"db3899af-ef25-4c26-b770-2a911e17af6b"],

Cell["\<\
This piecewise function includes power and rational expressions within its \
conditions. The conversion retains the logical structure and mathematical \
operations of the original TeX source.\
\>", "LLMComment",ExpressionUUID->"77d550cf-97e8-42c9-bea7-8763b0a5c37b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a228a3db-cafc-4cf6-908b-\
87fc4c686970"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SuperscriptBox["z", "a"], 
         RowBox[{"z", ">", "c"}]},
        {
         FractionBox[
          RowBox[{
           SuperscriptBox["z", "a"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"c", "+", "z"}], ")"}], "b"]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"c", "-", "z"}], ")"}], "b"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"c", "+", "z"}], ")"}], "b"]}]], 
         RowBox[{
          TemplateBox[{"z"},
           "Abs"], "\[LessEqual]", "c"}]},
        {"0", 
         RowBox[{"z", "<", 
          RowBox[{"-", "c"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"d3a49bdf-f688-4df0-86c4-2a18299a298a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8ad88fd0-b481-451e-855f-19931042c936"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "^", "a"}], ",", " ", 
        RowBox[{"z", " ", ">", " ", "c"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "^", "a"}], " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"c", " ", "+", " ", "z"}], ")"}], "^", "b"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"c", " ", "+", " ", "z"}], ")"}], "^", "b"}], " ", "+", 
            " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"c", " ", "-", " ", "z"}], ")"}], "^", "b"}]}], 
           ")"}]}]}], ",", " ", 
        RowBox[{
         RowBox[{"Abs", "[", "z", "]"}], " ", "<=", " ", "c"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"-", "c"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"267355ce-1d1f-4f51-9b56-\
0a7dff5e0e09"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4fc65868-69dc-43a1-b0cc-80b1adf5e778"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"06c0b84b-0edc-4892-ab90-d019d2a2b2a9"],

Cell["\<\

\\begin{equation}
    f(z) = \\ln\\left(\\exp\\left(z\\right) + 1 \\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"38a0e375-c7eb-4a40-8edf-4e0c2100c938"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7e83e15c-2a93-4279-bb37-6693469c3dfb"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c64d9059-c010-4621-a8a0-b25abf3614a7"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "ln", 
    RowBox[{"(", 
     RowBox[{"exp", 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], "+", "1"}], ")"}], "."}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "383506eb-02c8-47e4-a881-d61f5b217786"]
}], "renderedTeX",ExpressionUUID->"170c4943-32ec-4cd9-82ea-51503f06103d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4d04bb7c-7da6-47e1-b6d9-4a44f0a8cfa2"],

Cell["\<\
Direct conversion of a logarithmic expression involving an exponential \
function, correctly maintaining the operation order and function application.\
\
\>", "LLMComment",ExpressionUUID->"cba526d8-1608-4b00-a08d-8c29de6c2f91"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"bf90a983-d7bb-4499-87bc-\
7191d1d6b9bc"],

Cell[BoxData[
 FormBox[
  RowBox[{"log", "(", 
   RowBox[{
    RowBox[{"exp", "(", "z", ")"}], "+", "1"}], ")"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"cc63e785-9ab8-4a73-ac4c-\
6b028529dad7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7e661abd-0bc1-4a6e-805a-7bb184199a36"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"Exp", "[", "z", "]"}], " ", "+", " ", "1"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"802b81c0-33b6-44a0-8038-\
48c499ac49dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"a93d025e-9545-4cd7-8cb4-52f5d1ffb160"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a1353e27-5f1b-432a-afc8-0041b23970b7"],

Cell["\<\

\\begin{equation}
    f(z) = a\\left(\\ln\\left(\\exp\\left(z\\right) + 1 \\right)-b\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"d3a68eb0-75e4-4f45-a16b-a8b86ecba1cf"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f1d62264-fd68-4ce7-9118-07199bd4a71a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e0c55c4b-6eab-4b22-bee2-885f097f1984"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], 
    RowBox[{"(", 
     RowBox[{"ln", 
      RowBox[{"(", 
       RowBox[{"exp", 
        RowBox[{"(", 
         StyleBox["z", "TI"], ")"}], "+", "1"}], ")"}], "-", 
      StyleBox["b", "TI"]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"d8f1cd07-5071-4a3c-829d-c202c1fd351c"]
}], "renderedTeX",ExpressionUUID->"2edf0823-b12e-4195-a13f-5f4e0865c3d5"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2ef6f2be-b09e-46bf-8def-0b02fe8f1162"],

Cell["\<\
Conversion involves parameterized linear transformation of a compound \
logarithmic and exponential expression. Parameters are handled correctly.\
\>", "LLMComment",ExpressionUUID->"9780f3b2-0245-4098-8b17-bbab98309ae4"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8007df98-3547-4dfc-beac-\
28476f488dbb"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"log", "(", 
      RowBox[{
       RowBox[{"exp", "(", "z", ")"}], "+", "1"}], ")"}], "-", "b"}], ")"}]}],
   TraditionalForm]], "formattedWL",ExpressionUUID->"0dc52244-fc9b-431d-9920-\
1013eaa7b0cf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d5996f8e-a187-4749-9289-b596b8581ce2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"Exp", "[", "z", "]"}], " ", "+", " ", "1"}], "]"}], " ", "-",
       " ", "b"}], ")"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"cbc0db1b-0ed2-4af0-87e6-a1ce8ef0be15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq13",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"184fd64f-15b3-43bd-b6c7-87aa97057445"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e6013fc0-b0f6-4523-b948-692ac20408b9"],

Cell["\<\

\\begin{equation}
    f(z) = \\ln\\left(1+\\exp\\left(az\\right)\\right) + \\frac{z}{b} - \
\\ln(2),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"36e6d5b2-bca2-4c4a-a42d-981960bb7c43"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d16228a8-4296-429d-a3d5-5791e16b6c22"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"969a9c7e-2b92-4079-84ae-b7f5e88d700c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "ln", 
    RowBox[{"(", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       StyleBox[
        RowBox[{"a", "z"}], "TI"], ")"}]}], ")"}], "+", 
    FractionBox[
     StyleBox["z", "TI"], 
     StyleBox["b", "TI"]], "-", "ln", 
    RowBox[{"(", "2", ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"87c7a5c6-1b33-4fca-bf0a-12aa2d57e75a"]
}], "renderedTeX",ExpressionUUID->"fb12c0e7-ace2-44f5-8e68-d7e212e0cfd7"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4f4703ba-8a33-4911-bc45-0fb31c533d9d"],

Cell["\<\
Successfully converted a complex expression involving logarithms, \
exponential, and rational functions, ensuring correct translation of \
operations and parameter usage.\
\>", "LLMComment",ExpressionUUID->"a7e4246f-50ea-48d3-90bd-13493daa9e12"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7b7d23cc-34ee-41cf-86ca-\
1bc5042c2964"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"log", "(", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{"a", " ", "z"}], ")"}], "+", "1"}], ")"}], "+", 
   FractionBox["z", "b"], "-", 
   RowBox[{"log", "(", "2", ")"}]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"6c7cf8f0-6d7f-49d2-a971-a630796d32f7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"cc841ecd-be7e-4452-b118-d9ca395fd765"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"a", " ", "z"}], "]"}]}], "]"}], " ", "+", " ", 
    RowBox[{"z", "/", "b"}], " ", "-", " ", 
    RowBox[{"Log", "[", "2", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID\
->"76ffb7ec-4b56-422c-982b-cd86f97dc281"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"938ea6b4-362f-4f9e-880c-35e5730d4e8a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3c9a9504-5e7b-4803-b717-79289b05642b"],

Cell["\<\

\\begin{equation}
    f(z_l) = (1-a_l)\\max\\left(0,z_l\\right) + \
a_l\\cdot\\ln\\left(1+\\exp\\left(z_l\\right)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"176632cb-d7af-4c1d-afa4-cd83ec35839e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a1426296-4e7d-4429-bb0a-4b92e3f35c6f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c287b10a-fe00-44ad-8427-f335bc526f51"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["l", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["l", "TI"]]}], ")"}], "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", 
      SubscriptBox[
       StyleBox["z", "TI"], 
       StyleBox["l", "TI"]]}], ")"}], "+", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["l", "TI"]], "\[CenterDot]", "ln", 
    RowBox[{"(", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["l", "TI"]], ")"}]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"bbd0bfcb-1260-40d6-8dc0-ef04236000fa"]
}], "renderedTeX",ExpressionUUID->"7a4107e9-933b-4d05-8b3b-d97576cea4c3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cab6ea16-8af8-41d4-9643-a4358a693cc0"],

Cell["\<\
This expression mixes a ReLU-like function with a log-exp transformation, \
accurately preserving the intended computation through direct translation.\
\>", "LLMComment",ExpressionUUID->"c0e4e1a9-1464-4df3-b72f-b2d721197ac9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d6417892-d691-4dfc-96e4-\
0d98422e8e68"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"a", "(", "l", ")"}]}], ")"}], " ", 
    RowBox[{"max", "(", 
     RowBox[{"0", ",", 
      RowBox[{"z", "(", "l", ")"}]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"a", "(", "l", ")"}], " ", 
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{"z", "(", "l", ")"}], ")"}], "+", "1"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"14a77966-e40d-41ae-8998-\
2ad5a955a22c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8ee22c82-6fcf-4c1e-abec-7db747f2cf5c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"a", "[", "l", "]"}]}], ")"}], " ", 
     RowBox[{"Max", "[", 
      RowBox[{"0", ",", " ", 
       RowBox[{"z", "[", "l", "]"}]}], "]"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"a", "[", "l", "]"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"z", "[", "l", "]"}], "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"cccbf5c7-9a24-4110-8d7c-\
dc0b963edfda"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq15",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4cea9b4b-bda6-4b23-ad56-1a6f5c0aca19"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"dc5ea966-4117-4477-92a0-307b9ee0114f"],

Cell["\<\

\\begin{equation}
    f(z) = 1-\\left(1+a\\exp\\left(z\\right)\\right)^{-\\frac{1}{a}},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ccfe14e5-e63e-4494-810c-ad8ec2c5f1b2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fef36f6f-3ca5-4027-9cad-1f16adbcc5e2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"4b012da4-944a-4c76-8546-df586323936a"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "1", "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       StyleBox["a", "TI"], "exp", 
       RowBox[{"(", 
        StyleBox["z", "TI"], ")"}]}], ")"}], 
     RowBox[{"-", 
      FractionBox["1", 
       StyleBox["a", "TI"]]}]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"8e4fae09-0e75-44fc-8477-0db98fac6da4"]
}], "renderedTeX",ExpressionUUID->"ea960dee-e791-4448-9d36-7c2e9bb2ac21"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5dc502e9-0aab-459c-9d44-9bb206dc87fb"],

Cell["\<\
Complex exponential and power transformations are precisely translated, \
ensuring the mathematical integrity of the function.\
\>", "LLMComment",ExpressionUUID->"9d660020-0884-4f8b-b383-d3677f561094"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"204c4529-f05f-4938-8963-\
86e68f92b215"],

Cell[BoxData[
 FormBox[
  RowBox[{"1", "-", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"exp", "(", "z", ")"}]}], "+", "1"}], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "a"}]]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"aee7d7e6-d14f-4002-8db6-1b6e99841eec"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fbd40b77-3486-451d-8df2-7d81c1efb248"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", " ", "-", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"a", " ", 
        RowBox[{"Exp", "[", "z", "]"}]}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "a"}], ")"}]}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"bb6ffc5b-eb27-47c5-bbd7-41c83196f918"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq16",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d3545e33-9318-41b2-9463-6b7cf009b7cd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0925dc4a-06e0-43a6-ae3e-b32aaf9a2c94"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases
    z - \\frac{a}{2}, \\quad & z > a, \\\\
    \\frac{z^2}{2a}, \\quad & -a \\geq z, \\geq a \\\\
    -z - \\frac{a}{2}, \\quad & z < -a, \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"17900464-7a99-4f29-ae47-8a04fb2f1a3a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"282fa04a-5169-4f92-b58d-91b921dbce18"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"65ac3778-6b64-4f88-bcc9-6f95c9f419f8"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c48e5ff2-9bb3-4b88-a390-2c419d77b114"],

Cell["\<\
This piecewise function involving linear and quadratic segments is accurately \
translated to maintain the conditions and mathematical operations described \
in TeX.\
\>", "LLMComment",ExpressionUUID->"7a010cc9-d2ea-43cf-a15c-937c753e4612"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7bd91df6-427c-491f-99cb-\
370382de4970"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"z", "-", 
          FractionBox["a", "2"]}], 
         RowBox[{"z", ">", "a"}]},
        {
         FractionBox[
          SuperscriptBox["z", "2"], 
          RowBox[{"2", " ", "a"}]], 
         RowBox[{
          RowBox[{"-", "a"}], "\[LessEqual]", "z", "\[LessEqual]", "a"}]},
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["a", "2"]}], "-", "z"}], 
         RowBox[{"z", "<", 
          RowBox[{"-", "a"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"cbbb8630-6dc6-477b-a7e6-64e1c96bc7d0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a5d630f4-5ea2-4b11-b8aa-675adc37b9f3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "-", " ", 
         RowBox[{"a", "/", "2"}]}], ",", " ", 
        RowBox[{"z", " ", ">", " ", "a"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "^", "2"}], "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", "a"}], ")"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "<=", " ", "z", " ", "<=", " ", "a"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "z"}], " ", "-", " ", 
         RowBox[{"a", "/", "2"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{"-", "a"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"79f8c128-7f07-426e-9ac2-\
4b4bb269698c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq17",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"90b61ef0-8cd1-4d8f-97d8-19776e297754"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a2df5f76-3511-4381-8197-1eaaf2128369"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
    b, \\quad & z < -b - \\frac{a}{2}, \\\\
    -z - \\frac{a}{2}, \\quad & -b -\\frac{a}{2} \\geq z < -a, \\\\
    \\frac{z^2}{2a}, \\quad & -a \\geq z \\geq a, \\\\
    z - \\frac{a}{2}, \\quad & a < z \\geq b + \\frac{a}{2}, \\\\
    b, \\quad & z > b + \\frac{a}{2}, \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"02d7d81c-5b8d-49e5-95b2-2a51e04f9b59"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"16046d54-53b5-47f5-b226-02f4a7059a40"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2e7378ee-bad5-414e-b2e5-5351cc315002"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["b", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"20caf36a-8af3-44f3-a737-24ed24189bb0"],
           " "
          }],ExpressionUUID->"ef549364-850c-437b-94fe-d10a32b0f588"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "-", 
               StyleBox["b", "TI"], "-", 
               FractionBox[
                StyleBox["a", "TI"], "2"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "22c799ad-8d11-4629-b0a1-0f66428819df"],
           " "
          }],ExpressionUUID->"cacbecbd-b216-4d43-bffb-23b1f1a9290e"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["z", "TI"], "-", 
               FractionBox[
                StyleBox["a", "TI"], "2"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"ee2f99e8-06b2-4971-98a8-9a72489ee788"],
           " "
          }],ExpressionUUID->"de98e4ac-39c1-4fa1-a913-e138e2c029be"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["b", "TI"], "-", 
               FractionBox[
                StyleBox["a", "TI"], "2"], "\[GreaterEqual]", 
               StyleBox["z", "TI"], "<", "-", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "98452e0c-44dd-417e-9012-b239b765950b"],
           " "
          }],ExpressionUUID->"dad0c2fc-1453-47fd-b8a8-60d75a75d8c6"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                SuperscriptBox[
                 StyleBox["z", "TI"], "2"], 
                RowBox[{"2", 
                 StyleBox["a", "TI"]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"4abcdb58-a5d8-439e-bc61-3837ffa21980"],
           " "
          }],ExpressionUUID->"9002697c-bb4f-4d49-9951-717e161dc911"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["a", "TI"], "\[GreaterEqual]", 
               StyleBox["z", "TI"], "\[GreaterEqual]", 
               StyleBox["a", "TI"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c7c7fadf-5a85-4c33-816d-e3d0b77a2ed3"],
           " "
          }],ExpressionUUID->"156246b3-96bc-4a6e-8101-4c0e7d6c8503"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "-", 
               FractionBox[
                StyleBox["a", "TI"], "2"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"71431d50-bb84-4934-955d-cccc1551a976"],
           " "
          }],ExpressionUUID->"9f1727e2-764b-4076-b474-e4b145ddb2b1"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], "<", 
               StyleBox["z", "TI"], "\[GreaterEqual]", 
               StyleBox["b", "TI"], "+", 
               FractionBox[
                StyleBox["a", "TI"], "2"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "e7db94f3-9390-47bf-b498-6dcf02c0c7b4"],
           " "
          }],ExpressionUUID->"55cf62d6-ef0f-4235-94e9-4814fff54a3b"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["b", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1076adae-922b-4ce4-8c58-4ec4c1573239"],
           " "
          }],ExpressionUUID->"f4acf5e6-55ea-4f07-9c8a-b2e183a670ea"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], ">", 
               StyleBox["b", "TI"], "+", 
               FractionBox[
                StyleBox["a", "TI"], "2"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "a86bfd44-27d4-4145-b720-40ff4fb4c9a2"],
           " "
          }],ExpressionUUID->"50bc9e66-815a-471b-a4e0-48b03a9a709d"]}
        }], TraditionalForm]],ExpressionUUID->
      "479b67c9-ebe0-4e79-aa94-e57d1ee72352"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "cd86afaf-7821-4d5a-92cf-283c5db1327f"]
}], "renderedTeX",ExpressionUUID->"5fdf6d31-162d-40b6-a2dd-6fbadfbc7624"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"75f8d099-6838-4b92-9e61-f562aabd5a0e"],

Cell["\<\
A complex piecewise function with multiple linear and quadratic segments, \
each with specific conditions, is accurately translated to ensure all \
piecewise conditions and operations are retained.


## [TeXSectionID]Conversion of TeX Source Code to Wolfram Language \
Expressions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"7736763f-258e-47b0-939e-6157c21a2ddc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"3a301672-6236-46c7-9ec5-\
741d72102c9c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"b", 
         RowBox[{"z", "<", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["a", "2"]}], "-", "b"}]}]},
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["a", "2"]}], "-", "z"}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["a", "2"]}], "-", "b"}], "\[LessEqual]", "z", "<", 
          RowBox[{"-", "a"}]}]},
        {
         FractionBox[
          SuperscriptBox["z", "2"], 
          RowBox[{"2", " ", "a"}]], 
         RowBox[{
          RowBox[{"-", "a"}], "\[LessEqual]", "z", "\[LessEqual]", "a"}]},
        {
         RowBox[{"z", "-", 
          FractionBox["a", "2"]}], 
         RowBox[{"a", "<", "z", "\[LessEqual]", 
          RowBox[{
           FractionBox["a", "2"], "+", "b"}]}]},
        {"b", 
         RowBox[{"z", ">", 
          RowBox[{
           FractionBox["a", "2"], "+", "b"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"abbffc63-9196-4fa6-9abe-40bc0e47a2be"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0b7d05cf-dbb7-4f4f-8f1c-7ddb0d9e9dde"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", " ", 
        RowBox[{"z", " ", "<", " ", 
         RowBox[{
          RowBox[{"-", "b"}], " ", "-", " ", 
          RowBox[{"a", "/", "2"}]}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "z"}], " ", "-", " ", 
         RowBox[{"a", "/", "2"}]}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "-", " ", 
          RowBox[{"a", "/", "2"}]}], " ", "<=", " ", "z", " ", "<", " ", 
         RowBox[{"-", "a"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "^", "2"}], "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", "a"}], ")"}]}], ",", " ", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "<=", " ", "z", " ", "<=", " ", "a"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", " ", "-", " ", 
         RowBox[{"a", "/", "2"}]}], ",", " ", 
        RowBox[{"a", " ", "<", " ", "z", " ", "<=", " ", 
         RowBox[{"b", " ", "+", " ", 
          RowBox[{"a", "/", "2"}]}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"b", ",", " ", 
        RowBox[{"z", " ", ">", " ", 
         RowBox[{"b", " ", "+", " ", 
          RowBox[{"a", "/", "2"}]}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f63f84dd-f3cb-4d05-81cd-\
9e5f69e5fe5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1a9bd15c-9015-4b71-a422-82d057252e92"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6000afe9-f22c-4b3a-8a1b-0a9405a4e06c"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
    \\left(\\frac{2}{\\sqrt{3}}\\pi^{-\\frac{1}{4}}\\right)\\left(1-\\left(z+\
a\\right)^2\\right)\\exp\\left(-\\frac{\\left(z+a\\right)^2}{2}\\right), \
\\quad & z < 0, \\\\
    \\left(\\frac{2}{\\sqrt{3}}\\pi^{-\\frac{1}{4}}\\right)\\left(1-\\left(z-\
a\\right)^2\\right)\\exp\\left(-\\frac{\\left(z-a\\right)^2}{2}\\right), \
\\quad & z \\geq 0, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"172f2d93-2724-4012-989e-763e2040db6a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9b41e6a2-e26b-4ab1-ba7b-ad57480ff1dc"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"66c53cce-8fb4-4377-9ad5-efe366d74de9"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 FractionBox["2", 
                  SqrtBox["3"]], 
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"-", 
                   FractionBox["1", "4"]}]]}], ")"}], 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    StyleBox["z", "TI"], "+", 
                    StyleBox["a", "TI"]}], ")"}], "2"]}], ")"}], "exp", 
               RowBox[{"(", 
                RowBox[{"-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["z", "TI"], "+", 
                    StyleBox["a", "TI"]}], ")"}], "2"], "2"]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"41711ba4-54f2-4bf1-8b6d-617ef845631e"],
           " "
          }],ExpressionUUID->"58a3d282-38ee-4aff-921b-7545c0ad6734"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "fedd3580-a9a3-4a6d-8c6b-b4588c98eaf4"],
           " "
          }],ExpressionUUID->"31835bcf-c3d8-4a6f-8ddd-bc5435818d3b"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 FractionBox["2", 
                  SqrtBox["3"]], 
                 SuperscriptBox["\[Pi]", 
                  RowBox[{"-", 
                   FractionBox["1", "4"]}]]}], ")"}], 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    StyleBox["z", "TI"], "-", 
                    StyleBox["a", "TI"]}], ")"}], "2"]}], ")"}], "exp", 
               RowBox[{"(", 
                RowBox[{"-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["z", "TI"], "-", 
                    StyleBox["a", "TI"]}], ")"}], "2"], "2"]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"4dcef78a-a3ee-4101-9e44-e8319e6efbb9"],
           " "
          }],ExpressionUUID->"db5fd6d6-c16b-49af-b09b-75cb55459ed0"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "034ff16e-e24f-46b5-babf-e44c03bc01ae"],
           " "
          }],ExpressionUUID->"7427b11c-5b71-4c21-86a1-830c084e0b6b"]}
        }], TraditionalForm]],ExpressionUUID->
      "c39e21a9-c22b-4757-8b02-4a9d85be44a9"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "90ded913-d03e-4f99-b8ea-e8840dcbd88c"]
}], "renderedTeX",ExpressionUUID->"a3dd697e-8f12-4ab4-83f0-f7bb52468ea2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bd326ade-f1bf-493f-9c8f-a6aa14a6df6d"],

Cell["\<\
Converted the piecewise function to Wolfram Language using Piecewise. \
Constants and operations are directly translated.\
\>", "LLMComment",ExpressionUUID->"f9f2104b-bd66-4ba1-8e28-9a16e6d7e02c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"43f3e48b-110e-4e5e-9de1-\
4d11c3a7f9ad"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", " ", 
             FractionBox["1", 
              RadicalBox["\[Pi]", "4"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"a", "+", "z"}], ")"}], "2"]}], ")"}], " ", 
           RowBox[{"exp", "(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"a", "+", "z"}], ")"}], "2"]}], ")"}]}], 
          SqrtBox["3"]], 
         RowBox[{"z", "<", "0"}]},
        {
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", " ", 
             FractionBox["1", 
              RadicalBox["\[Pi]", "4"]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"z", "-", "a"}], ")"}], "2"]}], ")"}], " ", 
           RowBox[{"exp", "(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"z", "-", "a"}], ")"}], "2"]}], ")"}]}], 
          SqrtBox["3"]], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"6518b869-e684-44b3-a5bf-ecc8ca4fcdd5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"502800be-64bb-4913-a13c-7ed0ab949174"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", "\n", "    ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "/", 
            RowBox[{"Sqrt", "[", "3", "]"}]}], " ", 
           RowBox[{"Pi", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "4"}], ")"}]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", " ", "-", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"z", " ", "+", " ", "a"}], ")"}], "^", "2"}]}], ")"}], 
         " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", " ", "+", " ", "a"}], ")"}], "^", "2"}], "/", 
             "2"}], ")"}]}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}], ",", "\n", "    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "/", 
            RowBox[{"Sqrt", "[", "3", "]"}]}], " ", 
           RowBox[{"Pi", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "4"}], ")"}]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", " ", "-", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"z", " ", "-", " ", "a"}], ")"}], "^", "2"}]}], ")"}], 
         " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", " ", "-", " ", "a"}], ")"}], "^", "2"}], "/", 
             "2"}], ")"}]}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}]}], "\n", "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"5e934380-1478-4d2f-a1d0-\
f45e397558f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"75307d6d-651c-4897-abbd-85ffdc045390"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c4c8a05f-374d-472f-b0ec-efa840a0b619"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
        \\exp\\left(-\\frac{\\left(z-2a\\right)^2}{b^2}\\right), \\quad & z \
\\geq a\\\\
        \\exp\\left(-\\frac{z^2}{b^2}\\right), \\quad & -a < z < a\\\\
        \\exp\\left(-\\frac{\\left(z+2a\\right)^2}{b^2}\\right), \\quad & z \
\\leq -a\\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8b8873f5-a73a-4aab-8e5e-aba76d068d67"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5bc86a25-7d2c-44f7-a8c2-ec424f8180c4"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"fb562062-e207-4232-8535-01fad5b2d8d0"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"exp", 
               RowBox[{"(", 
                RowBox[{"-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["z", "TI"], "-", "2", 
                    StyleBox["a", "TI"]}], ")"}], "2"], 
                  SuperscriptBox[
                   StyleBox["b", "TI"], "2"]]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"ab445328-38ab-419c-bb9a-fdfc46b19c5f"],
           " "
          }],ExpressionUUID->"c6e54417-0b25-488a-844f-bfb3e948bb04"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", 
               StyleBox["a", "TI"]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"9a7a96e0-0c6c-4417-a827-122f06dbe181"],
           " "
          }],ExpressionUUID->"62b2e360-d542-4129-a032-5772cb460df1"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"exp", 
               RowBox[{"(", 
                RowBox[{"-", 
                 FractionBox[
                  SuperscriptBox[
                   StyleBox["z", "TI"], "2"], 
                  SuperscriptBox[
                   StyleBox["b", "TI"], "2"]]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"367e1cb6-7791-4249-b217-53a58dda9eae"],
           " "
          }],ExpressionUUID->"0018bf17-dcae-4f2a-9eed-9925d163c51b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["a", "TI"], "<", 
               StyleBox["z", "TI"], "<", 
               StyleBox["a", "TI"]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"dd003e57-53cd-4355-be87-73e301291b50"],
           " "
          }],ExpressionUUID->"927d56c3-e7c3-455a-b503-725078352f8d"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"exp", 
               RowBox[{"(", 
                RowBox[{"-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["z", "TI"], "+", "2", 
                    StyleBox["a", "TI"]}], ")"}], "2"], 
                  SuperscriptBox[
                   StyleBox["b", "TI"], "2"]]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"cc3384d5-9d22-4c0d-ba70-f1a2ad39737a"],
           " "
          }],ExpressionUUID->"14591891-9311-416e-a562-ff0d9648ed21"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LessEqual]", "-", 
               StyleBox["a", "TI"]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"94fe25f2-c55c-41b4-8220-f4f01d37f055"],
           " "
          }],ExpressionUUID->"7d0a412a-45ea-4ced-9448-ec2656848aa5"]}
        }], TraditionalForm]],ExpressionUUID->
      "cc047048-f911-4145-b7d7-3b6582459195"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "ffc9c82e-2502-43d7-8e70-55a477c2eaa4"]
}], "renderedTeX",ExpressionUUID->"7ae2c322-0b2f-4721-83fa-abac983daef3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f77854b9-2826-4139-9885-146ce3315dcd"],

Cell["\<\
Piecewise function in TeX converted to Wolfram Language using direct \
translations of exponential and conditional parts.\
\>", "LLMComment",ExpressionUUID->"3de9e4fa-8e32-4ca0-8869-7c2ca9dcb36b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c2100a1a-ab3e-460c-a11a-\
8b19d2facf80"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"exp", "(", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"z", "-", 
               RowBox[{"2", " ", "a"}]}], ")"}], "2"], 
            SuperscriptBox["b", "2"]]}], ")"}], 
         RowBox[{"z", "\[GreaterEqual]", "a"}]},
        {
         RowBox[{"exp", "(", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["z", "2"], 
            SuperscriptBox["b", "2"]]}], ")"}], 
         RowBox[{
          RowBox[{"-", "a"}], "<", "z", "<", "a"}]},
        {
         RowBox[{"exp", "(", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "a"}], "+", "z"}], ")"}], "2"], 
            SuperscriptBox["b", "2"]]}], ")"}], 
         RowBox[{"z", "\[LessEqual]", 
          RowBox[{"-", "a"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"216fb52e-453e-4a26-8a7b-8befa6f08335"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8af76c72-13e1-461e-bc7c-d6c85754516c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", "\n", "    ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"z", " ", "-", " ", 
               RowBox[{"2", " ", "a"}]}], ")"}], "^", "2"}], "/", 
            RowBox[{"b", "^", "2"}]}], ")"}]}], "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "a"}]}], "}"}], ",", "\n", "    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"z", "^", "2"}], "/", 
            RowBox[{"b", "^", "2"}]}], ")"}]}], "]"}], ",", " ", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "<", " ", "z", " ", "<", " ", "a"}]}], 
       "}"}], ",", "\n", "    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"z", " ", "+", " ", 
               RowBox[{"2", " ", "a"}]}], ")"}], "^", "2"}], "/", 
            RowBox[{"b", "^", "2"}]}], ")"}]}], "]"}], ",", " ", 
        RowBox[{"z", " ", "<=", " ", 
         RowBox[{"-", "a"}]}]}], "}"}]}], "\n", "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1f88fe46-78b9-4f1a-8e92-\
2ad902472d04"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"669d9503-d7bb-48e9-afbf-3b4274b244e6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"57bfa0b6-0951-4dff-b22e-9bf9f7b91b2d"],

Cell["\<\

\\begin{equation}
    f(z) = \\sinh\\left(az\\right) + \\sinh^{-1}\\left(az\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"d3644ee8-e0a0-4f2d-8525-d479c053926c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ac902628-635e-4383-8a99-1f4ed7d2c98e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2c760113-b988-43ce-bfcf-fec8b81935fd"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "sinh", 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"a", "z"}], "TI"], ")"}], "+", 
    SuperscriptBox["sinh", 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"a", "z"}], "TI"], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"8a5578df-ac3b-4aeb-b0e7-86edc36327d2"]
}], "renderedTeX",ExpressionUUID->"d1b5e106-b558-4d11-8259-0cebab868546"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"96587e56-610c-47b2-82d9-46191db5b5b3"],

Cell["\<\
Converted the hyperbolic sine and its inverse directly to their Wolfram \
Language counterparts.\
\>", "LLMComment",ExpressionUUID->"b8766610-3edc-405b-b99d-c0c2b046109c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"880a508c-f61c-4a2b-aaf8-\
58e58b5c7c5a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["sinh", 
     RowBox[{"-", "1"}]], "(", 
    RowBox[{"a", " ", "z"}], ")"}], "+", 
   RowBox[{"sinh", "(", 
    RowBox[{"a", " ", "z"}], ")"}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"26a96388-c79a-416c-98ae-39d74f9847bf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"742f92aa-1890-45f5-b908-da11c6fc4177"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sinh", "[", 
     RowBox[{"a", " ", "z"}], "]"}], " ", "+", " ", 
    RowBox[{"ArcSinh", "[", 
     RowBox[{"a", " ", "z"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"f3a2bfde-1096-4f76-8c8a-e367741708e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"20a57caf-4e95-4404-bce5-ae452c393fb9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ac7066aa-4d95-4833-80fa-8ac22894cfc3"],

Cell["\<\

\\begin{equation}
    f(z) = \\frac{1}{12}\\sinh^{-1}\\left(z\\right)\\sqrt{\\left|z\\right|}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"dff685bb-6c2d-4418-a1dc-735dbec0ea38"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"36f382bd-f2f0-4ba0-bc4d-8b805e95629e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c67ca404-fda8-434b-864b-6069a63463a0"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["1", "12"], 
    SuperscriptBox["sinh", 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], 
    SqrtBox[
     TemplateBox[{
       RowBox[{
         StyleBox["z", "TI"]}]},
      "Abs"]], "."}], TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "a5a4fc22-7c96-4d4e-beea-1d8327db1a87"]
}], "renderedTeX",ExpressionUUID->"52d8fe83-f818-4260-afeb-e99b03c39405"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d1d9dd26-0f6f-4fd4-ad84-95839cf55c8e"],

Cell["\<\
Converted ArcSinh for inverse hyperbolic sine and Sqrt[Abs[z]] for square \
root of the absolute value of z.\
\>", "LLMComment",ExpressionUUID->"ff91c622-0f4a-494c-895e-7623ca52ec69"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c66e211e-ee92-436d-a508-\
6ac1b0770e7c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "12"], " ", 
   SqrtBox[
    TemplateBox[{"z"},
     "Abs"]], " ", 
   RowBox[{
    SuperscriptBox["sinh", 
     RowBox[{"-", "1"}]], "(", "z", ")"}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"daa4e5ee-eb34-4815-a3c3-4ad501341a1a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"56b6fb38-6ac0-4f16-a3ed-1716543da0f3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "12"}], ")"}], " ", 
    RowBox[{"ArcSinh", "[", "z", "]"}], " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"Abs", "[", "z", "]"}], "]"}]}], "\n"}]}]], "linearizedWL",Expres\
sionUUID->"1992d5e5-4a87-4f94-b7ee-3f442f880318"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"523afb38-f325-4dfb-ae30-60fb4251dffe"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4a7126b4-108e-4591-a8f9-0ea7e9240bfe"],

Cell["\<\

\\begin{equation}
    f(z) = \\left(\\tan^{-1}\\left(z\\right)\\right)^2 - z.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"2146787a-8232-4859-a9e4-1315d247ae9f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"35229c7c-23a4-4971-a63e-1b2775069567"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ecd20735-37a6-4c35-a309-8cc6ff400307"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["tan", 
        RowBox[{"-", "1"}]], "(", 
       StyleBox["z", "TI"], ")"}], ")"}], "2"], "-", 
    StyleBox["z", "TI"], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"dee59a37-d089-48a6-9e84-0091bea62beb"]
}], "renderedTeX",ExpressionUUID->"2b83d90c-b5c1-48f0-a4f3-74148cc1c210"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bbc8efea-bff7-4dff-bd54-bff3076eed39"],

Cell["\<\
Converted the arctangent function and squared it, then subtracted z as per \
the original expression.\
\>", "LLMComment",ExpressionUUID->"16f3b997-a381-4b37-a667-8070a0df8894"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9bceff00-3a10-4dde-8af4-\
69b7a84c8bb3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["tan", 
      RowBox[{"-", "1"}]], "(", "z", ")"}], "2"], "-", "z"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"426bccab-1489-4890-a2fd-\
0148761e4b8f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b38b2ed0-848e-4f59-9c9b-13d2f25f5f49"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"ArcTan", "[", "z", "]"}], ")"}], "^", "2"}], " ", "-", " ", 
    "z"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"51d21b3f-1d2c-45b2-bf99-\
01c5c698bede"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"90d19b35-8284-49cb-8357-b38fe1aa63af"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"cb5eb6e4-f0f0-4cc0-b3f7-ec15f8f9ec92"],

Cell["\<\

\\begin{equation}
    f(z) = \\sin\\left(\\pi z\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"90f38380-118b-449e-92b2-7968e123178f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"222413d5-1547-49ab-ba7f-e1801f355fb7"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"5d90b951-8ef5-46eb-a7b1-8c2201336f15"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "sin", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", 
      StyleBox["z", "TI"]}], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"abd956ed-f9d4-44dc-89d5-9d5d6a8ef6a8"]
}], "renderedTeX",ExpressionUUID->"601ea3b9-6de5-4890-a4f1-18032e3e9fa0"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d06eb6ca-4448-490d-bb0a-02820456220d"],

Cell["\<\
Direct conversion of the sine function with Pi multiplied by z.\
\>", "LLMComment",ExpressionUUID->"ca1746c0-35db-49ab-84b6-7de311653b7f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"61f2e540-822e-41e0-8ba3-\
5800ad8c6979"],

Cell[BoxData[
 FormBox[
  RowBox[{"sin", "(", 
   RowBox[{"\[Pi]", " ", "z"}], ")"}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"53ea52ac-4c50-4b94-9f6b-16843ed57cb5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d8552a9c-f188-48dc-8a58-eb8cd1b7acff"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Pi", " ", "z"}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"3c8a8930-0814-4ce5-96f2-e5420dee567d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3337242b-6695-46b4-ad2e-e1ed7e739cf3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a316d8a1-38cd-4491-bdfe-797920792533"],

Cell["\<\

\\begin{equation}
    f(z) = 0.5 \\sin\\left(a z\\right)  + 0.3,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ae2c76dc-7de4-44d8-a9b1-bec6a8f06e1b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"799449c2-0f87-4410-8e44-a65c84a11020"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"3513eeeb-bf7d-4228-8318-de03d2439b84"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "0.5", "sin", 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"a", "z"}], "TI"], ")"}], "+", "0.3", ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"68d6da80-5c2f-4d4e-841a-f59e5a549b08"]
}], "renderedTeX",ExpressionUUID->"3152adb3-1d31-4b9c-8a22-2df2ba87e184"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ca6a6cad-22d9-4cb6-83df-bb093092b5ec"],

Cell["\<\
Directly converted, maintaining the coefficients and the sine function.\
\>", "LLMComment",ExpressionUUID->"8e1daa18-8298-4070-b536-ca03c511c38d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2d4c60ac-4c60-4fa7-931f-\
3b768697cf47"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"0.5`", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"a", " ", "z"}], ")"}]}], "+", "0.3`"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f18bc2cd-1f13-457b-98c6-\
821047291a91"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"53df9a3d-1854-4466-99ed-f5c17f67cd0e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"0.5", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"a", " ", "z"}], "]"}]}], " ", "+", " ", "0.3"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"37eb8874-c59f-419f-b6df-\
78fe8ea2eff9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"fb8294a9-0740-49e9-bf4f-463ba6012901"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6271b0c8-9896-46c6-8211-446c09931948"],

Cell["\<\

\\begin{equation}
    f(z) = 1 - \\cos\\left(z\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8385bdd5-b73f-4f93-98d8-26301722981b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"cf0f4988-bdd4-4455-9ab9-76683878e828"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0d782121-58f8-4219-96dd-78568ab00a92"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "1", "-", "cos", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"b85722bc-33dd-4956-8160-5f18ce1b083a"]
}], "renderedTeX",ExpressionUUID->"c6d35a1c-fc50-4c4f-b1ed-31a6a272d873"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"30068493-61a5-4e25-8ca9-7b97c3af0736"],

Cell["\<\
Cosine function translated directly, with subtraction from 1 as in the \
original.\
\>", "LLMComment",ExpressionUUID->"1f29fa84-7b38-4449-9979-3f8449d2d65a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6fda0014-68d8-44fd-a48b-\
22b8506cb4ff"],

Cell[BoxData[
 FormBox[
  RowBox[{"1", "-", 
   RowBox[{"cos", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"dc6384e1-4045-4c86-addc-ec32cb965167"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2c85e44c-fb5c-4362-9cb7-d6867847af79"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"1", " ", "-", " ", 
    RowBox[{"Cos", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID\
->"12617336-2f99-4a6b-b7fd-b38d51df1f22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c8a171a9-8d2d-45e3-b910-8c7fae3c5855"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"19b40462-804e-4ded-9b1f-874d4d681cb8"],

Cell["\<\

\\begin{equation}
    f(z) = \\cos\\left(z\\right) - z.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"502247dd-0e14-48dd-a79c-a57157d2ad3c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b2cb01db-4bba-46db-9cb0-8a9a12a5a95e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1e3e5a04-0203-4426-b34f-e66b849cc14d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "cos", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "-", 
    StyleBox["z", "TI"], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"439f41c6-e661-42d8-b6c8-88ca5057237b"]
}], "renderedTeX",ExpressionUUID->"9583acc4-3697-4f17-aef6-e024483675d2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"49d6f320-f3af-4465-8289-0bcd6fc36718"],

Cell["Direct translation of cosine function with subtraction of z.", \
"LLMComment",ExpressionUUID->"adc2c4e3-5158-48a6-805d-a12bef5d5154"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"40c12b18-a4ea-41d1-8974-\
0fbf917a64fd"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"cos", "(", "z", ")"}], "-", "z"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"050f539b-5ca3-4026-9610-\
c6e698e156b5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"467dffe6-c535-4bb0-b649-d6c51518f61c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "z", "]"}], " ", "-", " ", "z"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e3f180ce-50fb-464d-bde0-\
62c39d1e15c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c38558cd-93bb-425b-b5e4-3ce7d87dfe5c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6a412a25-ef66-4d84-ad1f-0a3b4bf5948c"],

Cell["\<\

\\begin{equation}
    f(z) = \\sin\\left(z\\right) - az,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"23e924bb-2fd2-4318-8eac-2323e65ba3d5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b56382ae-1e57-4a70-81a5-a4b1b334beb2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"6aa320fb-22c9-4e53-8f63-3b56958e9dec"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "sin", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "-", 
    StyleBox["a", "TI"], 
    StyleBox["z", "TI"], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"8825463c-b86e-427c-8757-8ad39a8b6b17"]
}], "renderedTeX",ExpressionUUID->"7576f854-1cee-4845-9b4b-698ed2f71e25"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"59a805a3-50ac-46a6-9b9a-2c0b231896a2"],

Cell["\<\
Direct translation, maintaining variable 'a' and subtraction structure.\
\>", "LLMComment",ExpressionUUID->"fa555b49-3ecd-41cd-837e-a063362da87e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1ffaae67-efb7-4a28-9726-\
bc2d1b56bf00"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin", "(", "z", ")"}], "-", 
   RowBox[{"a", " ", "z"}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"3608110b-e91d-4b1b-add0-1e6c8c0e2a06"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d7438237-1eed-4b4f-bf32-bf20a729ea83"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "z", "]"}], " ", "-", " ", 
    RowBox[{"a", " ", "z"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"9530def5-5c33-4271-bc72-a960ef83ede6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e5e9619d-fc23-4993-9175-0b46cd3852a9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5a024d34-2f9f-4941-b4fa-2c9edcae7cc9"],

Cell["\<\

\\begin{equation}
    f(z) = z \\cos\\left(z\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"1ff86c9a-c183-4755-a382-b602c636d777"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0c8b2a36-628c-431d-8bcf-c73d04ec909a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"35478af2-39c6-4b0f-8010-0a0a914de0fd"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "cos", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"8edfd398-4a73-4eb3-ad40-57baa3109bfa"]
}], "renderedTeX",ExpressionUUID->"ce25c3c1-88fa-4153-a84d-bac9a1c7e23a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"83cb3dc6-e06b-4686-9ea8-380293a03123"],

Cell["Direct translation of multiplication of z with cosine of z.", \
"LLMComment",ExpressionUUID->"2f6b38be-b949-4aa8-879b-1170719e83e5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9dfdf235-1ff8-4360-9e3a-\
f3d60c183aaf"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"cos", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"b9fd98d4-0aa3-48f2-b62b-0819105f2006"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8636ded9-00ad-4dbe-af20-de866e63b6a4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", 
    RowBox[{"Cos", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID\
->"4c7cb86c-60ba-41d8-98cf-33c2f7ab3d3f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0cc9b783-691d-412f-8ae3-1cb266b56c31"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b5d95054-730f-4ca3-9a11-936962682ea8"],

Cell["\<\

\\begin{equation}
    f(z) = z \\sin\\left(z\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"16382307-881d-4842-b3ef-dac478edfa67"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"95bb666c-7d63-429d-a412-cf8fab65a5b0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"32902bea-5ff9-47bc-8682-2e37375a9f90"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "sin", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"8987eda6-8842-4078-8e08-f660c20a590c"]
}], "renderedTeX",ExpressionUUID->"1b71efef-c118-479c-bc1b-b365581cf928"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"459b8792-4a41-42a4-ab8e-fdae4deea4ce"],

Cell["\<\
Simple multiplication of z with sine of z, directly translated.\
\>", "LLMComment",ExpressionUUID->"a138f9bf-c378-43b4-a784-a01cfc526ca0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ee91ae5a-56c1-451c-898f-\
e48efdd6019c"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"sin", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"9b4b6e43-a376-4030-baa0-82845e21e1a6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"24ebf67d-55ac-4209-a411-7ff6ba442dc7"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", 
    RowBox[{"Sin", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID\
->"5fc4c59c-397b-4653-846a-26cd0410052c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation13",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"627cf029-3940-483c-9b44-f8e37be23ef7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4de74b23-48b1-494e-8c5c-79de5a4fd69f"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                \\frac{\\sin\\left(\\pi z\\right)}{\\pi z}, \\quad & z \\neq \
0, \\\\
                1,  \\quad & z = 1. \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c69fc17c-868e-43cc-b1df-8d7d51171c0a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"24559211-06cd-4a76-bf14-db2ccc324124"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"496f7e4f-fc78-4186-9c69-63f87dd2cd8d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                RowBox[{"sin", "(", 
                 RowBox[{"\[Pi]", 
                  StyleBox["z", "TI"]}], ")"}], 
                RowBox[{"\[Pi]", 
                 StyleBox["z", "TI"]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1a08c318-3e1e-44d5-b647-8c2e57c6c5b8"],
           " "
          }],ExpressionUUID->"0bd2b99b-f1fb-4ba4-96de-ec0db00c25b2"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[NotEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "bb4e9639-f22c-42e2-a801-8f27fbac0951"],
           " "
          }],ExpressionUUID->"d72d70f6-d145-463f-86f1-dd5b48243283"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"1", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a8d688a4-d966-4ced-927f-b35ca22b74d0"],
           " "
          }],ExpressionUUID->"cbfa71fa-7644-4bcc-9f6f-10e46266d27a"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[LongEqual]", "1."}], "DisplayFormula"],
              TraditionalForm]],ExpressionUUID->
            "9a37ab63-4686-4d41-926a-b83179cb2fc9"],
           " "
          }],ExpressionUUID->"864f869a-140a-4f76-aa21-c0dcd757095e"]}
        }], TraditionalForm]],ExpressionUUID->
      "e31ef1c2-aed5-434e-af8d-aced4b45090a"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "9b25bfe0-1f05-4929-823c-2365c3d5bb45"]
}], "renderedTeX",ExpressionUUID->"2bb86be3-c0b3-4574-a4ba-5006e059d367"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e5f04bfe-eed2-458e-8e21-1fbc2dba1961"],

Cell["\<\
Piecewise function converted with special cases handled for z not equal to 0 \
and z equals 1.\
\>", "LLMComment",ExpressionUUID->"66647691-4543-44e5-9c7f-d63acc713d29"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9d7f00a8-ce63-48b2-949a-\
fabc2508e5eb"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         FractionBox[
          RowBox[{"sin", "(", 
           RowBox[{"\[Pi]", " ", "z"}], ")"}], 
          RowBox[{"\[Pi]", " ", "z"}]], 
         RowBox[{"z", "\[NotEqual]", "0"}]},
        {"1", 
         RowBox[{"z", "\[LongEqual]", "1"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"c9570964-788c-40b0-9ff4-ccd586febd2e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3aa9e79c-9194-41eb-adb6-02c25fa60d6b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"Pi", " ", "z"}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"Pi", " ", "z"}], ")"}]}], ",", " ", 
        RowBox[{"z", " ", "!=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", " ", 
        RowBox[{"z", " ", "==", " ", "1"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a215f1bf-ab17-4b31-a859-\
0822f99bfcf9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8bb361c6-fa96-4777-b387-77fd2b5f0224"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"222b0555-9a58-4af1-94a0-cf6ae36f0e87"],

Cell["\<\

\\begin{equation}
    f(z) = \\pi \\mathrm{sinc}\\left(z-\\pi\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"cef9f440-45a7-407b-8c04-38f86593da7b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"761cf721-7641-4d70-91a3-6ff724424dc1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"3f0532e7-fda5-4fd7-b3de-9691c2872381"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "\[Pi]", 
    StyleBox["sinc",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["z", "TI"], "-", "\[Pi]"}], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"7ee35102-df43-4f94-90ad-84a976b67691"]
}], "renderedTeX",ExpressionUUID->"0eb490e9-9085-4eb2-847a-272c61b723a6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b87af1cf-3fdb-4293-96e2-260e18519bf2"],

Cell["\<\
Direct translation of the sinc function, noting the shift by Pi and \
multiplication by Pi.\
\>", "LLMComment",ExpressionUUID->"723bf330-dcbc-4d7d-b045-65900ed012b3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c327c226-c257-4df0-aa4c-\
bb536d3c714a"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Pi]", " ", 
   RowBox[{"SinC", "(", 
    RowBox[{"z", "-", "\[Pi]"}], ")"}]}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"d9937a5c-5480-4452-b9e6-091268f0e709"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7855a77a-4433-45a4-8f16-9641bdd6f609"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Pi", " ", 
    RowBox[{"SinC", "[", 
     RowBox[{"z", " ", "-", " ", "Pi"}], "]"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"11915dd0-ae62-42ec-9a8f-866ca4a21f09"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation15",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9fcdb044-af7e-4331-bacf-682c8107701f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"da5db6e2-d72d-4a4f-8d03-a3f8cc5e90fd"],

Cell["\<\

\\begin{equation}
    f(z) = \
\\frac{\\pi}{2}\\left(\\mathrm{sinc}\\left(z-\\pi\\right)-\\mathrm{sinc}\\\
left(z+\\pi\\right)\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"59d172c8-bf13-4c1d-81a5-134e356c84f8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9d342d74-4d9e-4117-867f-f10987288d9b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f5053908-9aaa-4d54-938c-b0f0ebdcbe1d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["\[Pi]", "2"], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["sinc",
       FontSlant->"Plain"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["z", "TI"], "-", "\[Pi]"}], ")"}], "-", 
      StyleBox["sinc",
       FontSlant->"Plain"], 
      RowBox[{"(", 
       RowBox[{
        StyleBox["z", "TI"], "+", "\[Pi]"}], ")"}]}], ")"}], "."}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "c184805f-19c7-44aa-bd40-d09192e7d596"]
}], "renderedTeX",ExpressionUUID->"1f1dd6c2-d44c-450e-9c92-53c654b3c35e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"46d71386-9891-4e64-a30d-4cde93c719a2"],

Cell["\<\
Included the sinc function with shifts, and applied the subtraction inside a \
multiplication by Pi/2.\
\>", "LLMComment",ExpressionUUID->"95780a92-6130-4a28-a92a-bd628e9b62ad"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2cfdcbef-561b-4c5f-b78f-\
9459fed74a51"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", "\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"SinC", "(", 
      RowBox[{"z", "-", "\[Pi]"}], ")"}], "-", 
     RowBox[{"SinC", "(", 
      RowBox[{"z", "+", "\[Pi]"}], ")"}]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"b2e23dd2-d081-43a5-af81-\
73baaeba7d52"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6bfaeb78-a99c-414e-a5a6-3fb2cd04582a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Pi", "/", "2"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"SinC", "[", 
       RowBox[{"z", " ", "-", " ", "Pi"}], "]"}], " ", "-", " ", 
      RowBox[{"SinC", "[", 
       RowBox[{"z", " ", "+", " ", "Pi"}], "]"}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a0b9dc4d-a8e9-4fe8-a2f0-\
0ee71613e46c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation16",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7b35080d-183a-4465-9d8d-32d82064f7d5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5d8f7e41-d5a2-4ab4-bf26-e6dd5abcfcd6"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                \\ln\\left(\\cosh\\left(z\\right) + \
z\\cdot\\cosh\\left(\\frac{z}{2}\\right)\\right), \\quad & z \\geq 0, \\\\
                \\ln\\left(\\cosh\\left(z\\right)\\right)+z,  \\quad & z < 0. \
\\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"d5a4b3e7-9da8-43f7-8745-b2e8b66ceabe"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2c8874b7-be6c-4080-bd21-76b7bf279cce"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c73e1f8d-6abb-43e1-a867-997e777ccee5"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"ln", 
               RowBox[{"(", 
                RowBox[{"cosh", 
                 RowBox[{"(", 
                  StyleBox["z", "TI"], ")"}], "+", 
                 StyleBox["z", "TI"], "\[CenterDot]", "cosh", 
                 RowBox[{"(", 
                  FractionBox[
                   StyleBox["z", "TI"], "2"], ")"}]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"41acb27e-0837-4085-852d-836fa62f2e88"],
           " "
          }],ExpressionUUID->"bd086a67-023d-4a71-b4b3-a608ca50d96b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "a3899061-94d4-41e9-924e-5128a5087050"],
           " "
          }],ExpressionUUID->"56035c68-c3e8-489b-926c-39995a962cc5"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"ln", 
               RowBox[{"(", 
                RowBox[{"cosh", "(", 
                 StyleBox["z", "TI"], ")"}], ")"}], "+", 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"3976a6e3-7979-48bd-88de-5266ed4cdc97"],
           " "
          }],ExpressionUUID->"d9ac3760-053d-4da5-aa21-a48cbe0d6bc7"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "d010ee2a-12db-4a3f-9790-07f92cf3786e"],
           " "
          }],ExpressionUUID->"7ff55546-d852-4465-bf76-d798019aae58"]}
        }], TraditionalForm]],ExpressionUUID->
      "4e11d8ca-5d35-4024-871b-b87e8f18d61f"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "39e3c02d-a1a9-4281-b0ee-ec843073c3fd"]
}], "renderedTeX",ExpressionUUID->"e157bf3d-3092-404e-ad6d-28261ebc8b00"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"0afe00c0-f876-41c1-bc68-8fd1a6fb6717"],

Cell["\<\
Used Piecewise for two cases, directly translating logarithm, hyperbolic \
cosine, and their operations.\
\>", "LLMComment",ExpressionUUID->"f853ac1d-5543-4f68-9cae-a28c6b5a6716"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8ed471aa-7553-426b-83f2-\
f3e68b3c8345"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"log", "(", 
          RowBox[{
           RowBox[{"z", " ", 
            RowBox[{"cosh", "(", 
             FractionBox["z", "2"], ")"}]}], "+", 
           RowBox[{"cosh", "(", "z", ")"}]}], ")"}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"z", "+", 
          RowBox[{"log", "(", 
           RowBox[{"cosh", "(", "z", ")"}], ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"ea5ed7ab-b118-41bf-8855-33ec68156a4b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c1aeef53-f7bb-4a6e-a4fb-743e11dfd83f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", "\n", "    ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"Cosh", "[", "z", "]"}], " ", "+", " ", 
          RowBox[{"z", " ", 
           RowBox[{"Cosh", "[", 
            RowBox[{"z", "/", "2"}], "]"}]}]}], "]"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", "\n", "    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"Cosh", "[", "z", "]"}], "]"}], " ", "+", " ", "z"}], ",", 
        " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "\n", "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"b1dc2ce7-296a-4cf8-9aec-\
123f91ded161"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation17",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6af8e615-8dbc-44b1-829d-010e6d9d156f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3ba60685-fa76-45dc-9c00-579de34d46d6"],

Cell["\<\

\\begin{equation}
    f(z) = \
\\left(\\frac{2}{\\sqrt{3}}\\pi^{-\\frac{1}{4}}\\right)\\left(1-\\left(z+a\\\
right)^2\\right)\\exp\\left(-\\frac{\\left(z+a\\right)^2}{2}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ec0c9740-81ac-47a1-82c8-190c9788554d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a99e8063-3076-42c5-a81d-d8bf68e70fcb"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"7a2ec151-49f0-4ed2-b121-958456e8d406"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["2", 
       SqrtBox["3"]], 
      SuperscriptBox["\[Pi]", 
       RowBox[{"-", 
        FractionBox["1", "4"]}]]}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         StyleBox["z", "TI"], "+", 
         StyleBox["a", "TI"]}], ")"}], "2"]}], ")"}], "exp", 
    RowBox[{"(", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          StyleBox["z", "TI"], "+", 
          StyleBox["a", "TI"]}], ")"}], "2"], "2"]}], ")"}], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "d54d532c-bd68-4477-978a-2cd715a82d17"]
}], "renderedTeX",ExpressionUUID->"94f1b8b0-8658-42b9-8a74-8d82466d6432"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"578bc15f-c85f-4b78-b03b-316ebac30ec7"],

Cell["\<\
Translated constants and operations directly, including the exponential \
function.\
\>", "LLMComment",ExpressionUUID->"793985c2-4a58-4737-be56-910c58bc2057"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"80eabd3b-d873-4cdf-a15f-\
1aa52a97dd01"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", " ", 
      FractionBox["1", 
       RadicalBox["\[Pi]", "4"]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", "+", "z"}], ")"}], "2"]}], ")"}], " ", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", "+", "z"}], ")"}], "2"]}], ")"}]}], 
   SqrtBox["3"]], TraditionalForm]], "formattedWL",ExpressionUUID->"b0c7fea6-\
8bcc-428e-a5b9-d32d2710042c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"dbd79441-ae76-4fc5-8d11-45f082a2e8cc"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "/", 
       RowBox[{"Sqrt", "[", "3", "]"}]}], " ", 
      RowBox[{"Pi", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "4"}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", " ", "+", " ", "a"}], ")"}], "^", "2"}]}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", " ", "+", " ", "a"}], ")"}], "^", "2"}], "/", "2"}], 
       ")"}]}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"dd204696-\
93a4-4e6c-b6f9-ce6b1c2cb1f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation18",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"84bd97cd-c9de-4050-9138-67f3506018b2"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a684f715-54a2-43f5-b0d0-788668b4de0e"],

Cell["\<\

\\begin{equation}
    f(z) = \\exp\\left(-az^2\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0250eee7-10aa-46f5-8f78-5cc00bb3ab29"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d630c608-4aa5-4fac-a243-3740711dbde5"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"91b91f5b-e9d2-477e-9520-cb79151b5a1a"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "exp", 
    RowBox[{"(", 
     RowBox[{"-", 
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["z", "TI"], "2"]}], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"7e8b98e3-f2eb-4c55-8307-6f56041473e0"]
}], "renderedTeX",ExpressionUUID->"3936568b-34f0-4b11-b454-1f97814e7a12"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"056ea7a6-9503-41ba-829e-56737404a98d"],

Cell["\<\
Direct translation of the exponential function, including the negative sign \
in the exponent.\
\>", "LLMComment",ExpressionUUID->"bfc722f5-9f2c-462f-8493-e0735a96ac4b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a32136f2-7b9b-4a2f-b3d2-\
d53ffa06279c"],

Cell[BoxData[
 FormBox[
  RowBox[{"exp", "(", 
   RowBox[{
    RowBox[{"-", "a"}], " ", 
    SuperscriptBox["z", "2"]}], ")"}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"a208a76f-86fb-4a42-a2ac-e5b1e48301b3"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ff49e084-f871-48d6-af81-92036d893a07"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "a"}], " ", 
     RowBox[{"z", "^", "2"}]}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"14e094a5-4c47-4509-a38d-3c080d02a24c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation19",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"404c7da0-f204-4788-9bcd-edb5d58dbf23"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e21b2071-3118-4a5d-9116-6c60c3c129ff"],

Cell["\<\

\\begin{equation}
    f(z) = a \\cdot \\exp\\left(z\\right)\\tanh\\left(z\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"011e2c35-56cc-47ae-ace9-c4b960163cda"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8df85d2e-6e7c-4e91-91d8-02b659d57eb1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"162c2db8-9ac9-4317-a3a7-94fd16ad5699"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], "\[CenterDot]", "exp", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "tanh", 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"a330a09f-c448-46ed-8b0d-b49427ba491b"]
}], "renderedTeX",ExpressionUUID->"1d50f423-94ff-4346-935b-42a1218c58a9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9dfb9a57-a205-4e7f-91de-17fca6f028b1"],

Cell["\<\
Multiplication of exponential, tangent hyperbolic functions directly \
translated.\
\>", "LLMComment",ExpressionUUID->"153f38b8-b9b6-40e3-9710-cbe134d4bf73"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8bff377f-17da-4c8a-83de-\
04267b8e68ec"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", " ", 
   RowBox[{"exp", "(", "z", ")"}], " ", 
   RowBox[{"tanh", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"301ad15f-9562-4a9f-aba3-b23835ce029b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0ee9f050-00d2-4b41-9cfb-5cbcf40fa50e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"Exp", "[", "z", "]"}], " ", 
    RowBox[{"Tanh", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"c161bd1a-49a1-489f-b00a-18848909472f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "equation20",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8d60033a-c7dd-4ee4-ab41-d6e93375c048"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7098c8e7-5d2a-482a-9730-cf5819386cfa"],

Cell["\<\

\\begin{equation}
    f(z) = a \\left(\\tanh\\left(z^2\\right) + \\mathrm{ReLU}\\left(z\\right)\
\\right)
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"7ba501d8-180b-4cd5-bc65-64f00a1a2418"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9692db57-61f8-486a-9942-9c00b735f68b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b3ad72e2-2801-448b-8520-27f39e6e2948"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], 
    RowBox[{"(", 
     RowBox[{"tanh", 
      RowBox[{"(", 
       SuperscriptBox[
        StyleBox["z", "TI"], "2"], ")"}], "+", 
      StyleBox["ReLU",
       FontSlant->"Plain"], 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}]}], ")"}]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"5b92c688-745c-455c-a987-f5984d8c85ce"]
}], "renderedTeX",ExpressionUUID->"69188f6d-70f9-4263-913f-6a23ef688a94"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"6ef5d127-0f2c-43a9-b2ad-00e0201e3685"],

Cell["\<\
Direct translation combining tangent hyperbolic of squared input and ReLU \
(using Ramp in Wolfram Language).


## [TeXSectionID]Equations from the Given TeX Source Code[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"50b924a6-67cb-44fe-a020-97bc0c58bbcf"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"53f5ac7a-8eae-4d5e-8f59-\
1f05e2f0ac63"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Ramp", "[", "z", "]"}], "+", 
     RowBox[{"tanh", "(", 
      SuperscriptBox["z", "2"], ")"}]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"847d1ba4-7cd9-4abc-8c0a-\
ee66f7aec13e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b856f899-25b8-48e1-b77c-947ade6c4643"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Tanh", "[", 
       RowBox[{"z", "^", "2"}], "]"}], " ", "+", " ", 
      RowBox[{"Ramp", "[", "z", "]"}]}], ")"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"52a59915-d9a4-4733-b899-3aa1dcc1d159"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"aa9c3140-5cd1-40c0-9f9d-901dc4e916e2"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a55c0539-075a-49cc-983d-28c1611a6016"],

Cell["\<\

f(z) = \\max\\left(\\tanh\\left(\\log\\left(z\\right)\\right), \\mathrm{ReLU}\
\\left(z\\right)\\right)
\
\>", "rawTeX",ExpressionUUID->"fe9655f5-5bee-4f53-86ea-b85df881f4c2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0ebae41b-66cb-4148-b597-e9b87739ccc0"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e263e9d1-d90b-45e6-a331-118662aeee77"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"0c8d1243-7b30-4411-87fd-0f68d553eeea"],

Cell["\<\
The TeX expression combines the tanh of the logarithm of z and the ReLU of z \
using the max function. The correct Wolfram Language functions for logarithm, \
tanh, and ReLU (Ramp in WL) are used, combined with Max for the maximum \
operation.\
\>", "LLMComment",ExpressionUUID->"644ecac8-088c-48ad-a694-a04087f2338a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d4a7dade-f5e7-4ac7-a0b4-\
fc694e734479"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{
    RowBox[{"tanh", "(", 
     RowBox[{"log", "(", "z", ")"}], ")"}], ",", 
    RowBox[{"Ramp", "[", "z", "]"}]}], ")"}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"1a2db4c4-7267-460e-bef4-2c5fa895bd18"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0af36c9c-2be0-4ce5-82e2-733958704d34"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"Tanh", "[", 
      RowBox[{"Log", "[", "z", "]"}], "]"}], ",", " ", 
     RowBox[{"Ramp", "[", "z", "]"}]}], "]"}], "\n"}]}]], "linearizedWL",Expre\
ssionUUID->"4c868b7c-0841-40f0-a059-ab8b6973102d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f796fec8-7f72-43a4-ab0b-ca092fea32db"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"76fcab61-c684-427a-bb50-bcefd71281be"],

Cell["\<\

f(z) = \\left(1-z^2\\right)\\exp\\left(-az^2\\right)
\
\>", "rawTeX",ExpressionUUID->"f0c945fd-3317-4ee6-b277-a8d2cc440cb3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ec40f671-5cd0-4057-85a7-b6bc61ef7dc9"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c632839e-414d-4ec9-a1b5-a080c7ff294b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"52237534-4f9b-4eb6-ba56-75186474df29"],

Cell["\<\
This expression involves a polynomial and an exponential function. The \
translation directly reflects the operations and function forms in Wolfram \
Language.\
\>", "LLMComment",ExpressionUUID->"1abf6db7-e324-4e9f-8620-6d7856059e86"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f01030da-803e-44ea-abec-\
dda734f8782e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["z", "2"]}], ")"}], " ", 
   RowBox[{"exp", "(", 
    RowBox[{
     RowBox[{"-", "a"}], " ", 
     SuperscriptBox["z", "2"]}], ")"}]}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"08e05521-1227-476f-8c66-0f60c617422c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f535dc26-d961-49eb-bf73-a1737bfcdc66"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", " ", "-", " ", 
      RowBox[{"z", "^", "2"}]}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "a"}], " ", 
      RowBox[{"z", "^", "2"}]}], "]"}]}], "\n"}]}]], "linearizedWL",Expression\
UUID->"51d865c9-6b92-43d2-ae54-01954876a6a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b5fbe37c-6b96-469d-8462-27fd3a6eb18e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bfa4b64d-95b2-494e-a150-0ce6eef679b1"],

Cell["\<\

f(z) = z - z^3
\
\>", "rawTeX",ExpressionUUID->"8f15e056-a4b4-4cfc-8cea-a78a5a15f69f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6b2d5bd3-f05b-4506-9be5-dd7c7fab055d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"f96dc8fb-8d29-48a5-9499-d2e66ea969b9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"868c5320-b173-4e1d-a6ad-43adee42dd9d"],

Cell["\<\
The TeX equation is a straightforward polynomial expression, directly \
translated to Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"ff5dea04-82f3-4721-9138-3a639416a2cc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8023fd0e-e2f6-418d-87ce-\
a3d53987167e"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", "-", 
   SuperscriptBox["z", "3"]}], TraditionalForm]], "formattedWL",ExpressionUUID\
->"3a088ae3-bd7f-4b58-8a26-7c591683130f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"29c03b57-69aa-4f66-958c-12fbc136e420"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", "-", " ", 
    RowBox[{"z", "^", "3"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"8df3d5ff-3b92-49b0-a73a-068e1cde8e0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c197aa82-17e4-4647-9e8d-ce40f92c6a8b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"524e1575-0631-4b3e-8b62-156493153371"],

Cell["\<\

f(z) = a\\cdot z^3
\
\>", "rawTeX",ExpressionUUID->"4edd4f4c-005e-4dfd-a51b-3d3b37992910"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"cc287046-8d6d-4ae0-9cf9-93ef987389ff"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0b158b56-a76c-4395-b8bb-779999ff0097"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"48b6f3cd-3424-4519-9ccd-6e9738970e1e"],

Cell["\<\
This is a simple cubic function scaled by a constant 'a'. The translation to \
Wolfram Language is direct and uses standard notation for product and power.\
\>", "LLMComment",ExpressionUUID->"48aef0cd-0d50-4719-b1a3-1ea1f149d434"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6cf5aea6-15ad-47f9-84ea-\
6c03985ad13f"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", " ", 
   SuperscriptBox["z", "3"]}], TraditionalForm]], "formattedWL",ExpressionUUID\
->"b8c92ee8-e0e9-47a7-bad0-fc097b0a9a38"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"abaf9958-5340-413c-b9d6-b16daa0e81e5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"z", "^", "3"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"b8088a54-d372-45aa-addc-caf4fbe84cc0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"628ac8e0-edae-4b48-9171-61d525d19704"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"332ef3ec-925e-4cf4-a51a-9e182f12fd1a"],

Cell["\<\

f(z) = z^2 + z
\
\>", "rawTeX",ExpressionUUID->"7228f69c-1389-4219-bce9-2c8f54a7a9c9"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b2f587eb-78b2-445f-8b87-9b4b9e52c530"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"890b1378-2396-4f1a-b6c8-4b9fe440b7af"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bd251bf2-5728-47d5-aad6-9259eb33568e"],

Cell["\<\
A basic polynomial expressed in TeX is translated directly to Wolfram \
Language with standard notation for addition and power.\
\>", "LLMComment",ExpressionUUID->"f855bdcb-a267-4d8a-a008-ba7e3b9e97cd"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b2c960ca-bbd4-4ef5-9312-\
856bd21f2c7b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["z", "2"], "+", "z"}], TraditionalForm]], "formattedWL",Expr\
essionUUID->"75da8450-b571-4508-8ca2-c2def4b37567"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9114a804-beb6-4782-9445-e660859e3483"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "^", "2"}], " ", "+", " ", "z"}], "\n"}]}]], "linearizedWL",E\
xpressionUUID->"59ab80ef-21ec-401d-a7bd-37afba99483f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4c5594d8-f6c9-443e-997f-b850f4463126"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a63be84b-bdee-4cd8-9244-97ea6c49e50b"],

Cell["\<\

f(z) = p \\cdot \\left(1-\\mathrm{h}_\\mathrm{max}\\left(p , \
r\\right)\\right)+r\\cdot \\mathrm{h}\\left(p , r\\right) + \
k\\mathrm{h}_\\mathrm{max}\\left(p , \
r\\right)\\left(1-\\mathrm{h}_\\mathrm{max}\\left(p , r\\right)\\right)
\
\>", "rawTeX",ExpressionUUID->"573e9136-5de8-4b7f-9eeb-6902363139c6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d34a684b-a1b6-4496-a179-3c109fd2deaa"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c99b4f74-84f7-4e3a-818a-9aa109b46754"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b628becc-d6a3-4760-b37f-e5231f8618c0"],

Cell["\<\
This complex expression uses custom functions hmax and h which are not \
standard and thus are used as generic functions in Wolfram Language. \
Variables and operations are directly translated.\
\>", "LLMComment",ExpressionUUID->"53e7ad48-ca98-4642-825d-b70aa118fc78"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a51a1127-f389-44f2-9955-\
3d38f68dc9a0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"h", "(", 
     RowBox[{"p", ",", "r"}], ")"}]}], "+", 
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"hmax", "(", 
       RowBox[{"p", ",", "r"}], ")"}]}], ")"}], " ", 
    RowBox[{"hmax", "(", 
     RowBox[{"p", ",", "r"}], ")"}]}], "+", 
   RowBox[{"p", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"hmax", "(", 
       RowBox[{"p", ",", "r"}], ")"}]}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c650f153-b6c6-489a-9e85-\
4d92a1ac0733"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9d077883-66af-4b21-a46d-eafae0f15672"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"p", " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"hmax", "[", 
        RowBox[{"p", ",", " ", "r"}], "]"}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"r", " ", 
     RowBox[{"h", "[", 
      RowBox[{"p", ",", " ", "r"}], "]"}]}], " ", "+", " ", 
    RowBox[{"k", " ", 
     RowBox[{"hmax", "[", 
      RowBox[{"p", ",", " ", "r"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"hmax", "[", 
        RowBox[{"p", ",", " ", "r"}], "]"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2cd2d335-cbcf-4b12-9bad-\
659e6767873d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0eb9e3cf-1d08-42db-bda9-d147b8088eac"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a6e14e1b-801a-49a4-a7d9-57f264161bb6"],

Cell["\<\

\\mathrm{h}_\\mathrm{max}(x,y) = \
\\mathrm{clip}\\left(\\frac{1}{2}-\\frac{1}{2}\\frac{x-y}{c}\\right)
\
\>", "rawTeX",ExpressionUUID->"c15ca8ed-e057-475b-9699-acd56755537f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2acda019-8b34-4273-9ae1-3b17fbce165d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"9e2f7d7f-bae5-45d3-b94f-d8fca9c587fc"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bdd74c28-6dcb-4938-a143-469e7f4aa4e5"],

Cell["\<\
Custom function hmax is defined using the Clip function in Wolfram Language, \
which is the equivalent of the TeX's 'clip'. It correctly handles the \
division and subtraction inside the Clip function.\
\>", "LLMComment",ExpressionUUID->"27654a14-702b-49c3-bf0f-f21f3f602562"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ba9e6f52-2ab5-449d-a49d-\
b71c5c73dac7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"hmax", "(", 
    RowBox[{"x_", ",", "y_"}], ")"}], ":=", 
   RowBox[{"Clip", "[", 
    RowBox[{
     FractionBox["1", "2"], "-", 
     FractionBox[
      RowBox[{"x", "-", "y"}], 
      RowBox[{"2", " ", "c"}]]}], "]"}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"3586d223-facd-495b-8cd0-74d03afe11aa"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"918bb4cb-a7a9-4668-ad33-8046c56762fb"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"hmax", "[", 
     RowBox[{"x_", ",", " ", "y_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Clip", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}], " ", "-", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "2"}], ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", " ", "-", " ", "y"}], ")"}], "/", "c"}]}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f69f17ba-9cea-4f97-a2bc-\
273902e262d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"910f71e3-0dc8-402d-9127-86769544a4de"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1146566c-1c6a-4a08-be80-56c83e7e906f"],

Cell["\<\

\\mathrm{clip}(x)=\\begin{cases}
                0,  \\quad & x \\leq 0, \\\\
                x, \\quad & 0 < x < 1, \\\\
                1, \\quad & x \\geq 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"bb51469a-c69e-431d-9c18-a67905f6313f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6ff0caef-1eb6-4188-821f-e3e38a277d71"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"aa16dee5-7d12-4741-96ca-87a70498a6ed"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b323ac29-7ff4-45fb-b76a-bca835e0f36c"],

Cell["\<\
The TeX definition of a clipping function is translated to the built-in Clip \
function in Wolfram Language, which inherently handles the conditions \
described.\
\>", "LLMComment",ExpressionUUID->"eacd5784-3a11-456d-a9f4-17ac3b87f81f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"bb9aa204-4ae0-4f96-b499-\
295dde49b6c0"],

Cell[BoxData[
 FormBox[
  RowBox[{"Clip", "[", 
   RowBox[{"x", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"785f5560-bf61-41b8-93cf-35d71eab034e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1431620e-0abd-49a1-b49e-62ac0dd94e77"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Clip", "[", 
    RowBox[{"x", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "]"}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"76d01f2f-5f28-4dff-93da-49ab0c6f6fe2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9d24854b-5e57-4ff1-8828-5b66c8f5f9f3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d1243d0b-fb73-45cc-9868-bdbb31f3ff03"],

Cell["\<\

p = az
\
\>", "rawTeX",ExpressionUUID->"cce26335-b8c4-43d7-b604-00d151e5ce5a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"59d1b0a8-0c2d-4a91-b5c4-06c37615dc98"],

Cell[TextData[Cell["p \[LongEqual] az  ", \
"Text",ExpressionUUID->"b26bb607-d679-41fc-98c7-25f4972290e6"]], "renderedTeX",\
ExpressionUUID->"c28418d2-bc4c-42cb-a67b-a5c0f1eb90e8"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a73592d8-30e9-4e89-a421-9320a8ed86e4"],

Cell["\<\
This is a simple multiplication operation between a variable 'a' and 'z', \
correctly translated without change in form.\
\>", "LLMComment",ExpressionUUID->"df36588c-7290-4807-8ad1-0c7b2d0fb3ad"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"71e47599-2981-453d-8efd-\
492ad238f69e"],

Cell[BoxData[
 FormBox[
  RowBox[{"p", "=", 
   RowBox[{"a", " ", "z"}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"24975f16-5964-41ef-ac2b-2f0ba6a6403e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"edc96d2c-62f0-47a9-beb6-67fc0517cf3f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"p", " ", "=", " ", 
    RowBox[{"a", " ", "z"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"5c58f285-a5ce-4242-8d90-33ee9e7ea3f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2e25769b-c20e-4716-b33e-de86bbe23eca"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8ff16315-cfc2-4325-a7dc-a8af27240a47"],

Cell["\<\

q = \\mathrm{h}_\\mathrm{min}\\left(bz , s\\right)
\
\>", "rawTeX",ExpressionUUID->"d666874e-7683-49e4-9925-b08699f4f6cd"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c971f9b2-6329-4f5c-8e63-aeb919393de6"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d669abce-2f5e-48d6-aa51-8a0734a96251"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c5c65111-ea17-4cba-8a6d-d3b9ec7ef291"],

Cell["\<\
Another custom function hmin is used, similar to hmax, directly translated \
with the correct variable handling in the arguments.\
\>", "LLMComment",ExpressionUUID->"7bb026e3-9935-4cfa-9a85-d99ec84172f2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"858ec2b0-95ee-4aa3-92d3-\
19fb89e04feb"],

Cell[BoxData[
 FormBox[
  RowBox[{"q", "=", 
   RowBox[{"hmin", "(", 
    RowBox[{
     RowBox[{"b", " ", "z"}], ",", "s"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c58cd54b-dc85-405f-b422-\
d0fae3f9b689"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"131710c9-f356-4f65-b5ce-937fc1531fb8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"q", " ", "=", " ", 
    RowBox[{"hmin", "[", 
     RowBox[{
      RowBox[{"b", " ", "z"}], ",", " ", "s"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"aa801c25-2c81-4768-8da4-\
f37d49bab48d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8a201b36-02f0-4926-ae48-4d8450a139dc"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"53676adf-9b8d-448d-a196-97334cfa01e2"],

Cell["\<\

r = \\begin{cases} 
        p,  \\quad & z > 0, \\\\
            bz \\cdot \\left(1-q\\right)+s\\cdot \\mathrm{h}\\left(q , \
s\\right) +  kq\\left(1-q\\right), \\quad & z \\leq 0, \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"79b3ce48-697e-4a99-9abc-4943a6092423"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ea86bd4a-3506-46fd-a3f9-2baccb21c05a"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ac0a1949-e87a-42e0-963c-d802f1cd9f20"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3ecea96a-cb57-4744-b087-27b32747f3dd"],

Cell["\<\
This piecewise function is correctly translated using the Piecewise function \
in Wolfram Language. It handles the conditions and expressions within those \
conditions accurately.\
\>", "LLMComment",ExpressionUUID->"ba6cb90f-2cdf-4c76-a120-c7a4e8851937"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d78da94b-c036-4bf6-8874-\
2bdd47898a17"],

Cell[BoxData[
 FormBox[
  RowBox[{"r", "=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"p", 
          RowBox[{"z", ">", "0"}]},
         {
          RowBox[{
           RowBox[{"k", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", "q"}], ")"}], " ", "q"}], "+", 
           RowBox[{"b", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", "q"}], ")"}], " ", "z"}], "+", 
           RowBox[{"s", " ", 
            RowBox[{"h", "(", 
             RowBox[{"q", ",", "s"}], ")"}]}]}], 
          RowBox[{"z", "\[LessEqual]", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"570207f7-9132-4766-8566-fe5b269515de"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ff849942-76c8-4081-92d5-88a411046709"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"r", " ", "=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"p", ",", " ", 
         RowBox[{"z", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"b", " ", "z", " ", 
           RowBox[{"(", 
            RowBox[{"1", " ", "-", " ", "q"}], ")"}]}], " ", "+", " ", 
          RowBox[{"s", " ", 
           RowBox[{"h", "[", 
            RowBox[{"q", ",", " ", "s"}], "]"}]}], " ", "+", " ", 
          RowBox[{"k", " ", "q", " ", 
           RowBox[{"(", 
            RowBox[{"1", " ", "-", " ", "q"}], ")"}]}]}], ",", " ", 
         RowBox[{"z", " ", "<=", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"52531451-52c4-4176-bffe-\
ee55c725fe92"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5b51ecba-3d24-4087-9fbc-e351e61906e6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7a2441fd-b41b-4e23-8255-2fbd06249c43"],

Cell["\<\

s = \\tanh(z)
\
\>", "rawTeX",ExpressionUUID->"6cebea97-fb19-4fc4-bf40-b1deaba1ecba"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e4a4998b-69ca-4867-9c76-553e455b5550"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ad205e95-2c30-4522-b07d-56141d71ee97"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"093022c1-d60f-4652-854f-2ae22e949176"],

Cell["\<\
The hyperbolic tangent function from TeX is directly translated to the \
corresponding Tanh function in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"17030828-03a8-4d8b-99da-621160f5fa94"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ed0f2d68-074b-408b-99cd-\
924df54be8ec"],

Cell[BoxData[
 FormBox[
  RowBox[{"s", "=", 
   RowBox[{"tanh", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"3ebce124-1bb7-4ca3-bb36-d3feb82afbfd"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ce7b762a-5528-4d4e-a4d3-9640ef1eeaed"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"s", " ", "=", " ", 
    RowBox[{"Tanh", "[", "z", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"93ba37bc-ac8b-4fd6-ade1-d83f5c795b54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq13",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"20e2c54b-7c6b-491e-a6e3-03e139c946c8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a5c3b6a3-7b49-4942-bb52-92468152c375"],

Cell["\<\

\\mathrm{h}_\\mathrm{min}(x,y) = \
\\mathrm{clip}\\left(\\frac{1}{2}+\\frac{1}{2}\\frac{x-y}{c}\\right)
\
\>", "rawTeX",ExpressionUUID->"a796d23c-79ec-4db4-a2fe-bf187e199f94"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"77218e84-810a-4cc8-b463-c47d3f5094d4"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"9f886f54-9b82-4ba7-88ca-fda616180d20"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"de2f82d5-9a20-4583-9085-1426f55a6ee6"],

Cell["\<\
Similar to hmax, this defines another custom function using Clip in Wolfram \
Language, which correctly captures the operation within the clip from the TeX \
code.\
\>", "LLMComment",ExpressionUUID->"4cf386d9-6095-49ff-9d93-280786660897"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f7fe4f04-aebd-44f9-92a0-\
80766681bc2e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"hmin", "(", 
    RowBox[{"x_", ",", "y_"}], ")"}], ":=", 
   RowBox[{"Clip", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"x", "-", "y"}], 
      RowBox[{"2", " ", "c"}]], "+", 
     FractionBox["1", "2"]}], "]"}]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"3c21a65d-467a-4975-ac3e-940468d6b2a6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6f1baeba-b2f3-4eae-9e55-33d2692d504a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"hmin", "[", 
     RowBox[{"x_", ",", " ", "y_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Clip", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "2"}], ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", " ", "-", " ", "y"}], ")"}], "/", "c"}]}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f847115c-6356-4cc3-a75b-\
2b6d1f237ff4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0616bc82-fc27-4592-bb5c-d6773ae465f5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"fc625dc7-b84a-427c-a5ae-bb77d9263064"],

Cell["\<\

f(\\vec{z})_j = \\begin{cases}
        z_j,  \\quad & z_j \\in \\left\\{ k \\text{ largest elements of \
$\\vec{z}$}\\right\\}, \\\\
        0, \\quad & \\text{ otherwise}, \\\\
    \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"eeb1e306-49a7-42ca-9089-0e953c59fba5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8efb3d61-f619-41cd-917e-a4b24217bdc4"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"60de8946-a1f9-4ac7-a57e-670769c91486"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"692bb355-5756-42ed-bc0b-b2bb9227040a"],

Cell["\<\
The TeX code describes a function where only the k-largest values in a vector \
are kept, and others are set to zero. The conversion uses a combination of \
RankedMax and mapping to apply this condition across the list z in Wolfram \
Language.\
\>", "LLMComment",ExpressionUUID->"37843b02-0347-4381-81a1-ef18162da9e8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0890be67-db38-4ea1-b50f-\
ea872d260162"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_List", ")"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RankedMax", "[", 
          RowBox[{"z", ",", "#1"}], "]"}], "\[LessEqual]", 
         RowBox[{
         "z", "\[LeftDoubleBracket]", "#1", "\[RightDoubleBracket]"}]}], ",", 
        
        RowBox[{"z", "\[LeftDoubleBracket]", "#1", "\[RightDoubleBracket]"}], 
        ",", "0"}], "]"}], "&"}], ")"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "[", "z", "]"}], "]"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"412d09d3-cd24-4b2f-869d-\
8a4d797c7831"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3d596e8c-f96d-4bb4-b881-fa8c7c92dde4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_List", "]"}], " ", ":=", " ", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"RankedMax", "[", 
           RowBox[{"z", ",", " ", "#"}], "]"}], " ", "<=", " ", 
          RowBox[{"z", "[", 
           RowBox[{"[", "#", "]"}], "]"}]}], ",", " ", 
         RowBox[{"z", "[", 
          RowBox[{"[", "#", "]"}], "]"}], ",", " ", "0"}], "]"}], " ", "&"}], 
      ",", " ", 
      RowBox[{"Range", "[", 
       RowBox[{"Length", "[", "z", "]"}], "]"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d346aea9-8e38-4991-b5fb-\
63a2cb9be7e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq15",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bd9a5186-3e9b-4878-b58f-465860f4d2d7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"34117329-68fd-4ee0-8c3e-de74df3bfaf6"],

Cell["\<\

f(z_1, \\ldots, z_n) = \
\\sqrt{\\frac{\\sum_{j=1}^n\\left(\\mean{z}-z_j\\right)}{n}},
\\end{equation}


\\begin{equation}
    \\mean{z} = \\frac{\\sum_{j=1}^nz_j}{n},
\
\>", "rawTeX",ExpressionUUID->"f68631ab-e8cc-4dc5-b461-e6b5375ffd9b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0317eb9b-6313-4ae6-8bcf-b9a852a46b91"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"f6b731b9-a136-47f0-92f6-1cf82054855e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d0e3e34d-c02f-42bc-8f7e-a31c377ca8ea"],

Cell["\<\
This set of equations calculates the root mean square deviation from the \
mean. It is correctly converted by first calculating the mean, then using \
mapping to apply the deviation calculation, and finally taking the square \
root of the average of these squared deviations.\
\>", "LLMComment",ExpressionUUID->"bcc38801-95c0-498a-9f1a-db24d8ebcdd2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e08b1e83-fcef-422a-80aa-\
7e027a1ef54b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"meanZ", "=", 
    FractionBox[
     RowBox[{"Total", "[", "z", "]"}], 
     RowBox[{"Length", "[", "z", "]"}]]}], ";", 
   RowBox[{
    RowBox[{"f", "(", "z_List", ")"}], ":=", 
    SqrtBox[
     FractionBox[
      RowBox[{"Total", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"meanZ", "-", "#1"}], ")"}], "2"], "&"}], ")"}], "/@", 
        "z"}], "]"}], 
      RowBox[{"Length", "[", "z", "]"}]]]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"d184c70d-2b73-4573-a4e1-\
8f4df1b5e257"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c3ed84cb-8383-4bf5-8bb2-2bd4165af978"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"meanZ", " ", "=", " ", 
     RowBox[{
      RowBox[{"Total", "[", "z", "]"}], "/", 
      RowBox[{"Length", "[", "z", "]"}]}]}], ";", " ", 
    RowBox[{
     RowBox[{"f", "[", "z_List", "]"}], " ", ":=", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"meanZ", " ", "-", " ", "#"}], ")"}], "^", "2"}], " ", 
          "&"}], " ", "/@", " ", "z"}], "]"}], "/", 
       RowBox[{"Length", "[", "z", "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e09d220d-d204-462b-b4fe-\
8046e6a7e169"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq16",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"525d5b73-38e4-4da8-8d92-45d85a38cb5a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ecf632d3-c587-41bb-88f2-a46886fbeddb"],

Cell["\<\

a_i = f(z_i) = \\sigma\\left(z_i\\right),
\
\>", "rawTeX",ExpressionUUID->"7b49b646-cc32-4ac9-bd73-b3af79b1d8b7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"26343602-70f2-4642-9e5b-6ff789132e40"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a0195291-2f5b-43cb-bd2b-adb09a47b675"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f2c58201-4999-45ef-b36a-82bae8f0099d"],

Cell["\<\
The logistic sigmoid function \[Sigma] is applied to each z_i, and the result \
is stored in a_i. This translation correctly uses function notation and \
applies the sigmoid function to each indexed variable.\
\>", "LLMComment",ExpressionUUID->"7d4227e4-55fd-4ae0-bb1a-fc81733950a2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ca967586-8633-48d1-9c3b-\
c5653008873f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"a", "(", "i_", ")"}], ":=", 
   RowBox[{"\[Sigma]", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"ea876ea7-5fdd-4bd6-8e71-2c4ea8f43ba9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"43b6293b-2611-49ab-aef1-ea93387f2733"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "[", "i_", "]"}], " ", ":=", " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"f347e032-0971-4183-a5b2-e6880282f4d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq17",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"724467a0-e64f-47b9-93bc-a0f3e9454f50"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b196e585-5952-4d3e-aa95-a476e2868055"],

Cell["\<\

c_{i,1} = r a_i \\left(1-a_i\\right),
\
\>", "rawTeX",ExpressionUUID->"8860103b-75d4-422d-8d5d-f374512a5d88"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"929efa91-f8a7-498f-a79a-3e421afc983a"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"09f9e5b5-9ff0-46c4-b1ab-c6caa16e1ffb"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1ec4c196-8bb4-4ee9-857e-c31c30abe27b"],

Cell["\<\
This TeX equation calculates a product and stores it in a variable with two \
indices. The translation directly applies the operations in Wolfram Language.\
\
\>", "LLMComment",ExpressionUUID->"8c975e62-755a-4be4-b605-1caf7feead4f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"45c8f146-0986-43db-a51f-\
6c00e1aa0883"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"c", "(", 
    RowBox[{"i", ",", "1"}], ")"}], "=", 
   RowBox[{"r", " ", 
    RowBox[{"a", "(", "i", ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"a", "(", "i", ")"}]}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"79887fa3-e166-4359-bd52-\
3c4eb6d554b7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6ecdb940-4caf-4f40-a21b-cbd85d1ff157"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"i", ",", " ", "1"}], "]"}], " ", "=", " ", 
    RowBox[{"r", " ", 
     RowBox[{"a", "[", "i", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"80a62af1-c001-4e13-9b34-8400cd93ba8e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq18",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3b2aa179-b120-4997-ad97-bbed40f94ebe"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"59f8ddbc-5f7b-4fb0-b083-4eb698239647"],

Cell["\<\

c_{i,j} = r c_{i,{j-1}} \\left(1-c_{i,{j-1}}\\right),
\
\>", "rawTeX",ExpressionUUID->"6ac3f685-e1e0-441a-9968-c616e02535e2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ef8c2075-c1a9-4729-8897-df6cd4e648af"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a23d393d-f5a0-4d90-9a11-da0caf5d8fd4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"feb29c32-f7f9-44fc-8aff-d6dd7250bd94"],

Cell["\<\
This equation recursively defines each indexed variable based on the previous \
one, applying a logistic map type transformation. The translation accurately \
reflects this recursive definition.\
\>", "LLMComment",ExpressionUUID->"636287f9-dd95-453c-9b34-2f7ba20559e9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"390a3455-acc8-46c7-bec1-\
524037b623ac"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"c", "(", 
    RowBox[{"i", ",", "j"}], ")"}], "=", 
   RowBox[{"r", " ", 
    RowBox[{"c", "(", 
     RowBox[{"i", ",", 
      RowBox[{"j", "-", "1"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"c", "(", 
       RowBox[{"i", ",", 
        RowBox[{"j", "-", "1"}]}], ")"}]}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"e901f20b-e753-46ed-a322-\
b63d81aa5340"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"74572d90-7de1-4304-a66a-49bcfdbdbfd3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"i", ",", " ", "j"}], "]"}], " ", "=", " ", 
    RowBox[{"r", " ", 
     RowBox[{"c", "[", 
      RowBox[{"i", ",", " ", 
       RowBox[{"j", " ", "-", " ", "1"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"c", "[", 
        RowBox[{"i", ",", " ", 
         RowBox[{"j", " ", "-", " ", "1"}]}], "]"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"fc212c8f-5945-4278-b048-\
0aa764c1cb96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq19",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"09fe25c2-0b85-41da-9ad2-1ec55ac8b1f3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"07f36756-5e38-4142-a364-5ae92ab03c44"],

Cell["\<\

f(z_{i+1}) = r z_i\\left(1-z_i\\right) + z_i + \
a-\\frac{b}{2\\pi}\\sin\\left(2\\pi z_i\\right)
\
\>", "rawTeX",ExpressionUUID->"ac544e12-0803-4ea3-b0dc-d49420de9828"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c49ef82d-ef2e-4b4d-98d5-2c57470f7f63"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c0694aa2-f447-4f20-9531-9fa88061251f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"527b3859-eb06-424d-803a-85d7c67d2065"],

Cell["\<\
This expression involves a logistic map, a linear term, and a sinusoidal \
term. The translation correctly implements these in Wolfram Language, \
preserving the operations and their order.\
\>", "LLMComment",ExpressionUUID->"9a24e619-062c-41a8-9c90-8b173d12bb63"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ff51ad5c-dc0b-48fe-818c-\
163e66bec407"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", 
     RowBox[{"i", "+", "1"}], ")"}], ")"}], "=", 
   RowBox[{"a", "-", 
    FractionBox[
     RowBox[{"b", " ", 
      RowBox[{"sin", "(", 
       RowBox[{"2", " ", "\[Pi]", " ", 
        RowBox[{"z", "(", "i", ")"}]}], ")"}]}], 
     RowBox[{"2", " ", "\[Pi]"}]], "+", 
    RowBox[{"r", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"z", "(", "i", ")"}]}], ")"}], " ", 
     RowBox[{"z", "(", "i", ")"}]}], "+", 
    RowBox[{"z", "(", "i", ")"}]}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"ccf15a9c-86ab-4701-b4a2-4256ff10a5c9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"622bd2cc-d3c1-4b8d-9eca-6ddbda374b60"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", 
      RowBox[{"i", " ", "+", " ", "1"}], "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"z", "[", "i", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"z", "[", "i", "]"}]}], ")"}]}], " ", "+", " ", 
     RowBox[{"z", "[", "i", "]"}], " ", "+", " ", "a", " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"b", "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "Pi"}], ")"}]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "Pi", " ", 
        RowBox[{"z", "[", "i", "]"}]}], "]"}]}]}]}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"b1f63d9e-48ec-4ce7-ae9f-caccd08cb642"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq20",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"03e6b070-15ba-42ae-aecb-6adc8af98b26"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"565f63fd-0467-443e-9a86-87a2cf4c7deb"],

Cell["\<\

f(z_{i+1}) = r z_i\\left(1-z_i\\right) + z_i + \
a-\\frac{b}{2\\pi}\\sin\\left(2\\pi z_i\\right) +\\exp\\left(-cz_i^2\\right) \
+d,
\
\>", "rawTeX",ExpressionUUID->"d0343be7-274d-4a62-a2a0-267d0174ec0e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9eed8717-7b07-49b2-8e06-5577580f572a"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0441205d-2a33-4eea-8724-825dace23d13"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"70ccae83-d304-44b4-9e9f-e8937a786f85"],

Cell["\<\
This expression extends the previous one by adding an exponential decay term \
and a constant. The translation includes all terms and correctly arranges \
them in the expected order for Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"6aaa6eec-06a2-439f-8a63-1e9165aa82ef"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b421fb00-6095-4e28-a260-\
3738e0c92586"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", 
     RowBox[{"i", "+", "1"}], ")"}], ")"}], "=", 
   RowBox[{"a", "-", 
    FractionBox[
     RowBox[{"b", " ", 
      RowBox[{"sin", "(", 
       RowBox[{"2", " ", "\[Pi]", " ", 
        RowBox[{"z", "(", "i", ")"}]}], ")"}]}], 
     RowBox[{"2", " ", "\[Pi]"}]], "+", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"-", "c"}], " ", 
      SuperscriptBox[
       RowBox[{"z", "(", "i", ")"}], "2"]}], ")"}], "+", "d", "+", 
    RowBox[{"r", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"z", "(", "i", ")"}]}], ")"}], " ", 
     RowBox[{"z", "(", "i", ")"}]}], "+", 
    RowBox[{"z", "(", "i", ")"}]}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"a4553a79-5030-4720-aa3f-f00e4f365d50"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a58fe7b6-cc2a-4f37-9c0f-4338b3c94847"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", 
      RowBox[{"i", " ", "+", " ", "1"}], "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"z", "[", "i", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"z", "[", "i", "]"}]}], ")"}]}], " ", "+", " ", 
     RowBox[{"z", "[", "i", "]"}], " ", "+", " ", "a", " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"b", "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "Pi"}], ")"}]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "Pi", " ", 
        RowBox[{"z", "[", "i", "]"}]}], "]"}]}], " ", "+", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "c"}], " ", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], "^", "2"}]}], "]"}], " ", "+", " ", 
     "d"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"aabddcb1-6aad-449b-\
a844-b8403684b110"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq21",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"091086d2-2c03-4dd3-b29a-dad2d50a37bd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b74f0131-610f-4169-aa26-ab947e48b379"],

Cell["\<\

f(z_{i+1}) = a\\cdot\\sin\\left(\\pi\\cdot b \\cdot\\sin\\left(\\pi \
z_i\\right)\\right),
\
\>", "rawTeX",ExpressionUUID->"84c257e5-6076-4611-a86d-be5134c08d12"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a0f6cb98-f4b2-48da-b324-0c5efc6443cf"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"eabdba09-a275-4069-98b9-57db3242a27e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c8123174-7bd0-4cc7-a6bc-b94b0e7db9f0"],

Cell["\<\
This equation involves nested sinusoidal functions with scaling factors. The \
conversion to Wolfram Language uses Sin and properly handles the nesting and \
multiplication by constants including \[Pi].\
\>", "LLMComment",ExpressionUUID->"ce030613-b93e-4955-87a8-19b39e1e7b50"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d976820d-750c-4d05-a47b-\
d90d9d0efe3b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", 
     RowBox[{"i", "+", "1"}], ")"}], ")"}], "=", 
   RowBox[{"a", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"\[Pi]", " ", "b", " ", 
      RowBox[{"sin", "(", 
       RowBox[{"\[Pi]", " ", 
        RowBox[{"z", "(", "i", ")"}]}], ")"}]}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"7c312be0-9258-4571-9b04-\
422a308a635d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"77dc1964-9bfe-40bd-ae90-fdbee80d7e5f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", 
      RowBox[{"i", " ", "+", " ", "1"}], "]"}], "]"}], " ", "=", " ", 
    RowBox[{"a", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Pi]", " ", "b", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Pi]", " ", 
         RowBox[{"z", "[", "i", "]"}]}], "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8a9fdce5-da5a-45f7-8048-\
df2e56c68fe3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Adaptive activation functions", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"7b787dc5-4635-48df-b290-c7bf34e4c4c2"],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:taaf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"67c0fdbd-b1aa-454b-b9ad-f6599d2618ce"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a1565834-3472-43b6-95ad-13865ed8a8fa"],

Cell["\<\

g(f,z_i) = \\alpha_i \\cdot f(\\beta_i\\cdot z_i + \\gamma_i) +\\delta_i,
\
\>", "rawTeX",ExpressionUUID->"404e1a30-d23a-40ad-9dfa-b5f07a78e56d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a16182b1-ce70-4472-a67b-30516ffdf3ab"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e5f5666f-9887-49f7-9834-d5e997e58944"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"19a94038-4cf1-4c12-9dba-d7222516254f"],

Cell["\<\
The TeX equation was converted by replacing Greek letters and subscripts with \
their corresponding symbols in Wolfram Language, ensuring that the function f \
is appropriately displayed as a function of a linear combination of variables.\
\>", "LLMComment",ExpressionUUID->"0cc58e2a-d800-48e2-a689-acd15d1294eb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4ba14661-2e61-4b49-913b-\
000b3e920afc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "(", "i", ")"}], " ", 
    RowBox[{"f", "(", 
     RowBox[{
      RowBox[{"\[Gamma]", "(", "i", ")"}], "+", 
      RowBox[{
       RowBox[{"\[Beta]", "(", "i", ")"}], " ", 
       RowBox[{"z", "(", "i", ")"}]}]}], ")"}]}], "+", 
   RowBox[{"\[Delta]", "(", "i", ")"}]}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"d303e9fb-29cc-420c-8375-4fb13944a38d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"36fa5f62-fbae-45a7-90b5-fdbdf3e4d506"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]", "[", "i", "]"}], " ", 
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Beta]", "[", "i", "]"}], " ", 
        RowBox[{"z", "[", "i", "]"}]}], " ", "+", " ", 
       RowBox[{"\[Gamma]", "[", "i", "]"}]}], "]"}]}], " ", "+", " ", 
    RowBox[{"\[Delta]", "[", "i", "]"}]}], "\n"}]}]], "linearizedWL",Expressio\
nUUID->"57bb2a20-2952-4f55-b1b9-78c0886c5f06"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3fc5efeb-1236-4928-8d05-c8607eb6d080"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f34f9942-e29b-48a3-8d55-e61b98a17d80"],

Cell["\<\

f(z_i)=\\begin{cases}
                z_i, \\quad & z_i \\geq 0, \\\\
                \\frac{z_i}{a_i},  \\quad & z_i < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"d5696faa-b949-4c10-b9a3-38546e3856b9"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a4642220-4dee-43b0-8126-cb0dc1728541"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8355dbbd-a8d2-4603-904d-276a4d243d51"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c96c8d8a-7170-4f61-8927-7801d394e7b9"],

Cell["\<\
Converted the piecewise function in TeX to Piecewise function in Wolfram \
Language, adapting the conditions and expressions accordingly.\
\>", "LLMComment",ExpressionUUID->"03763c46-15ee-4435-8334-eb54b486b354"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f309ddc6-43df-4947-a8c8-\
445b6b985289"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"z", "(", "i", ")"}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
        {
         FractionBox[
          RowBox[{"z", "(", "i", ")"}], 
          RowBox[{"a", "(", "i", ")"}]], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"f3dc9823-7150-4da7-b4ea-f182c0447f2e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"afff3fda-9313-4e31-927f-f8a253dc030a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], "/", 
         RowBox[{"a", "[", "i", "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], "}"}],
     "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"bc38a1fa-6f71-4c05-\
81df-ddabbc96d40e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4b7d583a-da7f-4568-ad23-d67df089968f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3c7963e0-8a03-4639-a155-e9c6ff156cd2"],

Cell["\<\

f(z_i)=\\begin{cases}
                a_i z_i, \\quad & z_i \\geq 0, \\\\
                0,  \\quad & z_i < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"b76a92e7-09ef-4a06-9a07-64bbddf43233"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"57ea44fc-47d1-4de8-aafc-29b88c82871c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"5dacd610-4f5c-45e7-9991-8ca3dd09f787"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2cda6e0b-4f9b-4e56-8aa2-1ad450cf0802"],

Cell["\<\
This equation represents another piecewise function, successfully converted \
by specifying conditions and corresponding outputs in Wolfram Language's \
Piecewise format.\
\>", "LLMComment",ExpressionUUID->"91227e71-e690-4739-b1cd-619774eb4c8f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fa5ee8ba-2ddf-41a5-984b-\
2576286e36d3"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"a", "(", "i", ")"}], " ", 
          RowBox[{"z", "(", "i", ")"}]}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
        {"0", 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"df3f0542-6733-42a8-bb1d-85a1288ed7d9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c4d6605c-1508-4b6a-9262-03ad4624588d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "[", "i", "]"}], " ", 
         RowBox[{"z", "[", "i", "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], "}"}],
     "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"ac8a1c5c-9236-4394-\
a303-999440e4d1a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2e828d21-93f4-430c-bf7d-1fd17a41233b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"14fcea4f-f1fa-4d7c-8119-bf8a6a60da3b"],

Cell["\<\

f(z_i)=\\max\\left(z, a_i\\right) = \\begin{cases}
                z, \\quad & z_i - a_i\\geq 0, \\\\
                a_i,  \\quad & z_i - a_i < 0. \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"d5edd252-753c-48ea-a099-eae301d4f988"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a4729a18-ea48-49fa-b225-0e4725211a06"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"002b6588-cb9f-44f4-8e58-4c136573e504"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d51aca51-30be-45df-9525-270d574dfecd"],

Cell["\<\
Correctly identified the usage of Max function and converted the piecewise \
condition inside the equality, maintaining the structure for both scenarios. \
The \"== Piecewise[]\" structure confirms the equivalence stated in the TeX \
formulation.\
\>", "LLMComment",ExpressionUUID->"55c56d27-6c34-4423-92c0-1a7b9e47e4ef"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"89f52af7-9b43-49a8-8f6c-\
490f9377f269"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"max", "(", 
    RowBox[{"z", ",", 
     RowBox[{"a", "(", "i", ")"}]}], ")"}], "\[LongEqual]", 
   RowBox[{"(", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"z", 
           RowBox[{
            RowBox[{"z", "-", 
             RowBox[{"a", "(", "i", ")"}]}], "\[GreaterEqual]", "0"}]},
          {
           RowBox[{"a", "(", "i", ")"}], 
           RowBox[{
            RowBox[{"z", "-", 
             RowBox[{"a", "(", "i", ")"}]}], "<", "0"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True], ")"}]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"08f20e47-5a23-4199-8c7d-654eb578e9ba"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2f58ee9c-cf6a-4008-b51c-479402f13807"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"z", ",", " ", 
      RowBox[{"a", "[", "i", "]"}]}], "]"}], " ", "==", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{
          RowBox[{"z", " ", "-", " ", 
           RowBox[{"a", "[", "i", "]"}]}], " ", ">=", " ", "0"}]}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "[", "i", "]"}], ",", " ", 
         RowBox[{
          RowBox[{"z", " ", "-", " ", 
           RowBox[{"a", "[", "i", "]"}]}], " ", "<", " ", "0"}]}], "}"}]}], 
      "}"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"cdd5a902-\
798b-4f96-b981-08e6ee959902"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"396ddcf5-3071-4a51-a02f-17b0ed6e2568"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"601da724-5e4d-42db-a3ef-8b6c072802a3"],

Cell["\<\

f(z_{c,m,n}) = \\max\\left(z_{c,m,n}, \
\\mathrm{t}\\left(z_{c,m,n}\\right)\\right),
\
\>", "rawTeX",ExpressionUUID->"9283702f-b135-4c19-9dfa-bcea02acaf82"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"970f9852-6df5-4a7a-ac5d-b532ef600022"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"84895757-71f6-4dfd-a883-1a6f2ab21307"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"16be3227-ba3b-4005-8734-1ca5665c26e3"],

Cell["\<\
Direct conversion from TeX to Wolfram Language using Max function; subscripts \
denoted by c, m, n are correctly positioned and the function t is applied \
inside the Max function as needed.\
\>", "LLMComment",ExpressionUUID->"3ebb58f0-7929-4990-a571-b4e76e765207"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c541e547-6488-427f-a0e6-\
6d8f01b3cb1b"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{
    RowBox[{"z", "(", 
     RowBox[{"c", ",", "m", ",", "n"}], ")"}], ",", 
    RowBox[{"t", "(", 
     RowBox[{"z", "(", 
      RowBox[{"c", ",", "m", ",", "n"}], ")"}], ")"}]}], ")"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"248c8bee-e751-4ecf-aebe-\
b006134563af"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9d00f0fc-4d2d-43fd-8778-b54577dbbff4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"z", "[", 
      RowBox[{"c", ",", " ", "m", ",", " ", "n"}], "]"}], ",", " ", 
     RowBox[{"t", "[", 
      RowBox[{"z", "[", 
       RowBox[{"c", ",", " ", "m", ",", " ", "n"}], "]"}], "]"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"180e322a-0b6f-436d-8bfd-\
5b7b4bbe02ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"35a0745b-70bb-4bfd-88f9-91cca347947f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"56988550-b806-4c27-8bf3-47db4326047c"],

Cell["\<\

\\mathrm{t}\\left(z_{c,m,n}\\right) = \\sum_{m-1\\leq h \\leq m +1, n-1\\leq \
w \\leq n +1} z_{c,h,w} \\cdot p_{c,h,w}
\
\>", "rawTeX",ExpressionUUID->"21ee93f1-3d7a-401b-9fc9-28efe5cfc432"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"cedb030c-ab60-4248-8129-1c01681fd215"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e97a6b30-41d2-4e98-b287-a03fc0a3e4af"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a3a6ba1b-da0a-4b07-95c0-56da527d996d"],

Cell["\<\
The TeX equation defining a sum over specific ranges for indices h and w was \
translated accurately into a double summation in Wolfram Language, ensuring \
that the limits and step sizes are correctly implemented.\
\>", "LLMComment",ExpressionUUID->"31737c31-a01c-4254-9d94-3c160bf37457"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"90b499ff-2242-48e6-b582-\
88fab84952b7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"t", "(", 
    RowBox[{"z", "(", 
     RowBox[{"c", ",", "m", ",", "n"}], ")"}], ")"}], "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"h", "=", 
      RowBox[{"m", "-", "1"}]}], 
     RowBox[{"m", "+", "1"}]], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"w", "=", 
       RowBox[{"n", "-", "1"}]}], 
      RowBox[{"n", "+", "1"}]], 
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{"c", ",", "h", ",", "w"}], ")"}], " ", 
      RowBox[{"z", "(", 
       RowBox[{"c", ",", "h", ",", "w"}], ")"}]}]}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"1c38f3e7-f7e9-4002-b116-\
86a64ab41f1e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1bad12c6-3254-4d30-b66c-7afecb2c5728"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "[", 
     RowBox[{"z", "[", 
      RowBox[{"c", ",", " ", "m", ",", " ", "n"}], "]"}], "]"}], " ", "=", 
    " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"z", "[", 
        RowBox[{"c", ",", " ", "h", ",", " ", "w"}], "]"}], "*", 
       RowBox[{"p", "[", 
        RowBox[{"c", ",", " ", "h", ",", " ", "w"}], "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"h", ",", " ", 
        RowBox[{"m", " ", "-", " ", "1"}], ",", " ", 
        RowBox[{"m", " ", "+", " ", "1"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"w", ",", " ", 
        RowBox[{"n", " ", "-", " ", "1"}], ",", " ", 
        RowBox[{"n", " ", "+", " ", "1"}]}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2b96d65d-c1f5-46de-8e27-\
b511ec346f8e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2854d19d-d00f-428a-abf9-46511f548018"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e197e396-790a-43bc-830e-bb6798df841c"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                z_i, \\quad & z_i + b_i \\geq 0, \\\\
                \\frac{z_i}{a_i},  \\quad & z_i + b_i < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"fc992267-5115-495d-a003-16f40746c3c1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0de30992-1079-48b7-b5d3-c46b4ec49885"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"90a70085-3dc8-408f-8b83-2b84bf39a92b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"7b177bcc-76fc-4f67-b793-146fb8245eb5"],
           " "
          }],ExpressionUUID->"b752b135-5003-4f0d-a71b-b93d4bda3d07"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "00c96d12-e58c-481d-9a03-df4d35bc6be9"],
           " "
          }],ExpressionUUID->"15a4359e-3377-4dba-8c0d-9a2dce0f89f7"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"ee44fc15-a6f0-44d8-8860-b2991c284398"],
           " "
          }],ExpressionUUID->"dcb389f7-e108-499d-9149-9ef46317d070"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "98771a86-2834-4c39-83df-8884ea90c3e1"],
           " "
          }],ExpressionUUID->"440da3c2-35b1-4e3d-a787-8d5bf5e88674"]}
        }], TraditionalForm]],ExpressionUUID->
      "4fbe1b09-fcd1-483c-a4b7-5613360032f7"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "28bcf375-93a9-4329-9695-e9942f351945"]
}], "renderedTeX",ExpressionUUID->"99811d19-57eb-469b-80c7-297991b9046f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"eb636dae-b8e4-474f-b0ff-550b7ea81552"],

Cell["\<\
Converted TeX piecewise function to Wolfram Language's Piecewise function. \
Subscripts are properly formatted using Subscript.\
\>", "LLMComment",ExpressionUUID->"28c8b8ee-c80e-4726-ba3b-acda26903304"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"33879df6-c34b-4f97-826e-\
70d07bce5dd7"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SubscriptBox["z", "i"], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "i"], "+", 
           SubscriptBox["z", "i"]}], "\[GreaterEqual]", "0"}]},
        {
         FractionBox[
          SubscriptBox["z", "i"], 
          SubscriptBox["a", "i"]], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"37d61be0-14e9-40c3-ba5b-5fc4722653a2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"62cf1a43-7f5c-4c93-bf92-cfdfc3d41f36"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"z", ",", " ", "i"}], "]"}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "i"}], "]"}], " ", "+", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"b", ",", " ", "i"}], "]"}]}], " ", ">=", " ", "0"}]}], 
       "}"}], "}"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"z", ",", " ", "i"}], "]"}], "/", 
      RowBox[{"Subscript", "[", 
       RowBox[{"a", ",", " ", "i"}], "]"}]}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0abe1924-156b-48ec-9936-\
7cf3d993556e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9583bcc3-100d-4010-8408-b18d5497a5e9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"11cd4396-6593-49c3-91dd-f4f9fb3d0374"],

Cell["\<\

\\begin{equation}
    f(z) = g(z) + \\sigma e,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"98f34f62-d138-42a5-aa83-5a7fb72cf017"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b2d220bb-cbf8-4aaf-9ad6-9580e3af642a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"176e750e-73ab-4692-8979-928d5a3414be"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["g", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "+", "\[Sigma]", 
    StyleBox["e", "TI"], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"3d3cc780-e548-4ddc-b788-183457347c7f"]
}], "renderedTeX",ExpressionUUID->"961db7ce-edc9-46dc-a6a9-0f62a93e0505"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a64e42a4-d675-4627-b630-e48bf1ce16f2"],

Cell["\<\
Direct conversion of mathematical expressions involving functions and \
variables. Sigma (\[Sigma]) represents a standard deviation or similar \
parameter, and 'e' is a placeholder that might represent an error term or \
noise.\
\>", "LLMComment",ExpressionUUID->"4dbaef29-61f0-41fa-b63e-a8aaf58a0f64"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0a502898-f775-4477-9626-\
1dc7b58e04dd"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"e", " ", "\[Sigma]"}], "+", 
   RowBox[{"g", "(", "z", ")"}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"17d279e3-9375-473a-9652-adee4c7c8418"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d5f30582-a0cf-4796-8fcf-6202dfed1dc2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"g", "[", "z", "]"}], " ", "+", " ", 
    RowBox[{"\[Sigma]", " ", "e"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID\
->"18167f2f-cb65-4500-a0e1-0c76b2aec9b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"cd7de8cf-9cec-40ff-93b6-08cfcb677956"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a7a52971-7e15-4906-afed-d704862c491c"],

Cell["\<\

\\begin{equation}
    f(z) = \\max(0, z) + \\sigma e,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a2a3028f-d8ed-4a9d-b63c-bfafedbcb07d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"59ac5298-7ef8-4ca7-8045-aaf3eed7f072"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"79f9ee0f-a6e5-4880-a4c3-355a4237345b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", 
      StyleBox["z", "TI"]}], ")"}], "+", "\[Sigma]", 
    StyleBox["e", "TI"], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"f56dfa2f-1123-4e38-9e76-49d3533f3048"]
}], "renderedTeX",ExpressionUUID->"b670ee32-5afe-40f2-ba51-8bbf283fa3d5"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"eaa918d7-df37-47f1-96bc-90f5a76281e7"],

Cell["\<\
Converted TeX max function directly to Wolfram Language's Max function. \
Variables and constants are directly used as they appear.\
\>", "LLMComment",ExpressionUUID->"6d48ca7b-0824-4652-aed3-321ad1395cf3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"078fab88-f801-4e94-86b7-\
d6aadc0c9ce4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"max", "(", 
    RowBox[{"0", ",", "z"}], ")"}], "+", 
   RowBox[{"e", " ", "\[Sigma]"}]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"0f9a0752-8715-4d29-a290-8515c17c0456"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"31b36e1f-ab07-41e7-801f-135619e04374"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", " ", "z"}], "]"}], " ", "+", " ", 
    RowBox[{"\[Sigma]", " ", "e"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID\
->"ed57bf99-4e59-4f63-83e8-e876d7d4d0ef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"96b06347-f102-468f-8722-9fe8ab76e311"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"445faa97-5174-4e65-ac5f-77d72dd25d37"],

Cell["\<\

\\begin{equation}
     f(z_i) = \\max\\left(0, z_i - ba_i\\right) + ca_i,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"52f74eaf-5031-47cc-926c-d975202ca83a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"306f4b5e-7ede-4380-8965-6a51032fa23f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a9a71e1d-1167-42e3-a0c0-df61b6685b08"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", 
      SubscriptBox[
       StyleBox["z", "TI"], 
       StyleBox["i", "TI"]], "-", 
      StyleBox["b", "TI"], 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]]}], ")"}], "+", 
    StyleBox["c", "TI"], 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"5a45d79f-b74e-4eaf-9816-44247a17ec8e"]
}], "renderedTeX",ExpressionUUID->"62945e14-418e-4df4-a894-5bb782b6706b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"903acb91-2cbb-4ba9-aea2-3d2a5ffc3d8b"],

Cell["\<\
Converted TeX piecewise function and expression to a straightforward Wolfram \
expression using Max and algebraic operations with proper subscripts.\
\>", "LLMComment",ExpressionUUID->"5f3c9fae-2dab-45bd-a814-2162bad47fdb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6aa5cae9-86ce-4d8f-a816-\
d6e88c3625ae"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"max", "(", 
    RowBox[{"0", ",", 
     RowBox[{
      SubscriptBox["z", "i"], "-", 
      RowBox[{"b", " ", 
       SubscriptBox["a", "i"]}]}]}], ")"}], "+", 
   RowBox[{"c", " ", 
    SubscriptBox["a", "i"]}]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"3c171914-0306-4016-9a6f-6e62d1fe4350"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a1b00b94-5f78-4bb8-b097-fd7d34fb2ce6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
       RowBox[{"b", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"a", ",", " ", "i"}], "]"}]}]}]}], "]"}], " ", "+", " ", 
    RowBox[{"c", " ", 
     RowBox[{"Subscript", "[", 
      RowBox[{"a", ",", " ", "i"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expre\
ssionUUID->"4db55b6f-cf22-4eaf-9b97-f3f5721ed754"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7d7def91-b958-4013-b8c8-f17186eb125d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"cc0018c7-62e6-40a2-a85d-c1324b9b429b"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                ab_tz,  \\quad & z < 0, \\\\
            \\end{cases}
    \\end{equation}
\
\>", "rawTeX",ExpressionUUID->"28d9bd50-5c98-4bb0-903a-443c2b2d535d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b17e098e-5d88-41aa-95e4-ef29d6605731"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"724300d1-e02a-41ff-a95c-2bfc92392348"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"f50cd4f7-afdd-4ccf-abf9-7c1a9a5355d4"],
           " "
          }],ExpressionUUID->"c13c1097-425a-43ea-afef-08579840631d"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "33dd4508-10d6-44c2-b1d1-28c143927b9f"],
           " "
          }],ExpressionUUID->"8665a921-a7c4-4a00-8d9f-83e6219157ee"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["t", "TI"]], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a03c257b-3412-4b34-9bd0-10e7311fb4a9"],
           " "
          }],ExpressionUUID->"bab84dbf-ea5d-4e6d-ba35-a32c82e59ef3"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "a8a44aee-9d9d-4aed-a796-2dc41e3d59dd"],
           " "
          }],ExpressionUUID->"d5a14b1c-cb84-4bd6-aea9-be21a87a5555"]}
        }], TraditionalForm]],ExpressionUUID->
      "7b7696c9-5f9c-4069-8d7e-a8ece4577180"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "515846d2-9d1c-446b-ae28-472e96734bbd"]
}], "renderedTeX",ExpressionUUID->"19a41e6e-a8de-40a5-a780-5e163b7ebc7a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"be194a8a-5ebf-403e-a79d-260074b3f714"],

Cell["\<\
Converted TeX piecewise function to Wolfram Language's Piecewise function. \
Variables are correctly formatted and cases are correctly handled.\
\>", "LLMComment",ExpressionUUID->"f6541ca2-91bf-4f12-88d5-72b84e05f4f9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"32bb575f-80f2-4118-9343-\
7d8f7d9b8f21"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"a", " ", "z", " ", 
          SubscriptBox["b", "t"]}], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"782be26a-4c2d-4e34-a541-d6418b54a68d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"30fcc91c-288a-4859-984b-20fb2223dcf9"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], "}"}], ",", " ", 
     RowBox[{"a", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"b", ",", " ", "t"}], "]"}], " ", "z"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"54120691-a548-4ce1-8a10-\
7751b9414f1f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e10bac3c-3a35-444c-8e4f-dd0a6114966f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"edac1343-2708-40c8-91de-37c02800317b"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                z, \\quad & z \\geq 0, \\\\
                ac_tz,  \\quad & z < 0, \\\\
            \\end{cases}
    \\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ebcd0398-847d-4d64-a4d4-7fac5398ca89"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"dc25d794-942a-420f-8c14-fe1c6c1a2e8d"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"8825da25-571d-41c8-8e27-4db39ba14e8b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"db11319b-d5ed-4b58-a7f4-708210edde25"],
           " "
          }],ExpressionUUID->"10cee8c0-3c47-4a4f-8c68-1ad118ea9b43"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "f68291ce-be49-4b57-9c52-da0afeedfd04"],
           " "
          }],ExpressionUUID->"b05d3522-692f-41b0-9702-c0f2c59670e1"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               SubscriptBox[
                StyleBox["c", "TI"], 
                StyleBox["t", "TI"]], 
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a82a9773-1e48-4452-9f31-851b94cb5253"],
           " "
          }],ExpressionUUID->"a5b24569-fcc4-43c3-baa2-aa26eb4e93c0"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "333738ad-2639-49ca-b54a-0f971fd74bc3"],
           " "
          }],ExpressionUUID->"e3f931ff-ca6c-4a32-9b69-98e1313221a5"]}
        }], TraditionalForm]],ExpressionUUID->
      "ffa3c2c8-ef6d-4c96-96b8-ec21f45028db"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "228ef3b0-a72e-4e87-8808-2b84bef2aa74"]
}], "renderedTeX",ExpressionUUID->"191aba1a-d53a-491f-ba9b-4163e8a01029"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"831729e1-0667-4b27-a68f-7116234b60a8"],

Cell["\<\
Again, the TeX piecewise function is translated to a Wolfram Language \
Piecewise function, maintaining the structure and variable notations.\
\>", "LLMComment",ExpressionUUID->"fca06a50-05a8-41ff-8254-102ec2d8983a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"031457ed-06b5-4bb5-8841-\
c73d112d5066"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"a", " ", "z", " ", 
          SubscriptBox["c", "t"]}], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"9f07fe7f-1452-41a9-9ec1-0f36dc3e7729"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b99636da-66ba-483c-bb6c-3054720ce0d5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], "}"}], ",", " ", 
     RowBox[{"a", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"c", ",", " ", "t"}], "]"}], " ", "z"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"fe256dc8-d8b7-44cd-8619-\
6a71ed4ca78f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bed5c89a-da44-4c19-97be-299f8e97d2f1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"eb2eaf06-904e-45a8-a51b-184169eefeda"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                z_i, \\quad & z_i - a_i \\geq 0, \\\\
                a_i,  \\quad & z_i - a_i < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"28ec6f24-1a6e-4842-9204-8cf8e05650e5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ae3328b4-2c07-42ca-9d46-43e82149acc1"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c0869513-0aa8-4916-ab64-035d072983b2"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c5ee682e-f8bd-4e1d-9596-3a6bb6c5624a"],
           " "
          }],ExpressionUUID->"6481bc74-d1fa-463a-af24-212177ddb3ad"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "-", 
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "b524f84d-c17e-4302-b983-89a1f4f9885e"],
           " "
          }],ExpressionUUID->"1e26a4fb-8927-432a-8434-96e230e5f933"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"8513124d-9544-4327-8ba7-3d7d1ccf52b3"],
           " "
          }],ExpressionUUID->"878327a9-24e1-4b2d-a1a8-e45748c4b642"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "-", 
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "ffd42279-1f01-47ad-85d2-cd1edd8165dd"],
           " "
          }],ExpressionUUID->"90432249-3407-442d-ac17-ee98409ce1fd"]}
        }], TraditionalForm]],ExpressionUUID->
      "8c99364d-515f-47a5-9df9-0205a04d270f"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "25e84cd0-dd5c-40fa-abcc-8f082f377103"]
}], "renderedTeX",ExpressionUUID->"2032dd84-badb-4588-b2e6-293854a04c03"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"04a3a526-4094-4bee-a7c1-f22a1b8f306d"],

Cell["\<\
Piecewise function in TeX converted accurately to Wolfram Language format, \
using Subscript for indexing.\
\>", "LLMComment",ExpressionUUID->"d83d8855-ebcb-4229-8156-fa48f001eb13"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"bed6fc3d-78e6-4c1a-b4fc-\
225594a44d1c"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         SubscriptBox["z", "i"], 
         RowBox[{
          RowBox[{
           SubscriptBox["z", "i"], "-", 
           SubscriptBox["a", "i"]}], "\[GreaterEqual]", "0"}]},
        {
         SubscriptBox["a", "i"], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"3ae6a106-2614-47e8-8163-607b0ffc35ca"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"28aa0ef2-2b34-4679-aa0d-69dc68a23013"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"z", ",", " ", "i"}], "]"}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}]}], " ", ">=", " ", "0"}]}], 
       "}"}], "}"}], ",", " ", 
     RowBox[{"Subscript", "[", 
      RowBox[{"a", ",", " ", "i"}], "]"}]}], "]"}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"ec4258e7-188c-427c-ace8-68e3d44eba55"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"fba8524d-c411-4f01-a67f-0d4346e75b45"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1391cb6d-2b52-41da-82a6-a89e8deefddb"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\mathrm{ReLU}\\left(z_i + a_i\\right) + b_i,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"2dd58cff-dc97-4b6d-8ff5-a2756aef2787"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fdfc55c5-57f0-4e04-9ee2-cdc2f2eebcb5"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d9ee17da-72b8-4c65-a795-65216eb2f3b3"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    StyleBox["ReLU",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["z", "TI"], 
       StyleBox["i", "TI"]], "+", 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]]}], ")"}], "+", 
    SubscriptBox[
     StyleBox["b", "TI"], 
     StyleBox["i", "TI"]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"f3e99451-6d20-4906-85b1-af379f8c437f"]
}], "renderedTeX",ExpressionUUID->"2233454c-68d7-4fe4-8622-76ff6261654b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fbbbbb4d-a44c-4ec8-bf39-007782da8716"],

Cell["\<\
Expressed the ReLU function in TeX as Max in Wolfram Language and handled \
arithmetic inside the function correctly.\
\>", "LLMComment",ExpressionUUID->"47badca8-e95c-4db8-ade9-e15f18b25a35"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a934d8d3-8189-4aa5-a777-\
c32713dfbe02"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"max", "(", 
    RowBox[{"0", ",", 
     RowBox[{
      SubscriptBox["a", "i"], "+", 
      SubscriptBox["z", "i"]}]}], ")"}], "+", 
   SubscriptBox["b", "i"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"93b6506e-3dd1-4060-a603-ae7732b3d875"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8f1dff0f-6164-485f-b3b5-d9772ace29e4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "i"}], "]"}], " ", "+", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"a", ",", " ", "i"}], "]"}]}]}], "]"}], " ", "+", " ", 
    RowBox[{"Subscript", "[", 
     RowBox[{"b", ",", " ", "i"}], "]"}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"399a7587-356d-4347-bc0f-9e828c3a48f4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b3d95092-0642-4484-ab7e-2b824ab19f10"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bf787db2-e6db-45f9-9335-f75ff70ee5eb"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\mathrm{ReLU}\\left(z_i\\right) + b_i = \\begin{cases}
        z_i + b_i, \\quad & z_i \\geq 0, \\\\
        b_i,  \\quad & z_i < 0, \\\\
    \\end{cases},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"1af24a3b-4dd5-4518-9e76-bea706b9bf0a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a15e6be1-d1a4-4c73-8d9a-8793991d3477"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1d6364ff-8660-4ffa-9ee9-737e421e82a9"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    StyleBox["ReLU",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "+", 
    SubscriptBox[
     StyleBox["b", "TI"], 
     StyleBox["i", "TI"]], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"2b5acc01-02ad-4324-b1f8-52c37883ae9a"],
           " "
          }],ExpressionUUID->"9092de72-3c99-4df4-a55e-15225c32bab8"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "01825906-c01b-4e4b-8a1b-0c56e15556ba"],
           " "
          }],ExpressionUUID->"1edffb49-5cc3-429c-886d-a7df0afb3ead"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"66910fd0-895d-477f-8f6a-ea43d04cd9e9"],
           " "
          }],ExpressionUUID->"f7eed803-a633-4d6b-81fe-dd77ed9c4c25"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "197e2afe-9e62-4a92-a51f-fa3ff57c864e"],
           " "
          }],ExpressionUUID->"b9d81645-78f1-42e8-8521-f6c62b103870"]}
        }], TraditionalForm]],ExpressionUUID->
      "89b5da16-54e3-40fa-9437-1ddcc5381409"]}], ","}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "b920030c-af25-4b0d-866e-553a821cd31b"]
}], "renderedTeX",ExpressionUUID->"4c1c1bac-5ba9-4f01-abba-e1f9cdf935af"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3e69c27f-6af2-4e5a-8ea9-d62865c6ce45"],

Cell["\<\
Translation maintains the structure of ReLU; the piecewise definition within \
the TeX is redundant for the purpose of Wolfram Language expression.\
\>", "LLMComment",ExpressionUUID->"6c5ad82a-b83c-433e-b3ea-1bb7bda6cf33"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7ad52fd0-edc2-4fa6-a67b-\
196a171c0aa4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"max", "(", 
    RowBox[{"0", ",", 
     SubscriptBox["z", "i"]}], ")"}], "+", 
   SubscriptBox["b", "i"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"a02d25dd-4de8-4727-b9a2-92fc4ecd1586"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f9141057-859c-40c9-bdcf-ac9d35ee96b7"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"z", ",", " ", "i"}], "]"}]}], "]"}], " ", "+", " ", 
    RowBox[{"Subscript", "[", 
     RowBox[{"b", ",", " ", "i"}], "]"}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"d67a5662-cecc-4889-905d-27ed5e23e837"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d29a8f49-dd3d-4066-98de-2d3f1285d021"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"16fb88b2-7d02-4335-b97c-7e5bfffbce50"],

Cell["\<\

\\begin{equation}
    f(z_i) = a_i\\mathrm{ReLU}\\left(z_i\\right) + b_i = a_i\\cdot\\max \
\\left(0, z\\right) + b_i,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"05c31ce7-0fb0-4c35-9e99-3459707b9052"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"eead54b0-58c4-4d92-b6a6-6966117e3c97"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ac8a1235-0ad3-41d7-9449-aa938a00313b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], 
    StyleBox["ReLU",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "+", 
    SubscriptBox[
     StyleBox["b", "TI"], 
     StyleBox["i", "TI"]], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", 
      StyleBox["z", "TI"]}], ")"}], "+", 
    SubscriptBox[
     StyleBox["b", "TI"], 
     StyleBox["i", "TI"]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"c4627929-1fab-4b20-8b46-f8a95e3d873d"]
}], "renderedTeX",ExpressionUUID->"976e325b-43ce-442b-8980-6030c25789ae"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"25350433-4c36-4da4-a15d-6add7401b5d8"],

Cell["\<\
Correct translation of TeX's ReLU and arithmetic operations to Wolfram \
Language; subscripts are properly managed.\
\>", "LLMComment",ExpressionUUID->"33bf8801-2422-44a8-a287-9a6da73711fa"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"161030f7-c4cd-40d2-86dd-\
0ddc9577d0b1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["a", "i"], " ", 
    RowBox[{"max", "(", 
     RowBox[{"0", ",", 
      SubscriptBox["z", "i"]}], ")"}]}], "+", 
   SubscriptBox["b", "i"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"4a5e7ff4-d1b5-4b21-9897-8a244bac4d31"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c3886a8b-ffd6-40e0-9866-e7ca8c8ce287"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
     RowBox[{"Max", "[", 
      RowBox[{"0", ",", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "i"}], "]"}]}], "]"}]}], " ", "+", " ", 
    RowBox[{"Subscript", "[", 
     RowBox[{"b", ",", " ", "i"}], "]"}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"36d9f410-34d9-433f-bd5f-aac5d1efb0bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ef311ead-9981-4158-8a9e-eea1fc40b4ac"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"40af1b07-f1d3-495a-810a-f354f97e6baf"],

Cell["\<\

\\begin{equation}
    f(z_i) = a_i \\left(\\mathrm{ReLU}\\left(z\\right)\\right)^2 + b_i,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a7adeb8d-f87b-48cd-b11d-163114651b88"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0b1ed9d9-94c6-49da-99a3-250708fde0a8"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0e98a1e3-560d-4891-9137-c87188460b65"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["ReLU",
        FontSlant->"Plain"], "(", 
       StyleBox["z", "TI"], ")"}], ")"}], "2"], "+", 
    SubscriptBox[
     StyleBox["b", "TI"], 
     StyleBox["i", "TI"]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"0fecb4a4-943d-41f0-ad27-63db10360370"]
}], "renderedTeX",ExpressionUUID->"6a39faf2-f6ba-46cb-987f-5b07752c2680"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b0a28819-3989-46bd-9f80-f4155f6821a3"],

Cell["\<\
Squaring of the ReLU function and subsequent operations are accurately \
represented in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"5ab2f045-220d-4ea0-91a3-10367134019a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"34ad9a86-f15f-41fd-8286-\
f695732dddfd"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["a", "i"], " ", 
    SuperscriptBox[
     RowBox[{"max", "(", 
      RowBox[{"0", ",", 
       SubscriptBox["z", "i"]}], ")"}], "2"]}], "+", 
   SubscriptBox["b", "i"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"11c1b5ec-cdc5-4db3-a36c-42c35805c817"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"68c5d4ed-3460-4b6b-8ee4-29bf1552bb1d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
     RowBox[{
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"z", ",", " ", "i"}], "]"}]}], "]"}], "^", "2"}]}], " ", "+",
     " ", 
    RowBox[{"Subscript", "[", 
     RowBox[{"b", ",", " ", "i"}], "]"}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"6506d0f6-612f-4ee6-92db-3f72bbdde5a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"590058d5-56a2-4436-9c1c-b38be3b85f91"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0a48c3cb-dc85-4454-a5c4-8614dd433cee"],

Cell["\<\

\\begin{equation}
    f(z) = \\mathrm{HardTanh}\\left(a_t\\left(z-b\\right)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"9e66ddf4-52aa-4392-8cb1-b3bf197deef9"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"77c82cd0-4d03-4ecc-b8c6-c5b8dbb05135"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b05691fd-f181-4fe7-9dd7-45a3ab28379b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["HardTanh",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["t", "TI"]], "(", 
      RowBox[{
       StyleBox["z", "TI"], "-", 
       StyleBox["b", "TI"]}], ")"}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"b95347b2-4383-4e6c-bd2b-260ac0f4b7fb"]
}], "renderedTeX",ExpressionUUID->"ef01afe9-1db5-43d4-adca-db329034c376"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7d7c6a18-623a-4142-9753-48c04d97bda4"],

Cell["\<\
Conversion of HardTanh by using Tanh and Clip functions to restrict the \
output range between -1 and 1 in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"0a0daf02-001b-4077-bffc-788a3c4ed2bb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"18a99927-4523-4c3d-bfc7-\
581e35cb6636"],

Cell[BoxData[
 FormBox[
  RowBox[{"tanh", "(", 
   RowBox[{"Clip", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["a", "t"], " ", 
      RowBox[{"(", 
       RowBox[{"z", "-", "b"}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ")"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"a8cdfbd2-949c-48b1-b55d-\
86fe41287447"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8cced1cf-97b0-46e9-a1fd-8a383b567270"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Tanh", "[", 
    RowBox[{"Clip", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"a", ",", " ", "t"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"z", " ", "-", " ", "b"}], ")"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", " ", "1"}], "}"}]}], "]"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"dda2dcc4-ed2b-4e1b-9e20-\
c748fd32dfb8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq13",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"37a3a2d3-cc5e-4adb-99f2-559329367541"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"93ad59ea-0433-4dd8-8efa-828109c9c79e"],

Cell["\<\

\\begin{equation}
    f(z_l)=\\begin{cases}
        \\left(1+\\sigma(b_l)\\right)z_l, \\quad & z_l \\geq 0, \\\\
        \\mathrm{C}(a_l)z_l,  \\quad & z_l < 0, \\\\
    \\end{cases},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"4ea6386d-1d7b-4ad5-ae8c-f6e64eabef34"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f23d922d-ea37-4e75-8b83-574a7c033d76"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e41ee253-cb55-4c63-b0a3-85dccc43f280"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["l", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "\[Sigma]", 
                 RowBox[{"(", 
                  SubscriptBox[
                   StyleBox["b", "TI"], 
                   StyleBox["l", "TI"]], ")"}]}], ")"}], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["l", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"12b9e02f-ac57-4b5e-a106-eb228c2994c6"],
           " "
          }],ExpressionUUID->"b471d911-175b-4220-bab2-39dde79933b6"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["l", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "999b83b2-36c4-4d81-a59f-1880ce2d3773"],
           " "
          }],ExpressionUUID->"55152611-52d6-479e-baf5-c2b27d4895f4"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["C",
                FontSlant->"Plain"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["l", "TI"]], ")"}], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["l", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"0ef71be6-8950-424b-9fa7-649686139746"],
           " "
          }],ExpressionUUID->"906882c4-6c9b-41ef-b0ab-dc22c4a885d1"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["l", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "ef2f52a7-dd13-4cce-bdb2-75698093774b"],
           " "
          }],ExpressionUUID->"747ec4fa-cece-45d6-b7a1-cf63eec1cfeb"]}
        }], TraditionalForm]],ExpressionUUID->
      "65bb4737-28b1-40db-8c4d-d7afa5778214"]}], ","}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "40336a73-7faf-4947-a3a5-292d9efcc2f4"]
}], "renderedTeX",ExpressionUUID->"6e1f9c00-c7f6-4036-aae3-81e46c79bd65"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3b91301f-d72c-403a-b9fe-0d7c59f61e62"],

Cell["\<\
Piecewise function translation with parameters inside functions and variables \
correctly handled.\
\>", "LLMComment",ExpressionUUID->"177fddbe-de17-46c9-b1af-ece9d25ec653"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7cc9e387-9c9e-4e5d-90cd-\
2cce3c661af8"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          SubscriptBox["z", "l"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Sigma]", " ", 
             SubscriptBox["b", "l"]}], "+", "1"}], ")"}]}], 
         RowBox[{
          SubscriptBox["z", "l"], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          SubscriptBox["z", "l"], " ", 
          TemplateBox[{
            SubscriptBox["a", "l"]},
           "CTraditional"]}], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"b257c754-a13d-4925-9dae-893a8d588e85"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a5bcf8e1-5cc9-467b-9a5b-c23e8c62230e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"\[Sigma]", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"b", ",", " ", "l"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "l"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "l"}], "]"}], " ", ">=", " ", "0"}]}], "}"}],
       "}"}], ",", " ", 
     RowBox[{
      RowBox[{"C", "[", 
       RowBox[{"Subscript", "[", 
        RowBox[{"a", ",", " ", "l"}], "]"}], "]"}], " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"z", ",", " ", "l"}], "]"}]}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"6b7e447a-5e6e-408c-84b7-\
4fe007882a2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"dca3bddd-24af-4d9c-a067-8bc12e7489d4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c6b03eef-ba36-4054-ac97-595ef7d58c33"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases
            a_i z_i, \\quad & z_i \\geq 0, \\\\
            b_i z_i,  \\quad & z_i < 0, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"425dfedd-9835-48b6-8ad8-2623800e11b6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c915184e-7c11-4a7a-9ac2-3a23e43940f1"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"598c2557-c7cc-43b5-b7c8-4c95630e3bb9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8884ddda-88c4-4b3a-bf2e-1961b9f55420"],

Cell["\<\
Accurate conversion of piecewise function that handles different coefficients \
for positive and negative inputs.\
\>", "LLMComment",ExpressionUUID->"cc935ce5-2728-46b0-b968-37c61ad282ce"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"70e88de5-a0e4-4628-8a69-\
51e7a8c74a20"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          SubscriptBox["a", "i"], " ", 
          SubscriptBox["z", "i"]}], 
         RowBox[{
          SubscriptBox["z", "i"], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          SubscriptBox["b", "i"], " ", 
          SubscriptBox["z", "i"]}], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"cd0eaaa0-3c2b-4cf1-9ddd-1c487d7d9c8d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"74e1915e-b8ac-4cc1-a4f7-099e702c8751"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}], " ", ">=", " ", "0"}]}], "}"}],
       "}"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"b", ",", " ", "i"}], "]"}], " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"z", ",", " ", "i"}], "]"}]}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"7056c322-9ed8-4aac-a275-\
4337b7e62aac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq15",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"86bfac7f-a3c6-4331-a20c-834c11e85098"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0b6775c0-fe4a-4eae-a1fc-4795383774be"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases
            a_i z_i + m_i, \\quad & z_i \\geq 0, \\\\
            b_i z_i + m_i,  \\quad & z_i < 0, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"69919bba-0308-4a6c-a9ce-214f3eb0b94d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"50644201-e6fb-4f3c-8feb-ac2ff862f71f"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"86cbaef1-728a-471e-bfe0-c0dfea26943c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7018faee-1eef-4d5a-8087-34e1fea54b57"],

Cell["\<\
Correct representation of a piecewise function with different slopes for the \
positive and negative domain, including a constant term.\
\>", "LLMComment",ExpressionUUID->"1a900ebf-d878-41fb-a58e-6cb5256fac40"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c3584103-3855-4efe-a959-\
cc315bd84497"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           SubscriptBox["z", "i"]}], "+", 
          SubscriptBox["m", "i"]}], 
         RowBox[{
          SubscriptBox["z", "i"], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{
           SubscriptBox["b", "i"], " ", 
           SubscriptBox["z", "i"]}], "+", 
          SubscriptBox["m", "i"]}], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"7c888880-7fb0-4d12-a3de-2c90178ec6f5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c900a5ef-e9e6-404e-a355-d2e0fc72505c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "i"}], "]"}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"m", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}], " ", ">=", " ", "0"}]}], "}"}],
       "}"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"b", ",", " ", "i"}], "]"}], " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "i"}], "]"}]}], " ", "+", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"m", ",", " ", "i"}], "]"}]}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"49809026-eb2d-4215-923c-\
73a12a662d83"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq16",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"114d342a-789a-4f9d-8f70-549ea357770e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"972cb544-90da-419c-b8cf-96451c53beb6"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases
            a_i z_i + c_i(1-a_i), \\quad & z_i \\geq c_i, \\\\
            b_i z_i + c_i(1-b_i),  \\quad & z_i < c_i, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f9203583-52a6-490a-8b10-d3605b05f03b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"61a01b06-3693-4b83-8ede-46c8db0aaba7"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ed75881b-9f07-466f-b59e-a9370da69f01"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c78f798f-ef2b-4230-8448-a34aa1650d05"],

Cell["\<\
Translation handles the case distinction based on threshold c_i and applies \
different linear transformations to z_i depending on whether it is above or \
below this threshold.


## [TeXSectionID]Equations[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"b365941e-d046-4248-8040-d242ab1be233"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"838ce927-7d15-46f8-aecd-\
67fd89a76a33"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SubscriptBox["a", "i"]}], ")"}], " ", 
           SubscriptBox["c", "i"]}], "+", 
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           SubscriptBox["z", "i"]}]}], 
         RowBox[{
          SubscriptBox["z", "i"], "\[GreaterEqual]", 
          SubscriptBox["c", "i"]}]},
        {
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SubscriptBox["b", "i"]}], ")"}], " ", 
           SubscriptBox["c", "i"]}], "+", 
          RowBox[{
           SubscriptBox["b", "i"], " ", 
           SubscriptBox["z", "i"]}]}], 
         TagBox["True",
          "PiecewiseDefault",
          AutoDelete->True]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"2ea5ee43-8a1f-4cb6-8679-2a3b3b6bc6cd"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e774be23-720d-42ce-aeb5-a47829840517"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "i"}], "]"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"c", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", " ", "-", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"a", ",", " ", "i"}], "]"}]}], ")"}]}]}], ",", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}], " ", ">=", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}]}], "}"}], "}"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"b", ",", " ", "i"}], "]"}], " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "i"}], "]"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"c", ",", " ", "i"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"b", ",", " ", "i"}], "]"}]}], ")"}]}]}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e2bf4712-9109-4770-81f0-\
c850f7de1f62"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"df10c856-ee45-4269-adfe-b3ebff6dc2fb"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"197ff1b3-0656-4d04-a92a-b7bf23cbf02b"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
            a_i g(z_i) + m_i, \\quad & z_i \\geq 0, \\\\
            g(z_i) + m_i,  \\quad & z_i < 0, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"1ea886ac-0025-459c-a3f0-f662045aec3c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"608981eb-f7b5-4348-a10c-5e66c60e4987"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e1a46df4-83a7-44e5-b7ed-d5e20c27cc5d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], 
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], "+", 
               SubscriptBox[
                StyleBox["m", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"4e5ccf2f-0dd7-4bfa-9971-e5da9a353a7b"],
           " "
          }],ExpressionUUID->"408017cb-b129-444a-ac19-84c767dd0dd2"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "13d2c42c-582c-4c13-b52d-2ba4680ccd76"],
           " "
          }],ExpressionUUID->"f827467e-d117-4ff2-9be4-60e32f95b072"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], "+", 
               SubscriptBox[
                StyleBox["m", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"7ec3ea0d-4e6c-4904-a330-25916f6f4b23"],
           " "
          }],ExpressionUUID->"b963e9ec-c320-4797-ab2b-1f347853e094"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "2b144f3e-d14f-4190-bcb8-c2befb423d06"],
           " "
          }],ExpressionUUID->"8c7a4e37-ed5e-4e4d-85cd-e3a1fe76a92b"]}
        }], TraditionalForm]],ExpressionUUID->
      "1d97930b-96e5-4710-8ca2-7721f751385f"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "bf62febd-3518-49ef-af51-c4c0fd7ed087"]
}], "renderedTeX",ExpressionUUID->"85745502-bbc6-45f1-b780-68b89811af9d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3e79465d-0673-437b-b400-c348c7681164"],

Cell["\<\
Converted to WL using Piecewise function, subscripts are correctly formatted.\
\
\>", "LLMComment",ExpressionUUID->"3878bce5-2a95-47e1-9e92-cfbc527addf0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b704727e-5803-4cdb-81e9-\
b196d43ce4be"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           RowBox[{"g", "(", "z", ")"}]}], "+", 
          SubscriptBox["m", "i"]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{"g", "(", "z", ")"}], "+", 
          SubscriptBox["m", "i"]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"28f7d521-e1f5-49b2-a95b-87678b666661"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9cd6eb96-e9c5-4fc8-ba60-a796591b7d3a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"g", "[", "z", "]"}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"m", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "[", "z", "]"}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"m", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1c4a2733-9c7e-49ad-a2e9-\
3128170a376e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"786b7297-3df6-4384-ac93-a95d1f6abe1b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9c2234e0-99b5-4fa8-83f2-67aa107b31e3"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
            a_i g_1(z_i), \\quad & z_i \\geq 0, \\\\
            b_i g_2(z_i),  \\quad & z_i < 0, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"cb364622-9e2f-4796-a428-38672327a0e8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"81ced748-ccbd-45f0-b7cf-ddcdbc12dd46"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d14c41b5-5ab1-4c03-84f0-b02b9478ad43"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], 
               SubscriptBox[
                StyleBox["g", "TI"], "1"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"8e4b3bd9-9a4c-4eb9-84d1-a2febcce3fdd"],
           " "
          }],ExpressionUUID->"06e74fb2-246f-4cd5-aa57-4597afe0b42e"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "63ae6c2f-150b-4782-8974-af445b0b3ba2"],
           " "
          }],ExpressionUUID->"74e15f11-165b-4bb2-90c4-3d84faa6f6d2"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], 
               SubscriptBox[
                StyleBox["g", "TI"], "2"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"74ca53c3-460e-4218-8520-c0cb1ffc7393"],
           " "
          }],ExpressionUUID->"e5c2e9cf-99cf-4461-bb7f-00b17a9c5f4e"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "6484c2cd-fc7c-4cff-b379-027ab1647a90"],
           " "
          }],ExpressionUUID->"fe1e7776-b7c3-49e9-9c26-aa072c28caa3"]}
        }], TraditionalForm]],ExpressionUUID->
      "1ed739d7-a11a-4bf5-b2fe-a8fbbab5a022"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "56cd742f-b92e-4d19-b5fb-602626355d07"]
}], "renderedTeX",ExpressionUUID->"1719c94c-eefd-4627-9e96-30bc162f6faa"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8d579996-1731-44a1-bc3b-638b250a2182"],

Cell["\<\
Used Piecewise function for two conditions with subscripts and different g \
functions differentiated by indices.\
\>", "LLMComment",ExpressionUUID->"d80b7651-fb23-413b-a591-cfbcb13c3d15"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"00137b52-d118-4d71-bb5b-\
337cfbb3ad4b"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          SubscriptBox["a", "i"], " ", 
          RowBox[{"g1", "(", "z", ")"}]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          SubscriptBox["b", "i"], " ", 
          RowBox[{"g2", "(", "z", ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"fa0e1452-545b-422b-8a56-264cd2c0a11d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"550e693f-3296-4afc-9b60-ce352fe23e24"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"g1", "[", "z", "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"b", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"g2", "[", "z", "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d09b2420-6c91-4ccf-a071-\
871a0f29fa69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2df027a5-23ca-4d3c-8733-f4f21b8a53a0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"54a4eecc-af00-4caf-93d9-c01aa4fdff05"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                k_i z_i, \\quad & z_i \\geq 0, \\\\
                \\frac{z_i}{a_i},  \\quad & z_i < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"6d061eb4-2a8a-401c-9795-3c3cd9901d98"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"11210327-3736-4f80-8960-c92e11bdcbac"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"4b44d167-afdb-443b-a481-040850d07802"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["k", "TI"], 
                StyleBox["i", "TI"]], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"28f5d100-6a2c-4a23-a097-369a328624d8"],
           " "
          }],ExpressionUUID->"4433a1db-ec91-43a6-a05e-8f9b50d1475a"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "193f6e3d-956e-4b0f-9d9d-40992d7d7b2b"],
           " "
          }],ExpressionUUID->"b25ae4f8-8a17-49c1-b196-093135cf2fe7"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"2ef83697-ce8e-4d79-a83e-d17b29c2fd2a"],
           " "
          }],ExpressionUUID->"3df2b395-9e74-4cc7-bc58-d1ae60c65b4e"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "00d217fd-9f9a-4bb0-8cc4-17986fa8990d"],
           " "
          }],ExpressionUUID->"80d76ff0-6378-4f8e-9ea2-e8c0396d88db"]}
        }], TraditionalForm]],ExpressionUUID->
      "00cb4bc6-ad63-4a94-8294-bba5ca0d08e8"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "7b015016-4054-415f-8014-0edd1691152d"]
}], "renderedTeX",ExpressionUUID->"a08f7577-3a59-4277-9d73-cfa1903ac207"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7dda36a3-0b03-43ce-aa5e-ff07f9fefdb1"],

Cell["\<\
Converted to WL with correct use of Piecewise and proper formatting of \
fractions and subscripts.\
\>", "LLMComment",ExpressionUUID->"e5d8a1d9-cf04-417a-8fe4-5ee47bfc0467"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1078017c-9cf1-44f9-bc13-\
52d3f960bde3"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"z", " ", 
          SubscriptBox["k", "i"]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         FractionBox["z", 
          SubscriptBox["a", "i"]], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"39852d23-4650-439d-9cf9-4e8ff3f8271b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"94d7eee9-7925-4d24-9de6-825b48044407"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"k", ",", " ", "i"}], "]"}], " ", "z"}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "/", 
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"afe321ca-ddf5-43e7-b156-\
8c281c8d63ed"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"a7a59ed9-b50e-446c-996a-b4a49064a894"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d1323726-ac56-45cc-ad08-2d1f856e2f92"],

Cell["\<\

\\begin{equation}
    \\vec{f}(z) = \\begin{bmatrix}
        \\max\\left(a_iz_i-b_i, 0\\right) \\\\
        \\max\\left(c_iz_i-d_i, 0\\right) \\\\
        \\end{bmatrix},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c50323dc-6944-4dcc-851a-f8a1ec5b4ed4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"290b0e82-28e9-4f16-aa37-a08a9e7b707e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"cbbe7a89-2341-44fd-a1e9-ff13209740fa"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     StyleBox["f", "TI"], "\[RightVector]"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"[", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"max", "(", 
               RowBox[{
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]], 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], "-", 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 StyleBox["i", "TI"]], ",", "0"}], ")"}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c72fc91a-685c-4238-8cc2-6f7f105a3179"],
           " "
          }],ExpressionUUID->"501a82ea-14eb-40a3-b05a-bc74a714969d"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"max", "(", 
               RowBox[{
                SubscriptBox[
                 StyleBox["c", "TI"], 
                 StyleBox["i", "TI"]], 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], "-", 
                SubscriptBox[
                 StyleBox["d", "TI"], 
                 StyleBox["i", "TI"]], ",", "0"}], ")"}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "79b44230-91b3-445d-aaf4-3ea89910de24"],
           " "
          }],ExpressionUUID->"e2c476f5-f136-400c-a882-1cf9b75fe4ee"]}
        }], TraditionalForm]],ExpressionUUID->
      "6d772f5a-3948-4f0f-a747-07f29694a648"], "]"}], ","}], 
   TraditionalForm]], "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "24c7b8bd-d691-4e1c-8a61-fe86cbd382da"]
}], "renderedTeX",ExpressionUUID->"9aa4573f-0792-4ad4-87ef-7368fef34317"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"20a234ad-2795-4465-b33d-3e351d7f3eb9"],

Cell["\<\
Converted matrix to a list of Max functions in WL with subscripted variables.\
\
\>", "LLMComment",ExpressionUUID->"bbbc7c77-7c90-43c0-9ca9-e4bbee5a993f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"23244ece-6245-4913-a1c1-\
5b68e718e0d3"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"max", "(", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "i"], " ", 
        SubscriptBox["z", "i"]}], "-", 
       SubscriptBox["b", "i"]}], ",", "0"}], ")"}], ",", 
    RowBox[{"max", "(", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["c", "i"], " ", 
        SubscriptBox["z", "i"]}], "-", 
       SubscriptBox["d", "i"]}], ",", "0"}], ")"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"223448f2-b096-43ef-8a5d-\
7a2012c8dfb0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"02666892-d56d-4341-bc4f-8fa2caec5f55"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}]}], " ", "-", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"b", ",", " ", "i"}], "]"}]}], ",", " ", "0"}], "]"}], ",", 
     " ", 
     RowBox[{"Max", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}]}], " ", "-", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"d", ",", " ", "i"}], "]"}]}], ",", " ", "0"}], "]"}]}], 
    "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"b6433de9-3574-418f-b08a-\
b5d246678678"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"78a75801-517b-4ed9-b9fe-ae168d6cb4aa"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"72cf3c2d-fa4f-4a1b-9c65-d4cdc3e7eb53"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\max\\left(0, a_i-|z_i|\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"10ee5242-f9a6-4710-ba1f-9f22473d1e59"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0eefb0d5-b198-4afd-b69c-3235bbbea643"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e89bec5b-f041-4cbe-bb16-3c495e6dfb12"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], "-", "|", 
      SubscriptBox[
       StyleBox["z", "TI"], 
       StyleBox["i", "TI"]], "|"}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"cc69a9c0-6760-4db6-944a-49ba34a4c978"]
}], "renderedTeX",ExpressionUUID->"4901db70-b7fe-4b97-be26-64fda6ecf40f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"6137d703-8fd6-4f78-9274-567332c42df4"],

Cell["\<\
Correctly converted using Max and Abs functions in WL; variables are properly \
subscripted.\
\>", "LLMComment",ExpressionUUID->"30bf6682-0f8c-4eb0-af4d-b5e9cc7d0fdc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"abfb4051-b856-441b-8fdc-\
eda5b2028e4b"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"0", ",", 
    RowBox[{
     SubscriptBox["a", "i"], "-", 
     TemplateBox[{"z"},
      "Abs"]}]}], ")"}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"0393d3b6-f18a-4c05-ae42-e96f86ffcec6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e0770efd-d2c0-4b37-9f6e-ba1e745056d0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"0", ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"a", ",", " ", "i"}], "]"}], " ", "-", " ", 
      RowBox[{"Abs", "[", "z", "]"}]}]}], "]"}], "\n"}]}]], "linearizedWL",Exp\
ressionUUID->"0954d7a7-5dc7-48dc-bfac-a6fd196f5e93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f0fc1f57-3eef-4e6b-a55f-65303b8feaf9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"97a16e71-15dc-49a5-b390-d17e118095f6"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
            0,  \\quad & z_i < 0, \\\\
            z_i, \\quad & 0 \\leq z_i \\leq \\frac{a_i}{2}, \\\\
            z_i, \\quad & \\frac{a_i}{2} \\leq z_i \\leq a_i , \\\\
            0,  \\quad & z_i > a_i, \\\\
        \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0210d97a-dfce-450d-9441-34a912d2c1df"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"68307ab5-e725-4124-a91a-3ba7aaa57422"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"3c5d79c3-7372-48c3-b49d-b89f66b6fcce"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"02e94efe-2727-49a0-a696-593f9e5c0966"],
           " "
          }],ExpressionUUID->"634da029-5469-4af6-82b4-cb3af538f5a5"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "b2f99d9f-653c-4b6f-b9f4-b647d9f23126"],
           " "
          }],ExpressionUUID->"32ead523-a778-453e-9585-d324de27757a"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a6f320bf-9c4d-46bb-aa0d-c1b07b6e8a7e"],
           " "
          }],ExpressionUUID->"01fe84fe-0a97-4da4-863a-649719ce75de"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", "\[LessEqual]", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", 
               FractionBox[
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]], "2"], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "cb4de9b1-484c-4d84-a766-ccebc68595fc"],
           " "
          }],ExpressionUUID->"725f687d-5bab-4874-b7df-13b2fda2b601"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"ce1cdf4b-e12c-4d20-aad0-7ab7cf0c7962"],
           " "
          }],ExpressionUUID->"c06b1a3e-4dca-400d-ada8-5e702fc74ebe"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]], "2"], "\[LessEqual]", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", 
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "65b0af38-0d04-4bc4-95a4-2d855b8e6518"],
           " "
          }],ExpressionUUID->"84755214-d989-4bcf-b7c8-c8427e00221c"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c4f09dbc-9b4e-4e2d-972b-98411f5bed3f"],
           " "
          }],ExpressionUUID->"ad32c67c-160e-491b-a95f-5257b432fbe9"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], ">", 
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "7f3d6844-ecae-42eb-b81c-1db739c75808"],
           " "
          }],ExpressionUUID->"973fd31e-107a-49cd-9e24-6056536a9cee"]}
        }], TraditionalForm]],ExpressionUUID->
      "45cc3b80-cb02-46cf-87b6-ae659de1e560"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "a9a06107-b1cb-4704-a70d-2c692d5e12b5"]
}], "renderedTeX",ExpressionUUID->"168c5fcb-c71c-46af-9e49-778deed763fb"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a8a6c8b9-5240-44e6-ab4c-44c05c5dc226"],

Cell["\<\
Piecewise function used effectively with correct conditions and interval \
notation for z.\
\>", "LLMComment",ExpressionUUID->"8ae9bb86-6bc8-49aa-92e8-a946a524852c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"485c5db9-31f5-41c3-bcd2-\
afcec7dfa7c7"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"0", 
         RowBox[{"z", "<", "0"}]},
        {"z", 
         RowBox[{"0", "\[LessEqual]", "z", "\[LessEqual]", 
          FractionBox[
           SubscriptBox["a", "i"], "2"]}]},
        {"z", 
         RowBox[{
          FractionBox[
           SubscriptBox["a", "i"], "2"], "<", "z", "\[LessEqual]", 
          SubscriptBox["a", "i"]}]},
        {"0", 
         RowBox[{"z", ">", 
          SubscriptBox["a", "i"]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"bd7d03ff-c7c7-432b-aae6-ff263cefebfa"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fc3966ab-23e8-4cf8-90b5-3f647dbaa09e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"0", " ", "<=", " ", "z", " ", "<=", " ", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], "/", "2"}]}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], "/", "2"}], " ", "<", " ", 
         "z", " ", "<=", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", ">", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ace37ba1-94b2-4874-be7a-\
b8ec887e86e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c634e3f9-e344-458f-a186-8836cd6f572a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4d04c9b5-b3e5-4338-845b-a632100a8a15"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\left[b\\frac{1}{\\left(0.25\\left(1+\\exp(-z_i)\\right)+0.75\\\
right)^c}\\right]a_iz_i,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a87bca3c-2a0b-45d2-a2ad-b26a44120f8a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"08fcd4d4-1134-4f68-b44c-ca2c7d05d31d"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0f0c775d-4054-46c2-b646-8c1062e8b418"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"[", 
     RowBox[{
      StyleBox["b", "TI"], 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.25", 
          RowBox[{"(", 
           RowBox[{"1", "+", "exp", 
            RowBox[{"(", 
             RowBox[{"-", 
              SubscriptBox[
               StyleBox["z", "TI"], 
               StyleBox["i", "TI"]]}], ")"}]}], ")"}], "+", "0.75"}], ")"}], 
        StyleBox["c", "TI"]]]}], "]"}], 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"6d6ad738-cce9-4988-85c6-54c234a58784"]
}], "renderedTeX",ExpressionUUID->"bfa8807e-8223-48e1-872a-309251911568"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"224f4822-2352-4e05-b089-76d2b21153e6"],

Cell["\<\
Correct formula translation with proper usage of Exp for exponentials; \
variable subscripting is consistent.\
\>", "LLMComment",ExpressionUUID->"dc62cb40-4b51-40c0-beb2-9bd9aec3822f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"78c4333a-15b7-4ebd-9b66-\
5bc38a62b797"],

Cell[BoxData[
 FormBox[
  RowBox[{"b", " ", "z", " ", 
   SubscriptBox["a", "i"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"0.25`", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"exp", "(", 
           RowBox[{"-", "z"}], ")"}], "+", "1"}], ")"}]}], "+", "0.75`"}]], 
     ")"}], "c"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"354fe995-aa54-4b8a-aff3-61a6e857cb80"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6d6fbd23-ef55-4682-9849-6f23f111af19"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"b", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.25", " ", 
          RowBox[{"(", 
           RowBox[{"1", " ", "+", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", "z"}], "]"}]}], ")"}]}], " ", "+", " ", "0.75"}], 
        ")"}]}], ")"}], "^", "c"}], " ", 
    RowBox[{"Subscript", "[", 
     RowBox[{"a", ",", " ", "i"}], "]"}], " ", "z"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d0d99bf0-4e7b-4d89-bc59-\
47ac5f228e1e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function_8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"53fabc19-6aac-4692-9407-319d1adbf184"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"da84ab41-8ab8-429e-842b-f48fb1d68363"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases...


## [TeXSectionID]Adaptive Activation Functions[/TeXSectionID]

* TeXEqID: eq:general_tanh

(* TeX *)
```TeX
\\begin{equation}
    f(z_i)=\\begin{cases}
                 z_i, \\quad & z_i \\geq 0, \\\\
                \\tanh\\left(b_i z_i\\right),  \\quad & z_i < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"cc4543e3-9402-480f-b164-374636f10998"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"27874f1c-89fb-4a41-adfa-925d907706e5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2825130f-d420-443b-866f-36365a0d78b8"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f3ccd6cf-a0d8-4947-8b60-686f851a8b37"],

Cell["\<\
Converted the piecewise function into the Wolfram Language using Piecewise. \
The variable z is implicitly indexed by i in the TeX notation.\
\>", "LLMComment",ExpressionUUID->"fc467f98-89a7-4961-bd21-011dcf5a4369"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c2ad1d00-6f41-4e96-a718-\
ab5daf3b94e0"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"tanh", "(", 
          RowBox[{"b", " ", "z"}], ")"}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"76bb7a6d-e95a-444e-897b-f0ad48595872"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7896d49e-6fab-4001-83e7-4e631bae563b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Tanh", "[", 
         RowBox[{"b", "*", "z"}], "]"}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"5820d70d-e758-406d-8f9b-\
e20121aaeacc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:general_tanh_parametric",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"acb30629-121e-4a27-905d-ce03ea851e9f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"942fb06b-b340-4352-a0ce-ba7e44a941fb"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
                 z, \\quad & z \\geq 0, \\\\
                a\\tanh\\left(z\\right),  \\quad & z < 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"84525bc0-6bf1-4016-891c-3bc7d011a6a8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d1ee2504-3401-4589-887f-1997f2a6011d"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"440158bc-3b94-43cf-8244-185ee40e2512"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"e3ef08f9-06ab-43e6-beca-10f17c6cee4a"],
           " "
          }],ExpressionUUID->"8a7ee6e4-15a5-46eb-a1f0-ac5ce96876ff"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "cc20a63b-3fd0-4b69-820c-161d4a1f3b28"],
           " "
          }],ExpressionUUID->"b354bd83-4797-4ee5-81b8-9eaccb1d0026"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], "tanh", 
               RowBox[{"(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"dcbc11da-cb17-454b-a301-7443699ef0b8"],
           " "
          }],ExpressionUUID->"5e136c77-9812-46d3-9efc-c01e3af2a6c7"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "5190f4cb-cfd6-4cb9-9d6c-7851f511364a"],
           " "
          }],ExpressionUUID->"a1c4078b-a184-49f6-89f7-c86a7dde6b5c"]}
        }], TraditionalForm]],ExpressionUUID->
      "2e812d22-1fb0-43d0-a013-a75296c7e0bd"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "cbec4f44-c7e5-472b-8627-441ef54da2c4"]
}], "renderedTeX",ExpressionUUID->"b5a27503-26e3-4837-8e91-184231694132"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8948e44f-cd72-4aaa-ae44-8d248898c5a4"],

Cell["\<\
Adapted the piecewise function with a coefficient a multiplying the Tanh \
function for negative z.\
\>", "LLMComment",ExpressionUUID->"99e15e50-dc97-4df2-92bd-c06874ab3676"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5b271b94-1e13-48e5-ac26-\
fc640197c36e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {"z", 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"a", " ", 
          RowBox[{"tanh", "(", "z", ")"}]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"86db2b44-b54c-4b86-980c-60796bda19d6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"936119f6-db8f-4c47-b987-94be30665b2c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", 
         RowBox[{"Tanh", "[", "z", "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a178599b-ad18-4850-b882-\
90d932dc88f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:reltanh",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0948a700-173d-45f2-b798-398996558f29"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"39f54b0f-9f36-42c6-ab6c-d0ba0660fda4"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                 \\tanh'(a_i)(z_i-a_i) + \\tanh(a_i), \\quad & z_i \\leq a_i, \
\\\\
                 \\tanh(z_i), \\quad & a_i < z_i < b_i, \\\\
                 \\tanh'(b_i)(z_i-b_i) + \\tanh(b_i), \\quad & z_i \\geq b_i, \
\\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"417266e5-d929-4b80-a2c1-a4eb16e56d00"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a4cdd545-6483-4cc4-8735-65549f50660a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"8d480c90-cd25-4214-8fa0-2892f7eb95d8"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox["tanh", "\[Prime]"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], "+", "tanh", 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"77b9c618-3cb8-4e25-b856-1a3fc1b5ac20"],
           " "
          }],ExpressionUUID->"5ad0d104-d49f-4d52-95a1-34392f65ebed"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", 
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "29c8d8b5-feb5-4a5e-a47a-e9d379c444d8"],
           " "
          }],ExpressionUUID->"2d93f75d-2081-4c31-a22a-79f7a02cbb59"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"tanh", 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b2b42e19-bc79-4073-add8-edcaf1c3d033"],
           " "
          }],ExpressionUUID->"e30be464-44f7-4bea-a027-7cfc4af2224a"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], "<", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "0a816e90-f18c-4c67-943b-cadb481a7659"],
           " "
          }],ExpressionUUID->"aeae0c16-cefa-4cba-8ec9-7279c684b874"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox["tanh", "\[Prime]"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["b", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], "+", "tanh", 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b9d4a190-83e2-4fa8-be45-5a5e8e9b3952"],
           " "
          }],ExpressionUUID->"56cfb931-6483-49c0-bbfe-2d82aeeaa0e3"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "018984a0-aa84-48f5-a77e-7c7181cc88f1"],
           " "
          }],ExpressionUUID->"b78a1175-80da-4f46-be99-e557c790a4f0"]}
        }], TraditionalForm]],ExpressionUUID->
      "e11b43ac-8346-4934-8bab-8f409c89ef31"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "d1004bd6-fce5-4d0c-8366-39383ffefe75"]
}], "renderedTeX",ExpressionUUID->"4f5c2b1c-de10-46cb-9a29-18185b28fca2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9cef4691-e440-40d6-82f4-8a225cb0e365"],

Cell["\<\
Converted the piecewise function where the derivative of Tanh with respect to \
its parameters a and b is represented by Dt in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"892f7a81-af18-4bcc-ac50-53555e5de6e8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1453c9c9-b676-4ec3-a311-\
ae62cf9c47a0"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"z", "-", "a"}], ")"}], " ", 
           FractionBox[
            RowBox[{"\[DifferentialD]", 
             RowBox[{"tanh", "(", "a", ")"}]}], 
            RowBox[{"\[DifferentialD]", "a"}],
            MultilineFunction->None]}], "+", 
          RowBox[{"tanh", "(", "a", ")"}]}], 
         RowBox[{"z", "\[LessEqual]", "a"}]},
        {
         RowBox[{"tanh", "(", "z", ")"}], 
         RowBox[{"a", "<", "z", "<", "b"}]},
        {
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"z", "-", "b"}], ")"}], " ", 
           FractionBox[
            RowBox[{"\[DifferentialD]", 
             RowBox[{"tanh", "(", "b", ")"}]}], 
            RowBox[{"\[DifferentialD]", "b"}],
            MultilineFunction->None]}], "+", 
          RowBox[{"tanh", "(", "b", ")"}]}], 
         RowBox[{"z", "\[GreaterEqual]", "b"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"40cef9b2-acce-4552-b8ea-feaab2fecf6a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fb96fc87-3a3c-43c8-b4cd-41a5434cbd7d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Dt", "[", 
           RowBox[{
            RowBox[{"Tanh", "[", "a", "]"}], ",", " ", "a"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "a"}], ")"}]}], " ", "+", " ", 
         RowBox[{"Tanh", "[", "a", "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<=", " ", "a"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Tanh", "[", "z", "]"}], ",", " ", 
        RowBox[{"a", " ", "<", " ", "z", " ", "<", " ", "b"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Dt", "[", 
           RowBox[{
            RowBox[{"Tanh", "[", "b", "]"}], ",", " ", "b"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "b"}], ")"}]}], " ", "+", " ", 
         RowBox[{"Tanh", "[", "b", "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "b"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"90ee9976-db7c-40f3-9eb1-\
bc9fd83532f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:tanh_derivative",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"64c43b3c-397e-4aa9-ac17-308af89980ba"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e90185ca-e5bb-4055-b6d2-0ad62774a846"],

Cell["\<\

\\begin{equation}
    \\tanh'(x) = \\frac{4}{\\left(\\exp(x) + \\exp(-x)\\right)^2},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a624ee75-e401-4762-aeed-52e21600fccf"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"daa327c0-b8f4-476e-a1d1-1c7ad750baad"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d4209f46-15dd-452a-9313-4bba2c071e21"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["tanh", "\[Prime]"], 
    RowBox[{"(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    FractionBox["4", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"exp", 
        RowBox[{"(", 
         StyleBox["x", "TI"], ")"}], "+", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["x", "TI"]}], ")"}]}], ")"}], "2"]], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "9dfb11ed-20dc-4f4a-b25e-0bdc1c41a17b"]
}], "renderedTeX",ExpressionUUID->"92345e99-bdc1-49ab-93b8-166ea054c20a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"23da84b8-67b8-4616-9037-3a0bf8009337"],

Cell["\<\
Direct translation of the derivative of Tanh using exponential functions, \
using Dt for derivative in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"f1ea67f9-342e-4e92-a52a-e0b5d42a72c5"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ddfc1b90-2439-46b8-b0aa-\
5da0cd7da4eb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[DifferentialD]", 
     RowBox[{"tanh", "(", "x", ")"}]}], 
    RowBox[{"\[DifferentialD]", "x"}],
    MultilineFunction->None], "\[LongEqual]", 
   FractionBox["4", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"-", "x"}], ")"}], "+", 
       RowBox[{"exp", "(", "x", ")"}]}], ")"}], "2"]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f35fb07a-6607-4022-9c3d-\
9c4a9ccc0af8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7e68c8ff-82b5-4008-9dc5-8b804c4fe65f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Dt", "[", 
     RowBox[{
      RowBox[{"Tanh", "[", "x", "]"}], ",", " ", "x"}], "]"}], " ", "==", " ", 
    RowBox[{"4", "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Exp", "[", "x", "]"}], " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "x"}], "]"}]}], ")"}], "^", "2"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f7350653-990d-4847-b4eb-\
a886f73fa7f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:blu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1d0c567e-c50f-4320-8c00-6f22f688e4f3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5230e644-e4cf-4e09-a314-ef503231fbe0"],

Cell["\<\

\\begin{equation}
    f(z_i) = a_i \\left(\\sqrt{z_i^2+1} - 1\\right) + z_i,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"fc9574fc-e20c-4c0f-9d16-866110a5c626"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ebc3e66f-cf8b-4c37-b8b5-1192bd7b234c"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"9af8813f-6b03-4059-b13d-b9dd77b4a35b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SubsuperscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"], "2"], "+", "1"}]], "-", "1"}], ")"}], "+", 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"31e79773-91f4-4546-ad9c-eb7d91e64943"]
}], "renderedTeX",ExpressionUUID->"592122b7-342f-4354-ae54-731c4685040f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4573de91-c561-40f2-8658-b92520a0d695"],

Cell["\<\
Translated the given equation, maintaining the structure and replacing the \
TeX notation with equivalent Wolfram functions. The index i is implicitly \
understood for variable z.\
\>", "LLMComment",ExpressionUUID->"f0c01d43-e2ae-403a-be66-5ded57ae0572"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"69ea6f50-ec1a-4fb5-9e6e-\
84b1c60f0fb7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["z", "2"], "+", "1"}]], "-", "1"}], ")"}]}], "+", 
   "z"}], TraditionalForm]], "formattedWL",ExpressionUUID->"f45b7f3b-3d66-\
456d-b2ef-4fd54b84df56"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ac765628-2ff7-492d-8d90-fd086af5553d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "*", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"z", "^", "2"}], " ", "+", " ", "1"}], "]"}], " ", "-", " ", 
       "1"}], ")"}]}], " ", "+", " ", "z"}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"f3ffeb20-77ad-4120-9473-5c20dd61be5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:reblu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"cc68142e-7011-4ab8-8101-8e14ee1ad58f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"329b5a76-2f12-4502-b96a-9ba143a905fb"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        \\mathrm{BLU}\\left(z_i\\right), \\quad & z_i > 0, \\\\
       0,  \\quad & z_i \\leq 0, \\\\
   \\end{cases}=\\begin{cases}
    a_i \\left(\\sqrt{z_i^2+1} - 1\\right) + z_i, \\quad & z_i > 0, \\\\
   0,  \\quad & z_i \\leq 0, \\\\
\\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"d3c2c860-9750-4b8d-925e-205de56fded8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"af65d1af-6008-4db3-a60c-372d9475007e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"b5b9fa18-b7e7-4a50-b29c-4b313f140939"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["BLU",
                FontSlant->"Plain"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"e2260df3-c940-4de9-98e6-f58ec3ed86d4"],
           " "
          }],ExpressionUUID->"c4411109-5de2-4ac9-a618-5c48e5cd56d7"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], ">", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "fd9cf6ab-3fbf-4cae-b2f1-3fd7a77d8864"],
           " "
          }],ExpressionUUID->"51633230-a145-419d-9203-fa176a605175"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"d9b2cfe6-f155-43e2-9b0f-4dc1c69fa74d"],
           " "
          }],ExpressionUUID->"e9baa599-2e35-4bc9-a64d-c03ab5d08c74"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "954b832b-86fe-4ecd-88c0-b6df8cb4fe9a"],
           " "
          }],ExpressionUUID->"061e6360-2fc9-49c9-ad40-ae29030abbc5"]}
        }], TraditionalForm]],ExpressionUUID->
      "73adad9f-03ef-4297-a2d5-e8f99d65a0cc"]}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{"(", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   SubsuperscriptBox[
                    StyleBox["z", "TI"], 
                    StyleBox["i", "TI"], "2"], "+", "1"}]], "-", "1"}], ")"}],
                "+", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1e39bd76-c49c-4801-a022-a7fe868d1356"],
           " "
          }],ExpressionUUID->"c17571e3-58c2-49e1-b90f-fb78900fe42b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], ">", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "7b68a44d-04bf-45c1-971b-d8547512ff14"],
           " "
          }],ExpressionUUID->"5fc8db0d-2ffc-43be-8a1d-0bd7ad0916d7"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0", 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"9baeb601-61cc-4d2c-b420-3c74a77d0351"],
           " "
          }],ExpressionUUID->"2f86350b-fbda-4562-a381-f65cd9790153"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "a96b46f5-dc48-4610-9110-089b33534b07"],
           " "
          }],ExpressionUUID->"8d02cddd-3def-44d9-bedb-50a51552c772"]}
        }], TraditionalForm]],ExpressionUUID->
      "ecec6d6c-fac3-4e40-9ccd-e6c95666a02e"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "f3ab9f74-4024-46bd-956e-1e6f7ecd2b7e"]
}], "renderedTeX",ExpressionUUID->"c46c7ab6-2e72-4271-9359-d2efcd278241"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"abb40167-82b3-4472-89dd-1b05c2c5b7e0"],

Cell["\<\
Combined the BLU formula into a piecewise function where the TeX \\mathrm was \
simply descriptive and not needed in the Wolfram translation.


## [TeXSectionID]Equations[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"5dde92b5-7397-4c79-aaf0-310ad16b8258"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e4abeb7b-bcec-4219-885e-\
d2936cd6a4b6"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{
             SqrtBox[
              RowBox[{
               SuperscriptBox["z", "2"], "+", "1"}]], "-", "1"}], ")"}]}], 
          "+", "z"}], 
         RowBox[{"z", ">", "0"}]},
        {"0", 
         RowBox[{"z", "\[LessEqual]", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"8b095eb1-7dd6-4f9a-b4aa-9ee0b9fa8751"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1a9f5278-17ad-4cdb-9817-860e774a93b0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"z", "^", "2"}], " ", "+", " ", "1"}], "]"}], " ", "-", 
            " ", "1"}], ")"}]}], " ", "+", " ", "z"}], ",", " ", 
        RowBox[{"z", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"z", " ", "<=", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8be34ee1-ad13-48ea-b0b2-\
de657bd5ddbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:pe2relu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b8f3b3f7-8a7b-4df7-8d70-e1625804228f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f098e95c-2433-4e5d-8767-ef8c4dbe8d79"],

Cell["\<\

    f(z_i) = a_i\\cdot\\mathrm{ReLU}\\left(z_i\\right) + \
b_i\\cdot\\mathrm{ELU}\\left(z_i\\right) + \
\\left(1-a_i-b_i\\right)\\cdot\\left(-\\mathrm{ELU}\\left(-z_i\\right)\\right),
\
\>", "rawTeX",ExpressionUUID->"070f3fb4-a6c9-4938-81be-01feb6eef256"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"88685ce1-d272-4e88-9601-8897f3f84f22"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2e68833f-8b30-4165-96be-97503e470b1c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b497f041-0e4a-402a-8f0c-ae5b9fabba0f"],

Cell["\<\
This expression combines three components: a scaled ReLU, a scaled ELU for \
negative parts and another scaled ELU for positive parts. Each term has its \
own scaling factor `a`, `b`, and `(1-a-b)`. The `UnitStep` functions \
determine the piecewise behavior and are used to apply parts of the function \
only over specific domains. The negative signs adjust the direction of the \
ELU function accordingly.\
\>", "LLMComment",ExpressionUUID->"f62ef9f1-e7f8-4083-acb4-3f8c2d47cdd6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"217042f4-4a0c-4ace-8123-\
46ebaf4af158"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"max", "(", 
      RowBox[{"0", ",", "z"}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "-", "b", "+", "1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"exp", "(", 
        RowBox[{"-", "z"}], ")"}]}], ")"}], " ", 
     TemplateBox[{
       RowBox[{"z"}]},
      "UnitStepSeq"]}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", "z", ")"}], "-", "1"}], ")"}], " ", 
     TemplateBox[{
       RowBox[{
         RowBox[{"-", "z"}]}]},
      "UnitStepSeq"]}]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"67042ad6-38c4-4be2-96fd-6cc4b89a5fc5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"29e3b8cb-ccf0-4461-aaeb-70a7af86060b"],

Cell[BoxData[
 RowBox[{"\n", "    ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"a", "*", 
      RowBox[{"Max", "[", 
       RowBox[{"0", ",", " ", "z"}], "]"}]}], " ", "+", " ", 
     RowBox[{"b", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}], "*", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"-", "z"}], "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", "a", " ", "-", " ", "b"}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "z"}], "]"}]}], " ", "+", " ", "1"}], ")"}], "*", 
      RowBox[{"UnitStep", "[", "z", "]"}]}]}]}], "\n"}]}]], "linearizedWL",Exp\
ressionUUID->"f1db42aa-7763-42e0-9afa-4dcd026e4638"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:pelu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0f512b9a-1658-4233-a7c2-6e4b71c93ba6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"08068ba0-43b9-475a-8953-e2f35ae8b1bc"],

Cell["\<\

    f(z_i)=\\begin{cases}
                z_i, \\quad & z_i \\geq 0, \\\\
                a_i \\left(\\exp\\left(\\frac{z_i}{a_i}\\right)-1\\right),  \
\\quad & z_i < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"a96c9a42-9801-4cbb-9ef0-0b54cdfc7e61"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ed9c588b-1548-4883-b2f8-7eaa5daf2b57"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"fdd18b2e-222a-4946-8a15-5e967c1fe921"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"89c943af-6805-48a8-bf52-01832e67d45e"],

Cell["\<\
This expression defines a PELU activation function. For non-negative inputs, \
it acts as a linear function (identity). For negative inputs, it behaves \
according to a parameterized ELU function where `a` scales the exponential \
decay.\
\>", "LLMComment",ExpressionUUID->"39ceffda-5f22-421b-9bce-070305970450"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f9daf497-a4b3-4758-bb0d-\
503f2b45affe"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"z", 
          RowBox[{"z", "\[GreaterEqual]", "0"}]},
         {
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"exp", "(", 
              FractionBox["z", "a"], ")"}], "-", "1"}], ")"}]}], 
          RowBox[{"z", "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"8a772edf-a9bd-4088-a700-988af9d222d4"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"be5268fe-d915-4fb5-b1fe-77f301b5e0fe"],

Cell[BoxData[
 RowBox[{"\n", "    ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Exp", "[", 
             RowBox[{"z", "/", "a"}], "]"}], " ", "-", " ", "1"}], ")"}]}], 
         ",", " ", 
         RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ab50ff2a-a77a-4167-be76-\
c3f3afe9cdbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3652a092-5a3b-4b1e-9cbe-2cb6d26369d5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"04c44ced-7101-427f-9c41-b0c810968197"],

Cell["\<\

    f(z_i)=\\begin{cases}
                \\frac{\\exp\\left(z_i\\right)-1}{a_i} + a_i,  \\quad & a_i > \
0, \\\\
                z_i,  \\quad & a_i = 0, \\\\
                -\\frac{\\ln\\left(1-a_i\\left(z_i+a_i\\right)\\right)}{a_i}, \
\\quad & a_i < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"9e93b93e-71b4-4f12-9543-b80d05ffc0cf"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"003083f0-c5e8-44e5-92ce-e62601e35e31"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0b251a2c-bab1-41d9-a4bf-5dec4ae7bbde"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"795d92cf-6824-4962-bb62-6883b1fc3eff"],

Cell["\<\
This is a generic sigmoid-like function with adaptive behavior controlled by \
parameter `a`. When `a` is positive, it represents a modified exponential \
function. When `a` is zero, it behaves linearly. For negative `a`, it \
involves a logarithmic function.\
\>", "LLMComment",ExpressionUUID->"58bed86c-fce8-4f50-8052-796f84c0310c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b0468382-87a4-4825-a063-\
48841f448cae"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"exp", "(", "z", ")"}], "-", "1"}], "a"], "+", "a"}], 
          RowBox[{"a", ">", "0"}]},
         {"z", 
          RowBox[{"a", "\[LongEqual]", "0"}]},
         {
          RowBox[{"-", 
           FractionBox[
            RowBox[{"log", "(", 
             RowBox[{"1", "-", 
              RowBox[{"a", " ", 
               RowBox[{"(", 
                RowBox[{"a", "+", "z"}], ")"}]}]}], ")"}], "a"]}], 
          RowBox[{"a", "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"1bc71244-30d9-43bf-9fbc-1f5368cc688a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"38ff2bd4-ed06-43fb-9738-f856cdb7fb06"],

Cell[BoxData[
 RowBox[{"\n", "    ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}], "/",
            "a"}], " ", "+", " ", "a"}], ",", " ", 
         RowBox[{"a", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"a", " ", "==", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", " ", "-", " ", 
             RowBox[{"a", "*", 
              RowBox[{"(", 
               RowBox[{"z", " ", "+", " ", "a"}], ")"}]}]}], "]"}]}], "/", 
          "a"}], ",", " ", 
         RowBox[{"a", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"870e9c3f-39bc-4f80-9f36-\
74e956c9be9c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:frelu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"70e7b9da-4306-42ed-b840-5b8172f2a9fe"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4f476243-3b8d-48df-9b84-8e427082e39b"],

Cell["\<\

    f(z_i)=\\begin{cases}
                \\frac{\\exp\\left(z_i\\right)-1}{a_i} + a_i,  \\quad & a_i > \
0, \\\\
                z_i,  \\quad & a_i = 0, \\\\
                -\\frac{\\ln\\left(1-a_i\\left(z_i+a_i\\right)\\right)}{a_i}, \
\\quad & a_i < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"172729d1-9924-4a98-b689-d384fee3828b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2eaa9a27-fd24-49da-8e73-c3f72046a7d7"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2f242b70-6cdd-40c8-a1c9-5e588e96e308"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"baf8f070-3cff-465d-b9c9-d9d58fe95da2"],

Cell["\<\
Identical to the previous sigmoid-like function, this expression was repeated \
in the source with the same structure and purpose. The notation and \
interpretation remain consistent.


## [TeXSectionID]Equations Conversion[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"4151b8c2-857b-442b-a13a-03f5a5cf3333"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a5869678-9e2a-4c75-adff-\
22b0780c1925"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"exp", "(", "z", ")"}], "-", "1"}], "a"], "+", "a"}], 
          RowBox[{"a", ">", "0"}]},
         {"z", 
          RowBox[{"a", "\[LongEqual]", "0"}]},
         {
          RowBox[{"-", 
           FractionBox[
            RowBox[{"log", "(", 
             RowBox[{"1", "-", 
              RowBox[{"a", " ", 
               RowBox[{"(", 
                RowBox[{"a", "+", "z"}], ")"}]}]}], ")"}], "a"]}], 
          RowBox[{"a", "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"de238d36-cbab-41c1-a1e2-9eff4013437e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"94fa2df7-19b5-4f6b-807f-7c70777103ce"],

Cell[BoxData[
 RowBox[{"\n", "    ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}], "/",
            "a"}], " ", "+", " ", "a"}], ",", " ", 
         RowBox[{"a", " ", ">", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", 
         RowBox[{"a", " ", "==", " ", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", " ", "-", " ", 
             RowBox[{"a", "*", 
              RowBox[{"(", 
               RowBox[{"z", " ", "+", " ", "a"}], ")"}]}]}], "]"}]}], "/", 
          "a"}], ",", " ", 
         RowBox[{"a", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e63215e7-64e6-4df7-b269-\
30addeea75b8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psvelu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3ad4469d-f8b5-4d1d-a458-168bcf64de8f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6b95930e-71e8-4d00-9f96-a24a465f27a2"],

Cell["\<\

f(z_i)=\\begin{cases}
             \\frac{a_i}{b_i}z_i+c_i, \\quad & z_i\\geq 0, \\\\
            a_i\\left(\\exp\\left(\\frac{z_i}{b_i}\\right)-1\\right)+c_i,  \
\\quad & z_i < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"5b64043f-f733-401a-9b0d-6e762a530fbb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b181cfd9-a42b-488c-aa37-9356b0f8e53d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"5f7acd62-238c-4888-a740-7ac081978d6a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"48993fac-0e79-4db6-9b06-e5f2aeb78b2f"],

Cell["\<\
The TeX piecewise function is converted to the Wolfram Language using \
`Piecewise`. The subscripts are accurately represented using `Subscript`.\
\>", "LLMComment",ExpressionUUID->"44e6239f-0121-4088-b7d1-c48a43c225e2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2c7b62d8-565c-478c-ae38-\
e681617ee84d"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{"z", " ", 
            SubscriptBox["a", "i"]}], 
           SubscriptBox["b", "i"]], "+", 
          SubscriptBox["c", "i"]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"exp", "(", 
              FractionBox["z", 
               SubscriptBox["b", "i"]], ")"}], "-", "1"}], ")"}]}], "+", 
          SubscriptBox["c", "i"]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"c9a9bcc8-9767-4242-8f19-ce7fcc6e55a2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"16a832df-7890-4501-b3be-2e934b17ddbf"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"z", "/", 
           RowBox[{"Subscript", "[", 
            RowBox[{"b", ",", " ", "i"}], "]"}]}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Exp", "[", 
             RowBox[{"z", "/", 
              RowBox[{"Subscript", "[", 
               RowBox[{"b", ",", " ", "i"}], "]"}]}], "]"}], " ", "-", " ", 
            "1"}], ")"}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"7e6227f5-3859-40a5-9ef4-\
04fdd6413357"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psvelu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"62cca8c5-64f7-4eeb-b74a-5fe50e923eaf"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"19f0b05e-7839-444d-a391-011e244f291a"],

Cell["\<\

f(z_i)=\\begin{cases}
             \\frac{a_i}{b_i}z_i+c_i, \\quad & z_i\\geq 0, \\\\
            a_i\\left(\\exp\\left(\\frac{z_i}{b_i}\\right)-1\\right)+c_i,  \
\\quad & z_i < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"cf74fc82-fd71-4bad-bda2-8b84c0449dfc"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"64405c66-079d-44ee-8671-347c830bab42"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"322078cc-b57d-4a35-bff7-db4fe44235cc"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"05eaefb2-a9a0-4c29-83d9-a36e0b596887"],

Cell["\<\
Identical to the previous conversion, ensuring consistency in handling \
similar TeX structures.\
\>", "LLMComment",ExpressionUUID->"7cf8acd1-08db-45e9-994c-e837ba725256"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"93d8e02f-3b0e-4bb2-82e2-\
d4f73725a17a"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{"z", " ", 
            SubscriptBox["a", "i"]}], 
           SubscriptBox["b", "i"]], "+", 
          SubscriptBox["c", "i"]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"exp", "(", 
              FractionBox["z", 
               SubscriptBox["b", "i"]], ")"}], "-", "1"}], ")"}]}], "+", 
          SubscriptBox["c", "i"]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"ebbcf5e1-2190-4d1c-851a-abbbe9bc328d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"65dd940f-ef9d-4a09-98b0-4289f69361c4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"z", "/", 
           RowBox[{"Subscript", "[", 
            RowBox[{"b", ",", " ", "i"}], "]"}]}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Exp", "[", 
             RowBox[{"z", "/", 
              RowBox[{"Subscript", "[", 
               RowBox[{"b", ",", " ", "i"}], "]"}]}], "]"}], " ", "-", " ", 
            "1"}], ")"}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"16a95f49-3d9b-4217-aaf0-\
77233cbc0a77"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psvelu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"82e9884d-8c2f-46d4-be03-ca3e2c9a6e3c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ad57fad5-da40-49f6-8e25-ffe963ba6df7"],

Cell["\<\

f(z_i)=\\begin{cases}
                 \\frac{a_i}{b_i} \\left(z_i+c_i\\right), \\quad & z_i + c_i \
\\geq 0, \\\\
                a_i\\left(\\exp\\left(\\frac{z_i+c_i}{b_i}\\right)-1\\right), \
 \\quad & z_i + c_i < 0, \\\\
            \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"d02a3942-31e4-4c69-9e33-c45dbd016482"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"01180fa8-996a-40f9-b312-02037ab5a235"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"88f785af-ba6c-408e-9052-1b8adce7f36e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"01eb203c-c643-4a12-9ae2-bb747680b664"],

Cell["\<\
Adjusted for the added terms involving `Subscript[c, i]` inside the functions \
and conditions.\
\>", "LLMComment",ExpressionUUID->"5b3a513e-d834-448f-8181-234afc242045"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"abd6f609-53f5-41e4-998b-\
d110b3e07501"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         FractionBox[
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["c", "i"], "+", "z"}], ")"}]}], 
          SubscriptBox["b", "i"]], 
         RowBox[{
          RowBox[{
           SubscriptBox["c", "i"], "+", "z"}], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          SubscriptBox["a", "i"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"exp", "(", 
             FractionBox[
              RowBox[{
               SubscriptBox["c", "i"], "+", "z"}], 
              SubscriptBox["b", "i"]], ")"}], "-", "1"}], ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["c", "i"], "+", "z"}], "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"aa7ad15e-6981-41cd-98fa-484d6d97692a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e8567b7c-3a50-407d-b7a4-4e4f357cc0ff"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", " ", "+", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"c", ",", " ", "i"}], "]"}]}], ")"}], "/", 
          RowBox[{"Subscript", "[", 
           RowBox[{"b", ",", " ", "i"}], "]"}]}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", " ", "+", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"c", ",", " ", "i"}], "]"}]}], " ", ">=", " ", "0"}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"z", " ", "+", " ", 
               RowBox[{"Subscript", "[", 
                RowBox[{"c", ",", " ", "i"}], "]"}]}], ")"}], "/", 
             RowBox[{"Subscript", "[", 
              RowBox[{"b", ",", " ", "i"}], "]"}]}], "]"}], " ", "-", " ", 
           "1"}], ")"}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", " ", "+", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"c", ",", " ", "i"}], "]"}]}], " ", "<", " ", "0"}]}], 
       "}"}]}], "}"}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"dd9e58c7-4509-41f4-9d00-f323de2adab9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psvelu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bc55814d-00f7-4fc6-8293-27fb552964e3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"24641803-1265-4dcf-b609-f33cf5347148"],

Cell["\<\

f(z_i)=\\begin{cases}
             \\frac{a_i}{b_i}z_i+c_i, \\quad & z_i\\geq 0, \\\\
            a_i\\left(\\exp\\left(\\frac{z_i}{b_i}\\right)-1\\right)+c_i,  \
\\quad & z_i < 0, \\\\
        \\end{cases}
\
\>", "rawTeX",ExpressionUUID->"08fbe919-789d-48c9-b523-6488782c9513"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"098a6469-8835-4dfe-bbfc-6f50ff52db75"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e3fc0bb7-f81e-43fa-8149-7399edbabc44"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d1fa7271-e4f1-4b2a-bc59-17afe6dca489"],

Cell["\<\
Repeated conversion for consistency checks, adhering to the specified format \
and translation rules.


## [TeXSectionID]Equations[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"d5396767-0123-474e-8861-bc43af460206"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c65a65bc-12aa-4bdf-9221-\
8f88e2e40942"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{"z", " ", 
            SubscriptBox["a", "i"]}], 
           SubscriptBox["b", "i"]], "+", 
          SubscriptBox["c", "i"]}], 
         RowBox[{"z", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{
           SubscriptBox["a", "i"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"exp", "(", 
              FractionBox["z", 
               SubscriptBox["b", "i"]], ")"}], "-", "1"}], ")"}]}], "+", 
          SubscriptBox["c", "i"]}], 
         RowBox[{"z", "<", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"58ebc9eb-c95b-4683-8beb-bb9db3a73539"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"bd6109bd-3c60-4290-b077-ef1ac894bd76"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"z", "/", 
           RowBox[{"Subscript", "[", 
            RowBox[{"b", ",", " ", "i"}], "]"}]}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Exp", "[", 
             RowBox[{"z", "/", 
              RowBox[{"Subscript", "[", 
               RowBox[{"b", ",", " ", "i"}], "]"}]}], "]"}], " ", "-", " ", 
            "1"}], ")"}]}], " ", "+", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"z", " ", "<", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0286cb5d-a570-4e65-84a6-\
0d51f0d41948"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:yamada1992",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9bef744b-ca26-4a32-bb22-51f32ce66bda"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8db74e4b-c2e0-42e2-b809-a6f586d1354c"],

Cell["\<\

f(z) = 2\\frac{1-\\exp\\left(-az\\right)}{a\\left(1+\\exp\\left(-az\\right)\\\
right)},
\
\>", "rawTeX",ExpressionUUID->"95478b62-fb84-4af6-9c93-901b6ff00bb0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2b6fc2a3-909f-4cbd-8fab-c4edd2ad7211"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"67e2ba00-05a6-41da-9b7b-9c6461b58a22"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3feb02d4-8632-4c20-8bc5-9efd9b55d861"],

Cell["\<\
Converted to Wolfram Language using basic expression transformations. The \
exponentials are directly represented, and the division and multiplication \
are straightforwardly translated.\
\>", "LLMComment",ExpressionUUID->"afddfc02-9fda-46c7-9e66-08a7cafac549"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fa9d92d0-f860-463b-ad98-\
d7ba5f244b70"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"exp", "(", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "z"}], ")"}]}], ")"}]}], 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "z"}], ")"}], "+", "1"}], ")"}]}]], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"6293b535-f338-44d7-afee-\
118a85923505"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0e3f1655-7e4f-4e5d-b9fa-ff397ded8bd0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "z"}], "]"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "a"}], " ", "z"}], "]"}]}], ")"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8cadf5f8-b336-4f88-a8fd-\
9d2808f83a3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:trainable_amplitude",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"234b1916-446a-4f25-b456-49dbc074ec08"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"22e12619-230c-4abd-b339-9df9d9912c4d"],

Cell["\<\

f(z_i) = a_i g(z_i) + b_i,
\
\>", "rawTeX",ExpressionUUID->"052dd462-e480-478f-8383-b31057aff092"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fd26a912-46ff-472b-9190-f669e30034e3"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7a045987-cbe5-439a-9996-2f23aa958c9b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f19081c4-e170-47a4-97e0-b47d6496df58"],

Cell["\<\
Generic function composition with addition translated directly. Variables \
indexed in TeX with subscripts are converted to appropriate Wolfram Language \
indexed variables.\
\>", "LLMComment",ExpressionUUID->"88bba319-7f40-47ac-8361-39b4abdb3c20"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"109179b1-d984-472a-867c-\
6fb6f79dbe14"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"a", "(", "i", ")"}], " ", 
    RowBox[{"g", "(", 
     RowBox[{"z", "(", "i", ")"}], ")"}]}], "+", 
   RowBox[{"b", "(", "i", ")"}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"3c54d063-1fe1-49f7-bfa3-2c4c68f979cd"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"bef83497-8da9-4dc3-adcf-be69b6b0f732"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "i", "]"}], " ", 
     RowBox[{"g", "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}]}], " ", "+", " ", 
    RowBox[{"b", "[", "i", "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"885b1234-ff70-4e65-afdc-fb88c8a3fe4f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:assf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"a8314d28-b587-463c-b48d-4ef39e22707b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a9190f1f-7e1d-496a-9c9e-70c88a173978"],

Cell["\<\

f(z) = \\sigma\\left(a\\cdot z\\right),
\
\>", "rawTeX",ExpressionUUID->"e72ff30a-ffe4-47e1-b6f9-32c80029a7f4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fc16d36f-085f-47b9-a68f-c0d2b619b5e1"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"03ef260c-82fe-439c-87b5-9e72192c39d3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"80726409-2cdf-4f30-ac52-331688f90a70"],

Cell["\<\
Direct translation of the logistic sigmoid function denoted by sigma, with \
argument handled as a product. Note the logistic sigmoid function can be \
represented by Sigma in Wolfram Language if defined or using the built-in \
function.\
\>", "LLMComment",ExpressionUUID->"09f81f05-2e0b-40fc-82a7-588eb1c14b6a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b981ee68-38a6-4ad2-9079-\
448c2162014c"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Sigma]", "(", 
   RowBox[{"a", " ", "z"}], ")"}], TraditionalForm]], "formattedWL",Expression\
UUID->"8c6f33ec-59e1-405c-a8a7-02dfe9f8e136"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4e3f7edb-3ecc-4859-b69c-e7e0263a90f1"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"a", " ", "z"}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"d05acd6d-e6ed-4416-a9da-7e4defbf5e53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:svaf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"717b33da-dd7f-4daa-ba39-82f2dab5c3e5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9dc6dbc3-c42f-4e5a-a83b-9b17516d64bb"],

Cell["\<\

f(z) = \\tanh\\left(a\\cdot z\\right),
\
\>", "rawTeX",ExpressionUUID->"651e6eed-9ccb-4f1a-ab28-913aa6085dd1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ab23c6b9-e092-49c9-849f-466b54b61d49"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a6b347c4-ce88-4b98-a0ed-c89a66cfbd7f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1701e7a3-5f0b-421d-b2b1-55e183ae51c6"],

Cell["\<\
Direct translation of the hyperbolic tangent function with the argument being \
a product of two variables. This is a typical pattern for scaling the input \
of the activation function.\
\>", "LLMComment",ExpressionUUID->"64a2c218-335e-4265-843e-e5d0eedccf08"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d9d4a182-cee4-437f-9418-\
c499f2172133"],

Cell[BoxData[
 FormBox[
  RowBox[{"tanh", "(", 
   RowBox[{"a", " ", "z"}], ")"}], TraditionalForm]], "formattedWL",Expression\
UUID->"d5a1a0f5-3e5b-452f-b34d-099eebff4e45"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"53498bc8-ad3e-4f14-b037-f3dc5ef0c4b9"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Tanh", "[", 
    RowBox[{"a", " ", "z"}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"ebeb897a-b524-4b0d-b7c8-9b6a4c46b570"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:pe2relu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f2bb0d70-ac96-4a63-8776-4cf8dcb59518"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bade0d45-9c23-4eb5-afe9-e58bfdead740"],

Cell["\<\

f(z_i) = a_i \\sigma\\left(z_i\\right) + (1-a_i)\\cdot\\begin{cases}
    1,  \\quad & z_i \\geq \\frac{1}{2b_i}, \\\\
    b_iz_i+\\frac{1}{2},  \\quad & -\\frac{1}{2b_i} < z_i < \\frac{1}{2b_i}, \
\\\\
    0,  \\quad & z_i \\leq -\\frac{1}{2b_i}, \\\\
\\end{cases}
\
\>", "rawTeX",ExpressionUUID->"85066029-d792-413d-932b-5c2cce3deb38"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"02fa30c7-78d2-462e-8ecc-7a639a529f0f"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b2bc7689-722d-4ed7-85d0-949bf65655a0"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ac024918-c0f2-407c-860b-b9e69acd64e6"],

Cell["\<\
Converted sigmoid function and a piecewise function, which represents a \
conditional expression in TeX. Piecewise in Wolfram Language is an equivalent \
representation for such conditions.\
\>", "LLMComment",ExpressionUUID->"90401311-d602-4b49-813c-386367c0152e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f699fb70-67e5-4955-958a-\
72d7e333cd2b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"a", "(", "i", ")"}]}], ")"}], " ", 
    RowBox[{"(", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {"1", 
            RowBox[{
             RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", 
             FractionBox["1", 
              RowBox[{"2", " ", 
               RowBox[{"b", "(", "i", ")"}]}]]}]},
           {
            RowBox[{
             RowBox[{
              RowBox[{"b", "(", "i", ")"}], " ", 
              RowBox[{"z", "(", "i", ")"}]}], "+", 
             FractionBox["1", "2"]}], 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", 
               RowBox[{"2", " ", 
                RowBox[{"b", "(", "i", ")"}]}]]}], "<", 
             RowBox[{"z", "(", "i", ")"}], "<", 
             FractionBox["1", 
              RowBox[{"2", " ", 
               RowBox[{"b", "(", "i", ")"}]}]]}]},
           {"0", 
            RowBox[{
             RowBox[{"z", "(", "i", ")"}], "\[LessEqual]", 
             RowBox[{"-", 
              FractionBox["1", 
               RowBox[{"2", " ", 
                RowBox[{"b", "(", "i", ")"}]}]]}]}]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
          GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}},
          Selectable->True]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False,
      StripWrapperBoxes->True], ")"}]}], "+", 
   RowBox[{
    RowBox[{"a", "(", "i", ")"}], " ", 
    RowBox[{"\[Sigma]", "(", 
     RowBox[{"z", "(", "i", ")"}], ")"}]}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"dd189dc2-830b-49a2-8762-b572d85972d5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a10adb5f-9173-429d-80d2-8438ad0448c1"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "i", "]"}], " ", 
     RowBox[{"\[Sigma]", "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"a", "[", "i", "]"}]}], ")"}], " ", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"b", "[", "i", "]"}]}], ")"}]}]}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"b", "[", "i", "]"}], " ", 
            RowBox[{"z", "[", "i", "]"}]}], " ", "+", " ", 
           RowBox[{"1", "/", "2"}]}], ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"b", "[", "i", "]"}]}], ")"}]}], " ", "<", " ", 
           RowBox[{"z", "[", "i", "]"}], " ", "<", " ", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"b", "[", "i", "]"}]}], ")"}]}]}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], " ", "<=", " ", 
           RowBox[{
            RowBox[{"-", "1"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"b", "[", "i", "]"}]}], ")"}]}]}]}], "}"}]}], "}"}], 
      "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"4d942b83-945d-\
42cb-bac8-3ef948db141a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:hypersinh",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3b1830d3-fb50-42fa-a757-02b09fc5a0e6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"eb546710-1a3a-47ce-906b-8cfa64c8ab87"],

Cell["\<\

f(z_i) = \\begin{cases}
    a z_i^{1-a_i}, \\quad & z_i \\geq 0,\\\\
    a z_i^{1-a_i}, \\quad & z_i < 0,\\\\
\\end{cases}
\
\>", "rawTeX",ExpressionUUID->"fb3181b6-1cd2-432a-80da-817dfa5653bb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5bf689f5-d8a9-42eb-87ab-84ca9ec2ac31"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"deb05f83-13da-4f4c-a934-b5b07a947ed2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"0b6833ed-2be4-4e40-93f8-59e3226fff77"],

Cell["\<\
The function described is continuous and identical for both conditions above \
and below zero, so it's simplified to a single power function without \
conditions in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"a9d02cb3-5e70-4813-8310-7f1725354209"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"78f99e06-a41a-41fb-a94c-\
cff99d08f9aa"],

Cell[BoxData[
 FormBox[
  RowBox[{"a", " ", 
   SuperscriptBox[
    RowBox[{"z", "(", "i", ")"}], 
    RowBox[{"1", "-", 
     RowBox[{"a", "(", "i", ")"}]}]]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"8da8c7ba-2835-48cc-9b8f-a7ef0cd09e89"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d8ae1182-1bd9-47ac-bb8f-acde87bf7f52"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{
     RowBox[{"z", "[", "i", "]"}], "^", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"f38b43d6-5546-4ef8-8b6f-5363b8644e54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"fb66a915-7f0f-4660-98f7-220dcc1e695a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9988b1a6-e9e6-4fa0-9af4-ac04b0a715f0"],

Cell["\<\

f(z_i) = a_i\\sigma\\left(b\\cdot z_i\\right),
\
\>", "rawTeX",ExpressionUUID->"4276fe1b-f1ed-4775-a48d-4cce5d02fe6e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ee7f0d28-16cf-415a-8c49-ec2872c130df"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e867e322-d48f-46a9-94c0-d76f91b2e0bc"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5def5eb6-04ab-46d3-a751-c69e00dc9a88"],

Cell["\<\
Converted the sigmoid function to Wolfram's built-in `LogisticSigmoid` \
function, where `a[i]` and `b` are parameters adjusting the scale and slope \
of the sigmoid.\
\>", "LLMComment",ExpressionUUID->"bf73d5ac-25a8-44c2-b554-b2e4e625c9a3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a573bc14-6822-4cf6-9b24-\
e9fa7d9b10ab"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"_", " ", "z_i"}], ")"}], ":=", 
   RowBox[{
    RowBox[{"a", "(", "i", ")"}], " ", 
    TemplateBox[{
      RowBox[{"b", " ", "z_i"}]},
     "LogisticSigmoid"]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"7e10c34d-8c83-4662-806d-0b47d03fe475"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b6015494-1096-4acf-9b30-8eca6799ea01"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_i", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"a", "[", "i", "]"}], "*", 
     RowBox[{"LogisticSigmoid", "[", 
      RowBox[{"b", "*", "z_i"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"d250b128-3481-47b5-9315-ef67ccc3c7a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e4d4c73d-f2fc-4ca3-9404-a4e8142e12a0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6ae2dcf8-cb50-4105-ba68-1ba3b5279a2b"],

Cell["\<\

\\mathrm{PSF}(z) = \\frac{1}{\\left(1+\\exp(-z)\\right)^m},
\
\>", "rawTeX",ExpressionUUID->"d7d27faf-f55e-4fba-96c3-c5f2ec3fcbbc"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c11f979e-e038-434c-956d-2865f0f8b2e7"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"abea451d-daac-4f40-abb1-f8ee86b7afc3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a2a88fa5-2c5c-43d9-b122-cea28f23c4bf"],

Cell["\<\
Direct conversion applying the power `m` to the denominator which is the \
logistic sigmoid function raised to the power `m`.\
\>", "LLMComment",ExpressionUUID->"cb442dd5-a553-4238-8e8e-0aac267add1a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2a85f818-a815-45cc-beaf-\
7af387e2830b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"PSF", "(", "z_", ")"}], ":=", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"-", "z"}], ")"}], "+", "1"}], ")"}], "m"]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"2d9ee24a-4420-4d9b-a30f-\
c21b6b322bee"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fc501693-be83-46ca-9454-055c80e7fabe"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"PSF", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"1", "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "z"}], "]"}]}], ")"}], "^", "m"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d2f107cd-eb54-4f8b-b169-\
92149a8e639f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psigmoid",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e2dd2c8b-b6aa-4ae2-8382-1f55a295ac0d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"33275833-f010-4307-b7fb-351b8e616ed6"],

Cell["\<\

f(z_i) = a_i\\sigma\\left(b\\cdot z_i\\right),
\
\>", "rawTeX",ExpressionUUID->"db630257-5f9a-4db2-8dc3-102fb32c12cc"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0aa947e4-a60b-4ca0-a19b-ebe26de0db33"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2897a07c-3420-4b62-92bd-0e8b8df6e68b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"983bc087-2f9f-43b2-a779-a0050b1333e7"],

Cell["\<\
Identical to the previous conversion of the sigmoid function, ensuring \
consistency across similar expressions.\
\>", "LLMComment",ExpressionUUID->"ec4335c1-013f-47fc-85fe-b809d1fb188a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"314d81ff-27e9-49f5-8a1c-\
d98b07929b68"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"_", " ", "z_i"}], ")"}], ":=", 
   RowBox[{
    RowBox[{"a", "(", "i", ")"}], " ", 
    TemplateBox[{
      RowBox[{"b", " ", "z_i"}]},
     "LogisticSigmoid"]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"1397ca94-bc8a-4892-9d0d-bc22587bbd74"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b72c7ab8-7042-4b56-be3e-aaad9aa12a11"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_i", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"a", "[", "i", "]"}], "*", 
     RowBox[{"LogisticSigmoid", "[", 
      RowBox[{"b", "*", "z_i"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"7ff41392-fadd-471c-935e-9d9ed5141a6f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:psf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"55a07b0d-2ee7-497b-8bc7-0cbf97283d5d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"53b0c69b-f889-4156-9d26-3105a33331cf"],

Cell["\<\

\\mathrm{PSF}(z) = \\frac{1}{\\left(1+\\exp(-z)\\right)^m},
\
\>", "rawTeX",ExpressionUUID->"346c0d3d-45db-4e21-90cc-1f1059c943aa"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"319e002b-b418-4108-9224-8548dbd4d398"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"9dba949b-c6e3-450e-816e-eeb7e37a43a8"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"698ce005-aeae-4a68-a8bc-6f97bbd948c2"],

Cell["\<\
Reiterated conversion for clarity and consistency in the handling of the \
logistic sigmoid function raised to a power `m`.\
\>", "LLMComment",ExpressionUUID->"b19d0aee-1d06-4256-99ee-80941e7b2a40"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"241586f5-8420-4d71-a7c5-\
3286a9d05e2c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"PSF", "(", "z_", ")"}], ":=", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"-", "z"}], ")"}], "+", "1"}], ")"}], "m"]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f1a4eaab-b4c5-4361-8a02-\
1abe5255daf1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4aec4cfe-38b2-47fc-b798-fbb0a96d47d0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"PSF", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"1", "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", "z"}], "]"}]}], ")"}], "^", "m"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1388b557-1f7b-49ac-95b5-\
271ffae21445"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:pssilu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"519474a7-2586-4aab-a739-f4e207905c90"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b91ee74f-6624-4acf-9d06-27b4dc23bca6"],

Cell["\<\

f(z_i) = \\frac{z_i\\cdot\\left(\\sigma(a_iz_i)-b_i\\right)}{1-b_i},
\
\>", "rawTeX",ExpressionUUID->"101a6962-4426-4544-9dfd-92d9dff855a1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"29daa062-2b08-4602-90ac-a4772c64717e"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"38b2c003-d476-4bd2-9e59-dbaa4130a896"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fdf9005e-033b-4eca-8a93-30f560996154"],

Cell["\<\
Applied the transformation to the logistic sigmoid function within a more \
complex expression involving parameters `a[i]` and `b[i]`.\
\>", "LLMComment",ExpressionUUID->"3ae19c45-826b-4d13-9677-e4d7975750db"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dc83c693-cd68-43df-8a03-\
3456348b2b06"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"_", " ", "z_i"}], ")"}], ":=", 
   FractionBox[
    RowBox[{"z_i", " ", 
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{
         RowBox[{
           RowBox[{"a", "(", "i", ")"}], " ", "z_i"}]},
        "LogisticSigmoid"], "-", 
       RowBox[{"b", "(", "i", ")"}]}], ")"}]}], 
    RowBox[{"1", "-", 
     RowBox[{"b", "(", "i", ")"}]}]]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"ce6d84d9-1bc0-4749-97b8-5fbe18b142f1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"66f011ea-48bf-484d-b91d-95b91b55899f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_i", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z_i", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"LogisticSigmoid", "[", 
          RowBox[{
           RowBox[{"a", "[", "i", "]"}], "*", "z_i"}], "]"}], " ", "-", " ", 
         RowBox[{"b", "[", "i", "]"}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"b", "[", "i", "]"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"d41cc188-05dd-46d5-a434-24c4884d7cc1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:pssilu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ce3f4041-38e2-45b9-9590-62a47b00300a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"88619a67-5eb6-4b90-a061-525e5b8162de"],

Cell["\<\

f(z_i) = \\frac{z_i\\cdot\\left(\\sigma(a_iz_i)-b_i\\right)}{1-b_i},
\
\>", "rawTeX",ExpressionUUID->"5f54f287-5fe8-4a4a-b904-e6a585613d16"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"48b2208c-498a-468c-9c7b-c243993424f2"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"bb1ac8b3-72ca-4abf-af1f-27f5362622dd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5b2b7cbb-b9cd-44ae-ba33-e08215f21628"],

Cell["\<\
Duplicate entry for verification of consistent conversion across similar \
expressions.\
\>", "LLMComment",ExpressionUUID->"c0122d9d-3f7c-4eac-af35-7308e84ef82f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"09f4086a-9d84-4bbb-beb3-\
0686621293f7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"_", " ", "z_i"}], ")"}], ":=", 
   FractionBox[
    RowBox[{"z_i", " ", 
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{
         RowBox[{
           RowBox[{"a", "(", "i", ")"}], " ", "z_i"}]},
        "LogisticSigmoid"], "-", 
       RowBox[{"b", "(", "i", ")"}]}], ")"}]}], 
    RowBox[{"1", "-", 
     RowBox[{"b", "(", "i", ")"}]}]]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"95be03bf-241f-4039-ac80-a30838a1958d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"513f29ad-fa4d-48c9-aff4-a4936d659765"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_i", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z_i", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"LogisticSigmoid", "[", 
          RowBox[{
           RowBox[{"a", "[", "i", "]"}], "*", "z_i"}], "]"}], " ", "-", " ", 
         RowBox[{"b", "[", "i", "]"}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"b", "[", "i", "]"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"99afadbc-0ad7-4dae-9d89-1396b67cf63c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:pssilu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4fdff6be-4cd4-4f10-9d0a-7cb676566c3e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"38af5f88-42a0-401c-a705-104dad2fe268"],

Cell["\<\

f(z_i) = \\frac{z_i\\cdot\\left(\\sigma(a_iz_i)-b_i\\right)}{1-b_i},
\
\>", "rawTeX",ExpressionUUID->"91a9bb31-c9f7-4d16-86e7-f02f124ce96e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c4b5ea15-8dbc-41f7-96c6-090fd4842898"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"be4519d4-4fdc-4f6b-8cbb-d752831dcd93"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7de79c26-67d8-4d97-bbb4-8d62d78381ba"],

Cell["\<\
Repetitive conversion to ensure reliability and consistency in mathematical \
expression handling.


## [TeXSectionID]Equation Conversion[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"aaed490c-2b06-4e55-827b-061c64576b3b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2c702b4b-86ab-4e15-ae5c-\
6dd6831e4da0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"_", " ", "z_i"}], ")"}], ":=", 
   FractionBox[
    RowBox[{"z_i", " ", 
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{
         RowBox[{
           RowBox[{"a", "(", "i", ")"}], " ", "z_i"}]},
        "LogisticSigmoid"], "-", 
       RowBox[{"b", "(", "i", ")"}]}], ")"}]}], 
    RowBox[{"1", "-", 
     RowBox[{"b", "(", "i", ")"}]}]]}], TraditionalForm]], "formattedWL",Expre\
ssionUUID->"5f4ac3cb-e4e3-4e2b-95d7-2e2ecb603864"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"32c0259b-728f-4aa6-9092-4d0f782d5651"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_i", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"z_i", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"LogisticSigmoid", "[", 
          RowBox[{
           RowBox[{"a", "[", "i", "]"}], "*", "z_i"}], "]"}], " ", "-", " ", 
         RowBox[{"b", "[", "i", "]"}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"b", "[", "i", "]"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"2c0a3132-2a02-4705-a3d2-4347cd3d2088"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"a941e671-0d25-4e33-8127-326587b8fc5f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"96e375ce-1c2e-47c5-a3ce-75c54b88eea2"],

Cell["\<\

\\begin{equation}
    f(z_i) = \
z_i\\cdot\\mathrm{erf}\\left(a_i\\exp\\left(b_iz_i\\right)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0c2fb665-522b-4a7e-ac47-1c2e013af7e7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"1b05b988-2b73-4520-8a52-677b17d48db6"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e7194126-4c63-4a9d-b8d0-c831461ac914"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", 
    StyleBox["erf",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], "exp", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["i", "TI"]], 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]]}], ")"}]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"220050b3-f16e-4bc8-96e4-29f4437483de"]
}], "renderedTeX",ExpressionUUID->"0559d130-d932-415a-a6a0-bfe4522f8b20"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"afa1887b-947f-4ffd-b787-944e3f801eef"],

Cell["\<\
Converted the TeX error function expression to its Wolfram Language \
counterpart using Erf. Variables are appropriately subscripted.\
\>", "LLMComment",ExpressionUUID->"9528579b-61c5-4621-a154-0eb9948fbacd"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"87ac8326-0d5d-4fe5-ae85-\
77352d63e80a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{
    RowBox[{"z", "(", "i", ")"}], " ", 
    RowBox[{"erf", "(", 
     RowBox[{
      RowBox[{"a", "(", "i", ")"}], " ", 
      RowBox[{"exp", "(", 
       RowBox[{
        RowBox[{"b", "(", "i", ")"}], " ", 
        RowBox[{"z", "(", "i", ")"}]}], ")"}]}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"ece7b2a9-6e0c-4f11-a580-\
7a5626ad1c25"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a3da71a8-98f8-4057-bdb3-f71e40c5f351"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"z", "[", "i", "]"}], " ", "*", " ", 
     RowBox[{"Erf", "[", 
      RowBox[{
       RowBox[{"a", "[", "i", "]"}], " ", "*", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"b", "[", "i", "]"}], " ", "*", " ", 
         RowBox[{"z", "[", "i", "]"}]}], "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d0dab14d-c6b6-485e-ac8f-\
36a4dd3f16a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"53037711-44aa-4f97-9a6c-d23c1fa7dad9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"183afe63-f93f-40b1-bf04-1a024c27cbd6"],

Cell["\<\

\\begin{equation}
    f(z_i) = \
z_i\\cdot\\mathrm{erf}\\left(a_i\\ln\\left(1+\\exp\\left(b_iz_i\\right)\\\
right)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"b07772e2-d556-4538-aa28-dc119e513f6c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"4a889d29-175f-45ce-92f2-00de43c1ecec"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"747042e4-3056-4020-813b-3b9bfdd074aa"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", 
    StyleBox["erf",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], "ln", 
      RowBox[{"(", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox[
           StyleBox["b", "TI"], 
           StyleBox["i", "TI"]], 
          SubscriptBox[
           StyleBox["z", "TI"], 
           StyleBox["i", "TI"]]}], ")"}]}], ")"}]}], ")"}], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "9fec5478-e3c8-49dd-a71e-c44e28f5308c"]
}], "renderedTeX",ExpressionUUID->"393aed3a-5b62-4626-8938-a877ba0d64e1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b55bc44b-d9de-4481-bf26-84525f51dbf2"],

Cell["\<\
Transformed logarithmic and exponential functions inside the error function \
to their corresponding Wolfram Language syntax.\
\>", "LLMComment",ExpressionUUID->"368179c0-4d2c-4eb5-b094-b8e25ab9ffef"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dc82f677-d341-4975-a79e-\
fe01a1b5d0a3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{
    RowBox[{"z", "(", "i", ")"}], " ", 
    RowBox[{"erf", "(", 
     RowBox[{
      RowBox[{"a", "(", "i", ")"}], " ", 
      RowBox[{"log", "(", 
       RowBox[{
        RowBox[{"exp", "(", 
         RowBox[{
          RowBox[{"b", "(", "i", ")"}], " ", 
          RowBox[{"z", "(", "i", ")"}]}], ")"}], "+", "1"}], ")"}]}], 
     ")"}]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->"60f9fadc-\
ae83-4d6c-b9fe-edec6bfbf9df"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3b3b40c4-1321-4f29-841c-12ecd2ae545c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"z", "[", "i", "]"}], " ", "*", " ", 
     RowBox[{"Erf", "[", 
      RowBox[{
       RowBox[{"a", "[", "i", "]"}], " ", "*", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"b", "[", "i", "]"}], " ", "*", " ", 
           RowBox[{"z", "[", "i", "]"}]}], "]"}]}], "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"b0b630fb-52eb-45e6-a46c-\
d564f8db8ed6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6a4811a5-199a-49a7-8995-acc1694fad7e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3a6a0263-7282-4c7e-bd1b-b8e19c431052"],

Cell["\<\

\\begin{equation}
    f(z_i) = \
z_i\\cdot\\frac{1}{2}\\left(1+\\frac{a_iz_i}{\\sqrt{1+{z_i}^2}}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"4c48078b-332a-4e19-89ca-95a6c0cc78b3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"049c5277-244a-41a7-a3d8-52e811f9fe9e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"89bee951-75ac-478b-81c1-8ae230c53289"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", 
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]], 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]]}], 
       SqrtBox[
        RowBox[{"1", "+", 
         SuperscriptBox[
          SubscriptBox[
           StyleBox["z", "TI"], 
           StyleBox["i", "TI"]], "2"]}]]]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"307c7861-baa0-4c26-9b19-e68449f886eb"]
}], "renderedTeX",ExpressionUUID->"b72c6ef9-0b60-447e-8f6a-35c4316c4f04"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"39d62da3-d3f8-4c87-879c-cb0e295f4222"],

Cell["\<\
Variables under square root and the overall expression structure translated \
directly into Wolfram Language syntax. Fraction and multiplication by half \
are represented correctly.\
\>", "LLMComment",ExpressionUUID->"618ba388-74c4-4bd9-9f17-e2e4dffcefa8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d5242fcd-e701-4764-ba30-\
d79d7fb9499e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"z", "(", "i", ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"a", "(", "i", ")"}], " ", 
        RowBox[{"z", "(", "i", ")"}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"z", "(", "i", ")"}], "2"], "+", "1"}]]], "+", "1"}], 
     ")"}]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->"5e0b8e4e-\
dd2d-4e21-966e-3dc1f008e79e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"67d6df1a-dabb-4050-bac7-4992415b4a02"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"z", "[", "i", "]"}], " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{"1", "/", "2"}], ")"}], " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "[", "i", "]"}], " ", "*", " ", 
          RowBox[{"z", "[", "i", "]"}]}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], "^", "2"}]}], "]"}]}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f3efbe2e-e6d9-4d2f-9a01-\
b67138d2d5e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e08827e3-9466-4f97-bd46-85044bc315c4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9be3bc00-4ae7-4104-bb85-e611655dd561"],

Cell["\<\

\\begin{equation}
    f(z_j) = \
\\frac{\\int\\exp\\left(z_j\\right)}{\\sum_{k=1}^N\\int\\exp\\left(z_k\\right)\
} + c,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f9468f6d-02e0-41ec-8b62-137493f9fbe6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a3fd9383-ffb2-4262-917a-63348c62e05e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c081bd93-9696-45ae-b47d-57298c1dc217"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["j", "TI"]], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"\[Integral]", "exp", 
      RowBox[{"(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["j", "TI"]], ")"}]}], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{
        StyleBox["k", "TI"], "\[LongEqual]", "1"}], 
       StyleBox["N", "TI"],
       LimitsPositioning->True], "\[Integral]", "exp", 
      RowBox[{"(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["k", "TI"]], ")"}]}]], "+", 
    StyleBox["c", "TI"], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"7fdd325d-ac02-4053-ae47-fc1587f430a0"]
}], "renderedTeX",ExpressionUUID->"d2a0d389-d105-47b0-b843-677ddbbe7867"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"da9713a1-1cd2-4268-91a7-a14474b1e4f0"],

Cell["\<\
Integral expressions are translated directly. The sum of integrals is also \
correctly handled as per Wolfram Language syntax for summation.\
\>", "LLMComment",ExpressionUUID->"49b17c36-a84f-4313-99d6-1a461c0a6a11"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a3121bcb-dbc2-4877-964d-\
f767ccc48774"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "j", ")"}], ")"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Integral]", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"z", "(", "j", ")"}], ")"}], 
       RowBox[{"\[DifferentialD]", 
        RowBox[{"z", "(", "j", ")"}]}]}]}], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "N"], 
      RowBox[{"\[Integral]", 
       RowBox[{
        RowBox[{"exp", "(", 
         RowBox[{"z", "(", "k", ")"}], ")"}], 
        RowBox[{"\[DifferentialD]", 
         RowBox[{"z", "(", "k", ")"}]}]}]}]}]], "+", "c"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"953423f7-b26f-4db2-bf41-\
2564bba959cc"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"11522383-80dc-4d7a-a5bf-440252f24a38"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "j", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"z", "[", "j", "]"}], "]"}], ",", " ", 
        RowBox[{"z", "[", "j", "]"}]}], "]"}], " ", "/", " ", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"Integrate", "[", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"z", "[", "k", "]"}], "]"}], ",", " ", 
          RowBox[{"z", "[", "k", "]"}]}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}], " ", 
     "+", " ", "c"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"c8d969f1-\
7df6-4ffa-9486-4c02bfde45a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"339c0f1a-7b80-435b-bfe0-a075397dd27b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a148bfbe-96f6-4756-b11b-922a17fd6880"],

Cell["\<\

\\begin{equation}
    f(z_j) = \
\\frac{\\exp\\left(\\mathrm{LNORM}\\left(z_j\\right)\\right)}{\\sum_{k=1}^N\\\
exp\\left(\\mathrm{LNORM}\\left(z_k\\right)\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"b7679b40-00c3-464f-be21-729d49906f94"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6f07e5a0-01e1-413f-a226-be6a17f9c04d"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"9fc72004-6707-4663-ba23-88b14b108bf9"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["j", "TI"]], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"exp", "(", 
      RowBox[{
       StyleBox["LNORM",
        FontSlant->"Plain"], "(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["j", "TI"]], ")"}], ")"}], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{
        StyleBox["k", "TI"], "\[LongEqual]", "1"}], 
       StyleBox["N", "TI"],
       LimitsPositioning->True], "exp", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["LNORM",
         FontSlant->"Plain"], "(", 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["k", "TI"]], ")"}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"5571c7c0-636a-41ad-914a-b29e48076731"]
}], "renderedTeX",ExpressionUUID->"243bce1e-dc74-4f69-adb3-5ab0370e468d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c43e4959-b36a-4f0c-812e-27d30998bd4a"],

Cell["\<\
Converted TeX functions to Wolfram Language while retaining the form of a \
normalized exponential function. Subscripts are used for variable specific \
functions.\
\>", "LLMComment",ExpressionUUID->"6090a4f5-bebd-4ed3-9d39-0f653c6f0982"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"08467b4b-ceab-44aa-828a-\
0a4800c35c3c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "j", ")"}], ")"}], "=", 
   FractionBox[
    RowBox[{"exp", "(", 
     RowBox[{
      SubscriptBox["LNORM", "z"], "(", "j", ")"}], ")"}], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "1"}], "N"], 
     RowBox[{"exp", "(", 
      RowBox[{
       SubscriptBox["LNORM", "z"], "(", "k", ")"}], ")"}]}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"168532cd-2ace-4c3e-a9a9-\
a2e6ca9ed7da"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6d46c924-98e8-40e4-a8a9-b37b4d064a66"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "j", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"LNORM", ",", " ", "z"}], "]"}], "[", "j", "]"}], "]"}], " ", 
     "/", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"LNORM", ",", " ", "z"}], "]"}], "[", "k", "]"}], "]"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ac42da91-4c77-44a7-8c90-\
e1cdd8f58e31"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"730dc229-c49e-4418-a860-0e9da207191a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5cf68026-c0e2-494a-83d7-91ea067275ae"],

Cell["\<\

\\begin{equation}
\\mathrm{LNORM}\\left(z_i\\right) = \\frac{z_i - \
M_{a_i,b_i}}{\\mathrm{GLM}_{c_i,d_i}\\left(\\vec{z}-M_{a_i,b_i}\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a4eb02bf-4e81-458a-8aa8-21c4a5c233b0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d76cee93-90c3-4abd-9c87-e6894876cd3c"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"6164728e-66fe-4538-9ec1-c4d19a984e95"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["LNORM",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SubscriptBox[
       StyleBox["z", "TI"], 
       StyleBox["i", "TI"]], "-", 
      SubscriptBox[
       StyleBox["M", "TI"], 
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]], ",", 
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["i", "TI"]]}]]}], 
     RowBox[{
      SubscriptBox[
       StyleBox["GLM",
        FontSlant->"Plain"], 
       RowBox[{
        SubscriptBox[
         StyleBox["c", "TI"], 
         StyleBox["i", "TI"]], ",", 
        SubscriptBox[
         StyleBox["d", "TI"], 
         StyleBox["i", "TI"]]}]], "(", 
      RowBox[{
       OverscriptBox[
        StyleBox["z", "TI"], "\[RightVector]"], "-", 
       SubscriptBox[
        StyleBox["M", "TI"], 
        RowBox[{
         SubscriptBox[
          StyleBox["a", "TI"], 
          StyleBox["i", "TI"]], ",", 
         SubscriptBox[
          StyleBox["b", "TI"], 
          StyleBox["i", "TI"]]}]]}], ")"}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"985bc39d-ce0f-40b0-8bef-503df0c5a7fe"]
}], "renderedTeX",ExpressionUUID->"f92135dc-3034-4995-8a03-1ac632bdb5ac"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a33c3295-a12c-4878-b03b-541ef07ba5d1"],

Cell["\<\
Complex variable and function relationships are preserved. Subscripts \
indicate dependency on particular parameters.\
\>", "LLMComment",ExpressionUUID->"75f8cdc9-8d80-4161-855e-488529ea52ff"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"554c42ac-7200-4c82-b1e0-\
847fc50be31e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["LNORM", "z"], "(", "i", ")"}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "-", 
     SubscriptBox["M", 
      RowBox[{
       RowBox[{"a", "(", "i", ")"}], ",", 
       RowBox[{"b", "(", "i", ")"}]}]]}], 
    RowBox[{
     SubscriptBox["GLM", 
      RowBox[{
       RowBox[{"c", "(", "i", ")"}], ",", 
       RowBox[{"d", "(", "i", ")"}]}]], "(", 
     RowBox[{"z", "-", 
      SubscriptBox["M", 
       RowBox[{
        RowBox[{"a", "(", "i", ")"}], ",", 
        RowBox[{"b", "(", "i", ")"}]}]]}], ")"}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f9276fe6-0e8e-44a3-b807-\
4d8e5b9d0d5c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0eb6a81d-aefe-4f38-85b3-0a4ff9e516df"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"LNORM", ",", " ", "z"}], "]"}], "[", "i", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"M", ",", " ", 
         RowBox[{"a", "[", "i", "]"}], ",", " ", 
         RowBox[{"b", "[", "i", "]"}]}], "]"}]}], ")"}], " ", "/", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"GLM", ",", " ", 
        RowBox[{"c", "[", "i", "]"}], ",", " ", 
        RowBox[{"d", "[", "i", "]"}]}], "]"}], "[", 
      RowBox[{"z", " ", "-", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"M", ",", " ", 
         RowBox[{"a", "[", "i", "]"}], ",", " ", 
         RowBox[{"b", "[", "i", "]"}]}], "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"5066c69e-1b72-4d14-a55d-\
6afe7d498b89"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"43212bfe-92c9-411c-b1a0-082e9276ec02"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e92332bb-4c90-4ec9-8c54-1061ca9438be"],

Cell["\<\

\\begin{equation}
    M_{a_i,b_i}=\\mathrm{GLM}_{a_i,b_i}\\left(\\vec{z}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"12e64774-3afb-498d-8329-c078ed399b80"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2d0465b2-a45d-4dbe-918b-208ba1657938"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d9b124a1-de25-41e8-be71-6fb1d30d7d01"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["M", "TI"], 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], ",", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       StyleBox["i", "TI"]]}]], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["GLM",
      FontSlant->"Plain"], 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], ",", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       StyleBox["i", "TI"]]}]], 
    RowBox[{"(", 
     OverscriptBox[
      StyleBox["z", "TI"], "\[RightVector]"], ")"}], ","}], TraditionalForm]],
   "NumberedEquation",ExpressionUUID->"94227628-1197-4ab1-b774-7036881f1bce"]
}], "renderedTeX",ExpressionUUID->"b61d3bfe-7acf-4931-9905-5250c5663db6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b470eb1d-4090-4a5d-a5ef-8361604e8bfa"],

Cell["\<\
Simple direct translation of a parameterized function call, retaining the \
structure and parameter dependency.\
\>", "LLMComment",ExpressionUUID->"8645671b-0344-454c-9519-d57f7a35e2bb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ce9ead4a-a77c-4b4e-b809-\
031580228c47"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["M", 
    RowBox[{
     RowBox[{"a", "(", "i", ")"}], ",", 
     RowBox[{"b", "(", "i", ")"}]}]], "=", 
   RowBox[{
    SubscriptBox["GLM", 
     RowBox[{
      RowBox[{"a", "(", "i", ")"}], ",", 
      RowBox[{"b", "(", "i", ")"}]}]], "(", "z", ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"50d1e8eb-6cc6-4105-85a1-\
d6386ef81165"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6f4b0132-91e9-49ab-8537-9ce786b4c06c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"M", ",", " ", 
      RowBox[{"a", "[", "i", "]"}], ",", " ", 
      RowBox[{"b", "[", "i", "]"}]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"GLM", ",", " ", 
       RowBox[{"a", "[", "i", "]"}], ",", " ", 
       RowBox[{"b", "[", "i", "]"}]}], "]"}], "[", "z", "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"78564754-6732-411c-9f43-\
1c275aaf0981"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"670379c2-4da6-4839-a58a-8928c969deb7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0df1776b-257f-490a-829a-d3a72748b93c"],

Cell["\<\

\\begin{equation}
    \\mathrm{GLM}_{\\alpha,\\beta}\\left(\\vec{x}\\right) = \
\\frac{\\ln\\left(\\frac{\\sum_{k=1}^N\\alpha^{(\\beta+1)x_k}}{\\sum_{k=1}^N\\\
alpha^{\\beta x_k}}\\right)}{\\ln\\left(\\alpha\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"b441d8ca-6d29-40ee-9d6c-5534114a7a52"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"705e1be7-2fb9-46b2-841c-d0fe886990a7"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f0d534c7-9ebf-4130-839f-ef14a32fb8d3"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["GLM",
      FontSlant->"Plain"], 
     RowBox[{"\[Alpha]", ",", "\[Beta]"}]], 
    RowBox[{"(", 
     OverscriptBox[
      StyleBox["x", "TI"], "\[RightVector]"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"ln", "(", 
      FractionBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          StyleBox["k", "TI"], "\[LongEqual]", "1"}], 
         StyleBox["N", "TI"],
         LimitsPositioning->True], 
        SuperscriptBox["\[Alpha]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Beta]", "+", "1"}], ")"}], 
          SubscriptBox[
           StyleBox["x", "TI"], 
           StyleBox["k", "TI"]]}]]}], 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          StyleBox["k", "TI"], "\[LongEqual]", "1"}], 
         StyleBox["N", "TI"],
         LimitsPositioning->True], 
        SuperscriptBox["\[Alpha]", 
         RowBox[{"\[Beta]", 
          SubscriptBox[
           StyleBox["x", "TI"], 
           StyleBox["k", "TI"]]}]]}]], ")"}], 
     RowBox[{"ln", "(", "\[Alpha]", ")"}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"05ff2ef2-fd9f-41d6-95b8-101d90fc6dd5"]
}], "renderedTeX",ExpressionUUID->"ab447696-479d-41b9-b37b-3112273a8569"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4a976c3e-b9e9-4828-8494-408cc9d85d95"],

Cell["\<\
Complex nested function within a logarithmic ratio translated effectively to \
Wolfram Language with appropriate handling of exponentiation and summation.\
\>", "LLMComment",ExpressionUUID->"e9ea45f5-87e4-46f6-bc3b-2f813a685fa4"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"3f2961f0-513a-435d-9ca3-\
6605d1ac1a27"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["GLM", 
     RowBox[{"\[Alpha]", ",", "\[Beta]"}]], "(", "x", ")"}], "=", 
   FractionBox[
    RowBox[{"log", "(", 
     FractionBox[
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "N"], 
       SuperscriptBox["\[Alpha]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Beta]", "+", "1"}], ")"}], " ", 
         RowBox[{"x", "(", "k", ")"}]}]]}], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "N"], 
       SuperscriptBox["\[Alpha]", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"x", "(", "k", ")"}]}]]}]], ")"}], 
    RowBox[{"log", "(", "\[Alpha]", ")"}]]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"a9d6d56f-da73-4421-93eb-379920ef5fc0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f42b898d-dae4-4e7f-bb64-7221cbb74b44"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"GLM", ",", " ", "\[Alpha]", ",", " ", "\[Beta]"}], "]"}], "[", 
     "x", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{"\[Alpha]", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Beta]", " ", "+", " ", "1"}], ")"}], " ", "*", " ", 
            RowBox[{"x", "[", "k", "]"}]}], ")"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}], "/", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{"\[Alpha]", "^", 
          RowBox[{"(", 
           RowBox[{"\[Beta]", " ", "*", " ", 
            RowBox[{"x", "[", "k", "]"}]}], ")"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}], 
      "]"}], "/", 
     RowBox[{"Log", "[", "\[Alpha]", "]"}]}]}], "\n"}]}]], "linearizedWL",Expr\
essionUUID->"c385803d-3be5-40a0-9246-e0b862407c9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"579a4f14-f1ac-4d25-9bc8-df57d5139aa2"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1f1577ca-366b-4303-a383-1f4b0871dbe4"],

Cell["\<\

\\begin{equation}
    f(z_j) = \
\\frac{\\exp\\left(\\mathrm{PNORM}\\left(z_j\\right)\\right)}{\\sum_{k=1}^N\\\
exp\\left(\\mathrm{PNORM}\\left(z_k\\right)\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"4077c1e1-bfe9-43ca-adbb-8f7672ac64e1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"4c4d273c-2dbc-47bd-a5c3-d8467286174a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2ca1ad2c-5486-4d99-84a0-946cf13482c7"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["j", "TI"]], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"exp", "(", 
      RowBox[{
       StyleBox["PNORM",
        FontSlant->"Plain"], "(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["j", "TI"]], ")"}], ")"}], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{
        StyleBox["k", "TI"], "\[LongEqual]", "1"}], 
       StyleBox["N", "TI"],
       LimitsPositioning->True], "exp", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["PNORM",
         FontSlant->"Plain"], "(", 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["k", "TI"]], ")"}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"0022dea1-7df9-4c7c-8525-934e4fdc5974"]
}], "renderedTeX",ExpressionUUID->"3ecdf802-7369-46e3-b99f-a4e509f16212"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d7320ef7-a107-46a0-a077-31566ff65106"],

Cell["\<\
Direct translation of exponential normalization function with correct \
handling of indexed variables and summation.\
\>", "LLMComment",ExpressionUUID->"d8e8a66b-1fb8-4acb-9cfb-db12d0f4cc61"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"00d9810d-8908-4566-9dd9-\
f65289980e4c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "j", ")"}], ")"}], "=", 
   FractionBox[
    RowBox[{"exp", "(", 
     RowBox[{
      SubscriptBox["PNORM", "z"], "(", "j", ")"}], ")"}], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "1"}], "N"], 
     RowBox[{"exp", "(", 
      RowBox[{
       SubscriptBox["PNORM", "z"], "(", "k", ")"}], ")"}]}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"ca7cd5af-d702-4a16-9272-\
72af13678a30"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7208a311-2b94-4cf3-b868-f5ad3fde41b8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "j", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"PNORM", ",", " ", "z"}], "]"}], "[", "j", "]"}], "]"}], " ", 
     "/", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"PNORM", ",", " ", "z"}], "]"}], "[", "k", "]"}], "]"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"595cf168-1336-40b4-aa6e-\
15c1e500a5d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f207b7ee-e586-4f38-9f88-36b21d937c58"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ee07337f-ffbb-4af8-83c2-0b05e1638932"],

Cell["\<\

\\begin{equation}
\\mathrm{PNORM}\\left(z_i\\right) = \\frac{z_i - \
M_{a_i,b_i}}{\\mathrm{GPM}_{c_i,d_i}\\left(\\vec{z}-M_{a_i,b_i}\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"9352b287-4307-4be0-858e-12a848a5aeec"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8b0b6073-5c68-4e80-80be-9befe1cbc10a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"80eb861e-0344-4952-81d8-840e9693ea3b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["PNORM",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SubscriptBox[
       StyleBox["z", "TI"], 
       StyleBox["i", "TI"]], "-", 
      SubscriptBox[
       StyleBox["M", "TI"], 
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]], ",", 
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["i", "TI"]]}]]}], 
     RowBox[{
      SubscriptBox[
       StyleBox["GPM",
        FontSlant->"Plain"], 
       RowBox[{
        SubscriptBox[
         StyleBox["c", "TI"], 
         StyleBox["i", "TI"]], ",", 
        SubscriptBox[
         StyleBox["d", "TI"], 
         StyleBox["i", "TI"]]}]], "(", 
      RowBox[{
       OverscriptBox[
        StyleBox["z", "TI"], "\[RightVector]"], "-", 
       SubscriptBox[
        StyleBox["M", "TI"], 
        RowBox[{
         SubscriptBox[
          StyleBox["a", "TI"], 
          StyleBox["i", "TI"]], ",", 
         SubscriptBox[
          StyleBox["b", "TI"], 
          StyleBox["i", "TI"]]}]]}], ")"}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"15bf07dd-b2b3-4aa1-8e6f-2b4909ce0607"]
}], "renderedTeX",ExpressionUUID->"47e15852-f861-4b8d-a6c1-d1561908f905"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"debb53cd-4d42-4445-a357-7076bdc21062"],

Cell["\<\
Complex variable relationships translated to WL while maintaining the \
structure of the original expression.\
\>", "LLMComment",ExpressionUUID->"f9953605-ae0f-4333-ae19-8e0aabbdfc65"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"84fa251f-3c8f-43cc-bf03-\
cf6a63dec6f7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["PNORM", "z"], "(", "i", ")"}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "-", 
     SubscriptBox["M", 
      RowBox[{
       RowBox[{"a", "(", "i", ")"}], ",", 
       RowBox[{"b", "(", "i", ")"}]}]]}], 
    RowBox[{
     SubscriptBox["GPM", 
      RowBox[{
       RowBox[{"c", "(", "i", ")"}], ",", 
       RowBox[{"d", "(", "i", ")"}]}]], "(", 
     RowBox[{"z", "-", 
      SubscriptBox["M", 
       RowBox[{
        RowBox[{"a", "(", "i", ")"}], ",", 
        RowBox[{"b", "(", "i", ")"}]}]]}], ")"}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"bbf9b7b1-654c-42e9-b162-\
eaa8bd9fc3f5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0f4b21bd-de46-4a51-b35c-49aa20d62fd3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"PNORM", ",", " ", "z"}], "]"}], "[", "i", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"M", ",", " ", 
         RowBox[{"a", "[", "i", "]"}], ",", " ", 
         RowBox[{"b", "[", "i", "]"}]}], "]"}]}], ")"}], " ", "/", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"GPM", ",", " ", 
        RowBox[{"c", "[", "i", "]"}], ",", " ", 
        RowBox[{"d", "[", "i", "]"}]}], "]"}], "[", 
      RowBox[{"z", " ", "-", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"M", ",", " ", 
         RowBox[{"a", "[", "i", "]"}], ",", " ", 
         RowBox[{"b", "[", "i", "]"}]}], "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"6e688156-26e8-45a5-a8da-\
925e869690f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c21436c3-ccb3-49b7-99b3-81d5b23d94af"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7646aa2e-50a7-4d4f-8a7f-bd126b322e4b"],

Cell["\<\

\\begin{equation}
    M_{a_i,b_i}=\\mathrm{GPM}_{a_i,b_i}\\left(\\vec{z}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a0133082-c9b8-48e8-abdc-f374a2551c32"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b78ec33d-1aab-4c9c-b2e6-bab0b3ee2ec0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a30d706c-66d1-4dc8-800a-eb57801010d0"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["M", "TI"], 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], ",", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       StyleBox["i", "TI"]]}]], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["GPM",
      FontSlant->"Plain"], 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], ",", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       StyleBox["i", "TI"]]}]], 
    RowBox[{"(", 
     OverscriptBox[
      StyleBox["z", "TI"], "\[RightVector]"], ")"}], ","}], TraditionalForm]],
   "NumberedEquation",ExpressionUUID->"32a356d5-2eb2-4377-80c3-3c4061fd776c"]
}], "renderedTeX",ExpressionUUID->"765afa9a-59fb-4f6e-a238-03d175d487cd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7f5797e6-7b6c-4139-8a63-792758fc5334"],

Cell["\<\
Translated the function definition with parameterized indexing accurately \
representing the dependency on specific parameters.\
\>", "LLMComment",ExpressionUUID->"6f46fb82-6301-4fd7-b6ab-162f26ae111a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"614b4bb6-7250-4371-ac98-\
83269c122acf"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["M", 
    RowBox[{
     RowBox[{"a", "(", "i", ")"}], ",", 
     RowBox[{"b", "(", "i", ")"}]}]], "=", 
   RowBox[{
    SubscriptBox["GPM", 
     RowBox[{
      RowBox[{"a", "(", "i", ")"}], ",", 
      RowBox[{"b", "(", "i", ")"}]}]], "(", "z", ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"65aee133-c814-4956-8eb3-\
aadbc58e431e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"70785ae2-91f3-4d13-8f5b-135834699f30"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"M", ",", " ", 
      RowBox[{"a", "[", "i", "]"}], ",", " ", 
      RowBox[{"b", "[", "i", "]"}]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"GPM", ",", " ", 
       RowBox[{"a", "[", "i", "]"}], ",", " ", 
       RowBox[{"b", "[", "i", "]"}]}], "]"}], "[", "z", "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"79b5453f-4493-4ed6-96d7-\
02ba79e48c5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"81d8b7ad-c4be-437e-8eb8-dc326bbecdb3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b32dbcb7-a016-4d3f-9849-b5bdaed14439"],

Cell["\<\

\\begin{equation}
    \\mathrm{GPM}_{\\alpha,\\beta}\\left(\\vec{x}\\right) = \
\\frac{\\ln\\left(\\sum_{k=1}^N \\alpha^{\\beta x_k}\\right) - \
\\ln\\left(N\\right)}{\\beta \\ln\\left(\\alpha\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"3eda0204-74b3-43e5-bbe4-55365e31d2e7"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"40ab8c1c-e939-421b-9f5c-3e8d47b1d88b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"ee81df38-b4de-4b2e-aff4-03e85bcd4579"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["GPM",
      FontSlant->"Plain"], 
     RowBox[{"\[Alpha]", ",", "\[Beta]"}]], 
    RowBox[{"(", 
     OverscriptBox[
      StyleBox["x", "TI"], "\[RightVector]"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"ln", 
      RowBox[{"(", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          StyleBox["k", "TI"], "\[LongEqual]", "1"}], 
         StyleBox["N", "TI"],
         LimitsPositioning->True], 
        SuperscriptBox["\[Alpha]", 
         RowBox[{"\[Beta]", 
          SubscriptBox[
           StyleBox["x", "TI"], 
           StyleBox["k", "TI"]]}]]}], ")"}], "-", "ln", 
      RowBox[{"(", 
       StyleBox["N", "TI"], ")"}]}], 
     RowBox[{"\[Beta]", "ln", 
      RowBox[{"(", "\[Alpha]", ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"43ccf7fa-7799-4e06-b56f-30a50a5e7a1f"]
}], "renderedTeX",ExpressionUUID->"eed41295-42ee-46bc-93be-a2b2906a4a4d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f5abc402-ad3f-4b75-9bfa-ffd13f34d196"],

Cell["\<\
Transcription maintains the complex relationship between logarithmic \
functions, summation, and exponentiation, accurately reflecting the original \
mathematical intent.\
\>", "LLMComment",ExpressionUUID->"f8417540-64bf-43be-a951-983fd31ec2bc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"66972fa6-9f48-4ba5-a746-\
009f8882590a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["GPM", 
     RowBox[{"\[Alpha]", ",", "\[Beta]"}]], "(", "x", ")"}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"log", "(", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "N"], 
       SuperscriptBox["\[Alpha]", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"x", "(", "k", ")"}]}]]}], ")"}], "-", 
     RowBox[{"log", "(", "N", ")"}]}], 
    RowBox[{"\[Beta]", " ", 
     RowBox[{"log", "(", "\[Alpha]", ")"}]}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"50c2f6ca-ba44-467e-a393-\
edefe6eb0237"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8257406d-4bfd-4ad3-b492-75d8673d2a1e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"GPM", ",", " ", "\[Alpha]", ",", " ", "\[Beta]"}], "]"}], "[", 
     "x", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"\[Alpha]", "^", 
           RowBox[{"(", 
            RowBox[{"\[Beta]", " ", "*", " ", 
             RowBox[{"x", "[", "k", "]"}]}], ")"}]}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"k", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}], "]"}],
        " ", "-", " ", 
       RowBox[{"Log", "[", "N", "]"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"\[Beta]", " ", "*", " ", 
       RowBox[{"Log", "[", "\[Alpha]", "]"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"06a5e011-31a4-4da4-8f1b-\
8cdf46adea64"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq13",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7a249a1d-7eed-4843-9a1c-aebd48bcabbd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b86424a2-b1a6-4217-93ee-f61d41377b22"],

Cell["\<\

\\begin{equation}
    f(z_i) \\exp\\left(-\\frac{\\left(z_i-a_i\\right)^2}{2b_i^2}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"9e508c5f-9a5c-4363-873d-bf8aeb39ba96"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"962359e1-57c7-40a9-aee8-a7cc7bd8c8d2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"da18fe2e-a5b8-4f0f-a1ae-32f6bfd48125"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "exp", 
    RowBox[{"(", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox[
           StyleBox["z", "TI"], 
           StyleBox["i", "TI"]], "-", 
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["i", "TI"]]}], ")"}], "2"], 
       RowBox[{"2", 
        SubsuperscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["i", "TI"], "2"]}]]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"28455cd0-0c5f-4a9c-9fb5-2d924e9eb494"]
}], "renderedTeX",ExpressionUUID->"cfe8b464-d8a2-485b-b5c0-64276b22175e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"95a57e61-e14e-4c2c-82ff-709242abf586"],

Cell["\<\
Correctly transformed the Gaussian function into WL, maintaining the \
structure and variables involved in the exponent.\
\>", "LLMComment",ExpressionUUID->"88930e14-97fb-4b1a-9b4e-bf6924edc17d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fe0a886e-626f-4fa4-bf6e-\
c628b6ce8dc6"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{"exp", "(", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "(", "i", ")"}], "-", 
         RowBox[{"a", "(", "i", ")"}]}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"b", "(", "i", ")"}], "2"]}]]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"5da161fa-68ca-451f-8fe4-\
295793d24c94"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f5d3c799-de42-47ee-9b65-651ec6e15a8c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
           RowBox[{"a", "[", "i", "]"}]}], ")"}], "^", "2"}], ")"}]}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "*", " ", 
        RowBox[{
         RowBox[{"b", "[", "i", "]"}], "^", "2"}]}], ")"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"9356bc7e-0218-4f5c-aa09-\
72cc289d811d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b0f71636-07b4-4225-ba3b-78b88063cc15"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"fac479fc-fee1-4fb5-9153-399564dccca3"],

Cell["\<\

\\begin{equation}
    f(z_i) = z\\cdot\\Phi\\left(\\frac{z}{a}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"1105b839-d3d5-4d80-9368-3152a5cc72c4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5c2b8782-a76a-4a5d-95a8-64ed2a364164"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"501bfdb9-2910-40ec-aecf-5327ecae51d4"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "\[CenterDot]", "\[CapitalPhi]", 
    RowBox[{"(", 
     FractionBox[
      StyleBox["z", "TI"], 
      StyleBox["a", "TI"]], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"2304fda3-260a-4d48-8cf5-3cefce6d22b4"]
}], "renderedTeX",ExpressionUUID->"7ff09ff3-aab2-4631-a083-594ecc64cc21"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a3b8f1a0-76a7-467a-8f77-119cc5674f24"],

Cell["\<\
Translated the product of a variable and a function, assuming \[CapitalPhi] \
represents a predefined function in the context. Variable indexing is \
appropriately handled.\
\>", "LLMComment",ExpressionUUID->"c1388f93-bb86-46e8-98e4-0f1285c9cb72"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a0f70dc8-e9e1-4f81-9e11-\
09d9f8733c78"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{"z", " ", 
    RowBox[{"\[CapitalPhi]", "(", 
     FractionBox[
      RowBox[{"z", "(", "i", ")"}], "a"], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"22acf93d-7adf-421f-b2ef-\
b68eba351eef"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"08d94a16-3fd1-499e-b43e-b8e0b82c2c55"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], "/", "a"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"7d747632-2459-4034-aa36-\
e0297447f459"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq15",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"dcaaa068-94c6-4319-8cfc-2b0b93eff6b6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e98107c4-0c1b-4790-bd73-cbb486cb84f1"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\mathrm{ReLU}(z_i) \\cdot \\sigma(z_i) + T_i = \\begin{cases}
        \\frac{z_i}{1+\\exp(-z_i)}+T_i,  \\quad & z_i \\geq 0, \\\\
        T_i,  \\quad & z_i < 0, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"6d47e803-0eee-4329-b0dc-f387cd8905a2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ab354884-69e9-44ac-b626-4fedd0be69f4"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"bdf907df-f761-4f9a-b36b-09c15493c16e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    StyleBox["ReLU",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[CenterDot]", "\[Sigma]", 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "+", 
    SubscriptBox[
     StyleBox["T", "TI"], 
     StyleBox["i", "TI"]], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox[
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], 
                RowBox[{"1", "+", "exp", 
                 RowBox[{"(", 
                  RowBox[{"-", 
                   SubscriptBox[
                    StyleBox["z", "TI"], 
                    StyleBox["i", "TI"]]}], ")"}]}]], "+", 
               SubscriptBox[
                StyleBox["T", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1a2c98ad-2bb7-4404-8fee-0be3b2e70725"],
           " "
          }],ExpressionUUID->"8ac6acc3-cd29-492e-b140-4bed1f094427"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "5d5ccbc7-c759-4bcc-a5b0-00df08293058"],
           " "
          }],ExpressionUUID->"fc583b7d-9f7f-4ea8-86ce-58c8b1535a02"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["T", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"33ac882d-bf9a-4b8a-81be-76c9fdcbf0ec"],
           " "
          }],ExpressionUUID->"21601876-75d0-4c5f-bcf2-e55eb15e2b11"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "c37a7126-72d7-4a52-b181-2771c37ecb56"],
           " "
          }],ExpressionUUID->"eb0135a3-4583-40bc-b71e-a61b272e189d"]}
        }], TraditionalForm]],ExpressionUUID->
      "03305484-9a84-47cb-9fa4-ccf22fa31f35"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "2f5d962d-0abc-46b0-aaa3-45882294f45b"]
}], "renderedTeX",ExpressionUUID->"fa1622ee-6bb7-405b-94a9-357d3db32fc3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1f9b85bb-9754-4b1a-a2e7-fc9c92bc89c7"],

Cell["\<\
Complex expression involving ReLU (represented by Ramp in WL), sigmoid \
function, and piecewise definition. Variables and conditions are translated \
with high fidelity to WL syntax.\
\>", "LLMComment",ExpressionUUID->"c009a3ab-933e-4c25-831d-8685ecca062d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4f89a5f8-99c9-4398-b54b-\
787e7f493e30"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{
        RowBox[{"z", "(", "i", ")"}]},
       "LogisticSigmoid"], " ", 
      RowBox[{"Ramp", "[", 
       RowBox[{"z", "(", "i", ")"}], "]"}]}], "+", 
     RowBox[{"T", "(", "i", ")"}]}], "\[LongEqual]", 
    RowBox[{"(", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             RowBox[{"T", "(", "i", ")"}], "+", 
             FractionBox[
              RowBox[{"z", "(", "i", ")"}], 
              RowBox[{
               RowBox[{"exp", "(", 
                RowBox[{"-", 
                 RowBox[{"z", "(", "i", ")"}]}], ")"}], "+", "1"}]]}], 
            RowBox[{
             RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
           {
            RowBox[{"T", "(", "i", ")"}], 
            RowBox[{
             RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
          GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}},
          Selectable->True]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False,
      StripWrapperBoxes->True], ")"}]}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"05930717-11fd-411f-866e-2d3147e00e20"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5e340b59-496d-4cfd-b730-68d620e858f4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Ramp", "[", 
        RowBox[{"z", "[", "i", "]"}], "]"}], " ", "*", " ", 
       RowBox[{"LogisticSigmoid", "[", 
        RowBox[{"z", "[", "i", "]"}], "]"}]}], " ", "+", " ", 
      RowBox[{"T", "[", "i", "]"}]}], " ", "==", " ", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"z", "[", "i", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"1", " ", "+", " ", 
               RowBox[{"Exp", "[", 
                RowBox[{"-", 
                 RowBox[{"z", "[", "i", "]"}]}], "]"}]}], ")"}]}], ")"}], " ",
            "+", " ", 
           RowBox[{"T", "[", "i", "]"}]}], ",", " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
        " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"T", "[", "i", "]"}], ",", " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], 
       "}"}], "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"eba237d5-\
9dd5-434b-9c63-9031653cf83b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq16",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"eb4d18b1-e1a6-4f92-9768-9ccd8d4ddf62"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"df7487d1-c53e-4742-b7de-355f21dc7127"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\begin{cases}
        z_i \
\\tanh\\left(\\ln\\left(1+\\exp\\left(z_i\\right)\\right)\\right)+p_i,  \
\\quad & z_i \\geq 0, \\\\
        p_i,  \\quad & z_i < 0, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"49b38345-e9be-4819-bf1e-799c94c316ec"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f3add0e6-2c67-4ccb-88ad-78e1cd957a99"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1d1f1e5e-c994-4318-8d31-13bdd0c87321"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "tanh", 
               RowBox[{"(", 
                RowBox[{"ln", "(", 
                 RowBox[{"1", "+", "exp", 
                  RowBox[{"(", 
                   SubscriptBox[
                    StyleBox["z", "TI"], 
                    StyleBox["i", "TI"]], ")"}]}], ")"}], ")"}], "+", 
               SubscriptBox[
                StyleBox["p", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"b6a5091f-5994-4c42-9f58-83591fc01ddd"],
           " "
          }],ExpressionUUID->"e9c4d37d-66bc-422b-9c3e-7b611a6ea02d"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "37c7ab48-55cb-4b26-a76e-886b9cd0e29d"],
           " "
          }],ExpressionUUID->"8c061822-a125-435b-b4cb-23be0b847358"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["p", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"7d64bc09-6b7a-436b-9a1a-96eefebed2e2"],
           " "
          }],ExpressionUUID->"1169014f-4eb8-4b88-be02-1f011c562335"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "59033393-470f-4f5a-bbbe-0d42adfa507f"],
           " "
          }],ExpressionUUID->"a74c17ea-0313-4eea-b16f-f19983d1ec9d"]}
        }], TraditionalForm]],ExpressionUUID->
      "11b41119-b93e-4267-bbd3-e3338a8eeece"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "5921612b-a5bb-40f3-9118-b0b4cddf4fc7"]
}], "renderedTeX",ExpressionUUID->"18a5df33-2fc9-4664-9bce-5853e33edf18"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7b36853d-80cc-4653-b8f8-6300eccd1ecc"],

Cell["\<\
Piecewise function with hyperbolic tangent and logarithmic functions composed \
inside. The structure is preserved and adapted to WL syntax, handling \
conditions and expressions accurately.\
\>", "LLMComment",ExpressionUUID->"0fe3e246-4e31-414b-9abd-dfa08541fb68"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"950b4447-3927-4ca8-a49d-\
de7448d5dbc4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"p", "(", "i", ")"}], "+", 
           RowBox[{
            RowBox[{"tanh", "(", 
             RowBox[{"log", "(", 
              RowBox[{
               RowBox[{"exp", "(", 
                RowBox[{"z", "(", "i", ")"}], ")"}], "+", "1"}], ")"}], ")"}],
             " ", 
            RowBox[{"z", "(", "i", ")"}]}]}], 
          RowBox[{
           RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
         {
          RowBox[{"p", "(", "i", ")"}], 
          RowBox[{
           RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"5113333d-6f1c-42d9-8dff-04e2fc46db30"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7bbf5e7d-c007-4955-b23a-29b3615b9b8b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], " ", "*", " ", 
           RowBox[{"Tanh", "[", 
            RowBox[{"Log", "[", 
             RowBox[{"1", " ", "+", " ", 
              RowBox[{"Exp", "[", 
               RowBox[{"z", "[", "i", "]"}], "]"}]}], "]"}], "]"}]}], " ", 
          "+", " ", 
          RowBox[{"p", "[", "i", "]"}]}], ",", " ", 
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"p", "[", "i", "]"}], ",", " ", 
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], 
      "}"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"eb133c9e-\
3f24-4a3e-8a83-f22b30949fa3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq17",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8193c841-ec36-40ff-a211-99d9399a64ea"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b50ec5b3-4bc9-4336-92ae-2c7f6eb3546b"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\Phi\\left(\\frac{z}{a}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"949aa9e7-17e0-46e9-9d2f-421ed052f6ee"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"1571d0db-ea06-400d-8442-0c2d9d4d3cad"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d820ecbd-4c82-48e9-9b55-fb20a2e9808e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", "\[CapitalPhi]", 
    RowBox[{"(", 
     FractionBox[
      StyleBox["z", "TI"], 
      StyleBox["a", "TI"]], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"7fa3ce95-a191-45b8-823d-5f12bc57e69c"]
}], "renderedTeX",ExpressionUUID->"a2a59529-12bd-416b-9dc4-d8d367901430"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2be367d9-e7d7-4b48-8eb2-ca8e67979b9c"],

Cell["\<\
Direct translation assuming \[CapitalPhi] represents a predefined function. \
Arithmetic inside the function argument is carefully handled.\
\>", "LLMComment",ExpressionUUID->"42143a09-763d-4cf1-a1e0-3e104bfdd5ba"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"37a24ec4-bef1-400a-b7a7-\
14d959790dd3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{"\[CapitalPhi]", "(", 
    FractionBox[
     RowBox[{"z", "(", "i", ")"}], "a"], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f4f96a49-604e-487e-a3b5-\
4867c86aa5e4"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"194b6692-326b-4a0c-bab3-78acf9663fed"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"\[CapitalPhi]", "[", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], "/", "a"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"9ec96b7c-eb4a-41fd-8634-\
590ef8562c75"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq18",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c3de9f57-cdb8-4eff-a5b7-103a1db23b55"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b3287fd5-86f3-4365-9ed9-c1abbef4dff2"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        a z_i^{b_i}, \\quad & z_i \\geq 0, \\\\
        c z_i^{d_i}, \\quad & z_i < 0, \\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"d2223c57-a5b8-4458-96a6-e0a919b37242"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"cdc226cd-f00a-4438-aca4-b39e1eb33cfc"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"75c225af-f62d-49d7-a298-95024321c01b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               SubsuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 StyleBox["i", "TI"]]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"3f7acba8-20e8-4008-9dba-669e34267845"],
           " "
          }],ExpressionUUID->"8153e902-3980-4154-b17f-1ee2321ddcd3"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "b436655b-6799-4790-b2bb-657aa8cadccd"],
           " "
          }],ExpressionUUID->"6d9eb228-f70e-4a3d-a0e6-73b16b63e314"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["c", "TI"], 
               SubsuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], 
                SubscriptBox[
                 StyleBox["d", "TI"], 
                 StyleBox["i", "TI"]]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"895a6711-a094-404d-b0d4-95c40296fbdb"],
           " "
          }],ExpressionUUID->"414736ea-74f3-40da-80a7-eef18f7bb0b6"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "79e9cc22-11ca-48d0-bafe-5f9222979ceb"],
           " "
          }],ExpressionUUID->"4e99586e-1cbb-42cb-bffb-246f06bb8ac9"]}
        }], TraditionalForm]],ExpressionUUID->
      "3cfdad8e-fded-4381-ab69-b655fccf7150"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "048fe279-a30d-490f-88cd-ec7c929884c6"]
}], "renderedTeX",ExpressionUUID->"a4449b30-4706-4d6c-b478-86b74bbae654"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"0535c08e-66d3-4f9b-91c1-aea40a6cc967"],

Cell["\<\
Piecewise function with power expressions. Variables and conditional \
structures are correctly translated to Wolfram Language, maintaining the \
distinction between cases based on conditions.


## [TeXSectionID]Equation Conversion Summary[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"ef8d2b4d-40f0-4614-9b51-c3494e02a8c2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5ee9401d-8613-48fe-8a73-\
a3737341622d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"a", "(", "i", ")"}], " ", 
           SuperscriptBox[
            RowBox[{"z", "(", "i", ")"}], 
            RowBox[{"b", "(", "i", ")"}]]}], 
          RowBox[{
           RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}]},
         {
          RowBox[{"c", " ", 
           SuperscriptBox[
            RowBox[{"z", "(", "i", ")"}], 
            RowBox[{"d", "(", "i", ")"}]]}], 
          RowBox[{
           RowBox[{"z", "(", "i", ")"}], "<", "0"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"d584d6aa-e241-4878-8fae-489bddc5b3fb"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c700e509-045e-4191-868d-931b785e48e4"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "[", "i", "]"}], " ", "*", " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], "^", 
           RowBox[{"b", "[", "i", "]"}]}]}], ",", " ", 
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}]}], "}"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"c", " ", "*", " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], "^", 
           RowBox[{"d", "[", "i", "]"}]}]}], ",", " ", 
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}]}], 
      "}"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"8c1d6934-\
1aad-4d3d-8d8c-3172e395017d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:noisy_af",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b08436d3-8aac-432a-a9d9-cec055b71989"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"cf83f04b-f7db-4b81-b6a4-82e222ca9fc4"],

Cell["\<\

f(z_i) = a \\mathrm{h}(z_i) + \\left(1-a\\right)\\mathrm{u}(z_i) \
-\\mathrm{sgn}(z_i)\\mathrm{sgn}(1-a)c\\bigg(\\sigma\\Big(p_i\\left(\\mathrm{\
h}(z_i)-\\mathrm{u}(z_i)\\right)\\Big)\\bigg)^2\\epsilon,
\
\>", "rawTeX",ExpressionUUID->"be6f9829-7c40-4154-a5f5-e4a30dc4fe83"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f09c88ad-92fa-4b0f-b51d-e5e0a6c2ffe8"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"3c9f81d7-b374-4ffb-817e-60bf64ab5ff1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1592135a-c3cb-4b73-86d2-01712ed12dad"],

Cell["\<\
The TeX functions h, u, and \[Sigma] are preserved as symbolic in the WL \
conversion. The function \[Sigma], presumed to be sigmoid, maintains its \
symbolic form. Variable \[CurlyEpsilon] (epsilon) represents noise and is \
translated directly.\
\>", "LLMComment",ExpressionUUID->"ac2f5b24-deb5-492f-a7b8-56e760b24283"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7ea726ba-81eb-4df4-b998-\
e64d0504356e"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"not", " ", "available"}], " ", "*)"}]], "formattedWL",ExpressionUUI\
D->"0bae9be0-9d95-439f-bccb-0449c0b25f29"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7f6fe563-bddc-46f2-8efd-cbd341766390"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(*", " ", 
        RowBox[{"LLM", " ", "result", " ", "with", " ", "syntax", " ", 
         RowBox[{"issue", ":"}]}], " ", "*)"}], "\n", "\n", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
        RowBox[{
         RowBox[{"a", " ", 
          RowBox[{"h", "[", 
           RowBox[{"z", "[", "i", "]"}], "]"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", " ", "-", " ", "a"}], ")"}], " ", 
          RowBox[{"u", "[", 
           RowBox[{"z", "[", "i", "]"}], "]"}]}], " ", "-", " ", 
         RowBox[{
          RowBox[{"Sign", "[", 
           RowBox[{"z", "[", "i", "]"}], "]"}], " ", 
          RowBox[{"Sign", "[", 
           RowBox[{"1", " ", "-", " ", "a"}], "]"}], " ", "c", " ", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{
             RowBox[{"p", "[", "i", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"h", "[", 
                RowBox[{"z", "[", "i", "]"}], "]"}], " ", "-", " ", 
               RowBox[{"u", "[", 
                RowBox[{"z", "[", "i", "]"}], "]"}]}]}]}]}]}]}]}]}], "]"}], 
      ")"}], "^", "2"}], ")"}], " ", "\[CurlyEpsilon]"}], 
  "\n"}]], "linearizedWL",ExpressionUUID->"b7d3caef-950b-4da4-ab8f-\
d4877a7d2587"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:noisy_af",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"de31b0cd-50bc-45df-b02d-e74039f6fc25"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0ba365f7-ce50-4b79-85d6-1776eb3c3f9d"],

Cell["\<\

f(z_i) = \\mathrm{h}\\left(z_i+s(z_i)\\epsilon\\right),
\
\>", "rawTeX",ExpressionUUID->"791e65bc-d586-4bb9-8428-9c77773c19ce"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ec45ce84-d6ed-42eb-84fd-e8aced11289d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b047d222-f7cf-43f8-b505-85970895c7c2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2a561709-ce53-4b6f-9bb2-ae6cba5993ef"],

Cell["\<\
This conversion maintains the structure of the functional form, translating \
the TeX directly to WL syntax while preserving function names and symbolic \
representations for clarity.\
\>", "LLMComment",ExpressionUUID->"b4eaf623-54e3-4059-a493-9cc70083f89a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1721b7ed-6a6f-4495-a6b4-\
8c718bfa4d94"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   RowBox[{"h", "(", 
    RowBox[{
     RowBox[{"\[CurlyEpsilon]", " ", 
      RowBox[{"s", "(", 
       RowBox[{"z", "(", "i", ")"}], ")"}]}], "+", 
     RowBox[{"z", "(", "i", ")"}]}], ")"}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"7f924d0b-8ae5-4b85-ae8e-ee0b6ef804ea"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8396477e-70c6-4092-9f29-11965c5322f0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"h", "[", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"s", "[", 
        RowBox[{"z", "[", "i", "]"}], "]"}], " ", "\[CurlyEpsilon]"}]}], 
     "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"535d088f-7ae7-4352-\
819c-7976481edecd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:noisy_af",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"fe9b746c-e53b-4906-bce3-c1070444dd41"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"eea5e560-4a7a-4b56-9d0d-57ab0b945157"],

Cell["\<\

s(z_i)  = \
c\\left(\\sigma\\left(p_i\\left(\\mathrm{h}(z_i)-\\mathrm{u}(z_i)\\right)\\\
right)\\right)^2,
\
\>", "rawTeX",ExpressionUUID->"381e3ea5-b145-402a-9f4a-f5fea5bc901e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ac181e6c-cca8-4316-84cb-f97cadf415b1"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"002f7bd3-7ec3-43ff-8666-8cbb21d98101"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"96f98bc2-b2ab-41d1-9821-ff2eb39b1053"],

Cell["\<\
This line is a continuation from the previous noisy activation function \
setup. The conversion accurately reflects the complex function composition \
and maintains the symbolic nature of \[Sigma], h, and u.\
\>", "LLMComment",ExpressionUUID->"a00974b9-5cea-4466-a071-0bd98a2a51ac"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6636ee7d-0a85-47d0-83d9-\
379c27c1b131"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"not", " ", "available"}], " ", "*)"}]], "formattedWL",ExpressionUUI\
D->"0218dbb4-4df1-4307-95dd-ed282f8db20f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ec73fffb-43fb-4780-8bd2-fb50d0ffc573"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(*", " ", 
       RowBox[{"LLM", " ", "result", " ", "with", " ", "syntax", " ", 
        RowBox[{"issue", ":"}]}], " ", "*)"}], "\n", "\n", 
      RowBox[{
       RowBox[{"s", "[", 
        RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"\[Sigma]", "[", 
          RowBox[{
           RowBox[{"p", "[", "i", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"h", "[", 
              RowBox[{"z", "[", "i", "]"}], "]"}], " ", "-", " ", 
             RowBox[{"u", "[", 
              RowBox[{"z", "[", "i", "]"}], "]"}]}]}]}]}]}]}]}], "]"}], ")"}],
     "^", "2"}], ")"}], "\n"}]], "linearizedWL",ExpressionUUID->"d973f605-\
af82-46b7-b700-9ad739ec801d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:noisy_af",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8a9b779e-25b1-4229-9b41-6ce8400fceba"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5af66d9c-2d41-4d1d-bc96-ae29727579dd"],

Cell["\<\

g(z) = D^{a} f(z),
\
\>", "rawTeX",ExpressionUUID->"f853b4e4-b060-45b3-9887-81dbcb3979b2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6845eab7-6234-4496-a4a4-def57ab245ff"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ed169b44-d396-4eb3-b96a-ce8b6860e65e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c09c5140-bd96-4950-84df-caaa01954192"],

Cell["\<\
The TeX notation for fractional derivatives is converted to WL's Derivative \
function, which represents the a-th derivative of f with respect to z. The \
direct correspondence is preserved, and WL's functionality for higher \
derivatives is utilized.


## [TeXSectionID]Equation Conversion from TeX to Wolfram \
Language[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"b4457f42-df58-4e11-a029-9d28ceed0fa6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b98bd36e-ccb9-4504-bbe2-\
ccfd63ba338f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", "z", ")"}], "=", 
   RowBox[{
    SuperscriptBox["f", 
     TagBox[
      RowBox[{"(", "a", ")"}],
      Derivative],
     MultilineFunction->None], "(", "z", ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f46a3877-db72-45e9-ad69-\
15a9f56da9c1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"33e32ad4-8800-4d1d-8956-9c7312c368d2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"g", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Derivative", "[", "a", "]"}], "[", "f", "]"}], "[", "z", 
     "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"432c630e-df98-4dd2-\
a110-56b73fdd3791"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8bcefd04-0f65-4853-ad83-49cea0069e03"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"57b11345-473d-4b5f-9e39-7582f5c5b07b"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\frac{z_i^{1-a_i}}{\\Gamma\\left(2-a_i\\right)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a7ab81e0-43a1-45c0-8ebe-bca69c3aef87"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3ab07523-a61a-48a5-8a4d-3d166bd140d2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a2a95f74-9729-472a-b099-ae62d35ac034"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    FractionBox[
     SubsuperscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"], 
      RowBox[{"1", "-", 
       SubscriptBox[
        StyleBox["a", "TI"], 
        StyleBox["i", "TI"]]}]], 
     RowBox[{"\[CapitalGamma]", "(", 
      RowBox[{"2", "-", 
       SubscriptBox[
        StyleBox["a", "TI"], 
        StyleBox["i", "TI"]]}], ")"}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"d77d976f-e322-45dc-94be-85bb0684a00d"]
}], "renderedTeX",ExpressionUUID->"c57d7939-2a17-49c2-b5f9-0f807206f8fd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"45b24f4b-4613-4fec-b82e-50ccb43706f1"],

Cell["\<\
Converted the gamma function notation and fractional exponent properly in \
Wolfram Language format.\
\>", "LLMComment",ExpressionUUID->"cb9042bd-a94e-45cb-a0fe-9525825d3454"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"43284273-4c22-46e0-8e5f-\
f4105f094584"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"z", "(", "i", ")"}], 
     RowBox[{"1", "-", 
      RowBox[{"a", "(", "i", ")"}]}]], 
    TemplateBox[{
      RowBox[{"2", "-", 
        RowBox[{"a", "(", "i", ")"}]}]},
     "Gamma"]]}], TraditionalForm]], "formattedWL",ExpressionUUID->"667b3364-\
143a-47bd-9e6d-f9a690c4ac9d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"427b3aea-189c-474c-abb4-1bd20162e32b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], "^", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"a", "[", "i", "]"}]}], ")"}]}], "/", 
     RowBox[{"Gamma", "[", 
      RowBox[{"2", " ", "-", " ", 
       RowBox[{"a", "[", "i", "]"}]}], "]"}]}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"f15f6215-ce6e-46bb-9788-70ad1b1c55a6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"60aa7280-ab41-438a-aca4-845e66d548e0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6d00ed63-0e80-45a1-bfba-26cfd90b328c"],

Cell["\<\

\\begin{equation}
    f(z_i)=D^{a_i} \\ln \\left(1+\\exp(z_i)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a3de490e-f920-4c56-9b63-98e451b2b618"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"70af240d-e47c-4fda-bb19-2b5526f32ff7"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"17de824e-9c2c-4110-95f4-9af98d5ad358"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["D", "TI"], 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["i", "TI"]]], "ln", 
    RowBox[{"(", 
     RowBox[{"1", "+", "exp", 
      RowBox[{"(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["i", "TI"]], ")"}]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"67425b6c-4b0d-439e-8b4f-b8d88c50b507"]
}], "renderedTeX",ExpressionUUID->"2c0a814b-27e9-486b-910e-fbab207f3326"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b127984f-4378-4474-a61c-aacdcfe56384"],

Cell["\<\
Implemented the derivative using Wolfram Language's D function with respect \
to z[i] raised to the power a[i], ensuring correct handling of the derivative \
order.\
\>", "LLMComment",ExpressionUUID->"c5744490-2cc1-4f43-84b1-10d5a8a83451"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"63b60d36-95bb-493a-bb5b-\
eec6a901459e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   TagBox[
    RowBox[{
     FractionBox[
      SuperscriptBox["\[PartialD]", 
       RowBox[{"a", "(", "i", ")"}]], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox[
        RowBox[{"z", "(", "i", ")"}], 
        RowBox[{"a", "(", "i", ")"}]]}]], 
     RowBox[{"log", "(", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"z", "(", "i", ")"}], ")"}], "+", "1"}], ")"}]}],
    D]}], TraditionalForm]], "formattedWL",ExpressionUUID->"2e9965d7-ccb6-\
44ab-93eb-47af50a43dd9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d47bcf3a-a4a8-4dee-ac14-fc0e8b96e80d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"1", " ", "+", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"z", "[", "i", "]"}], "]"}]}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], ",", " ", 
        RowBox[{"a", "[", "i", "]"}]}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8082e50f-8a8f-4379-ab2b-\
6f6cebb0d2b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e7d6f638-13e4-4973-abff-7d3ce0350b63"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ca5ce47b-8b12-4895-a5e3-70a7d87781eb"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\lim_{h \\rightarrow 0} \\frac{1}{h^{a_i}} \
\\sum_{n=0}^{\\infty}(-1)^{n} \\frac{\\Gamma(a_i+1) \\ln \\left(1+\\exp(z_i-n \
h)\\right)}{\\Gamma(n+1) \\Gamma(1-n+a_i)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"0aeadf7a-b7f9-41be-8812-6e2daaf20ec0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9683ac62-46ba-4430-9171-bcaf0bb7800e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"f6a4651d-5ed1-427f-8dbb-413e9cd8ab57"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    UnderscriptBox["lim", 
     RowBox[{
      StyleBox["h", "TI"], "\[Rule]", "0"}],
     LimitsPositioning->False], 
    FractionBox["1", 
     SuperscriptBox[
      StyleBox["h", "TI"], 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]]]], 
    UnderoverscriptBox["\[Sum]", 
     RowBox[{
      StyleBox["n", "TI"], "\[LongEqual]", "0"}], "\[Infinity]",
     LimitsPositioning->False], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     StyleBox["n", "TI"]], 
    FractionBox[
     RowBox[{"\[CapitalGamma]", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]], "+", "1"}], ")"}], "ln", 
      RowBox[{"(", 
       RowBox[{"1", "+", "exp", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox[
           StyleBox["z", "TI"], 
           StyleBox["i", "TI"]], "-", 
          StyleBox["n", "TI"], 
          StyleBox["h", "TI"]}], ")"}]}], ")"}]}], 
     RowBox[{"\[CapitalGamma]", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["n", "TI"], "+", "1"}], ")"}], "\[CapitalGamma]", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        StyleBox["n", "TI"], "+", 
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]]}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"67557df3-9318-4d65-a604-abda23f9edba"]
}], "renderedTeX",ExpressionUUID->"5dbe0634-a6a0-4681-8c6e-cb8aea21e64a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"eecb1e21-7e9b-4410-9776-90747f950862"],

Cell["\<\
Expressed limit and infinite sum correctly in Wolfram Language syntax, using \
Sum for the series and Limit for the limit as h approaches 0.\
\>", "LLMComment",ExpressionUUID->"e3ba4c8d-ae7a-4475-b8d5-6873c17478b2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"22d73f6c-2f57-4346-8661-\
819a95280b7e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   TemplateBox[{
     FractionBox[
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"n", "=", "0"}], "\[Infinity]"], 
        FractionBox[
         RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
           TemplateBox[{
             RowBox[{
               RowBox[{"a", "(", "i", ")"}], "+", "1"}]}, "Gamma"], " ", 
           RowBox[{"log", "(", 
             RowBox[{
               RowBox[{"exp", "(", 
                 RowBox[{
                   RowBox[{"z", "(", "i", ")"}], "-", 
                   RowBox[{"n", " ", "h"}]}], ")"}], "+", "1"}], ")"}]}], 
         RowBox[{
           TemplateBox[{
             RowBox[{"n", "+", "1"}]}, "Gamma"], " ", 
           TemplateBox[{
             RowBox[{
               RowBox[{"-", "n"}], "+", 
               RowBox[{"a", "(", "i", ")"}], "+", "1"}]}, "Gamma"]}]]}], 
      SuperscriptBox["h", 
       RowBox[{"a", "(", "i", ")"}]]], "h", "0"},
    "Limit2Arg"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"09b2732a-cac8-4639-ad43-bccee8fc888b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2d603df7-1450-4796-b78e-4884d9bbbd66"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"Limit", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"h", "^", 
         RowBox[{"a", "[", "i", "]"}]}]}], " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", "n"}], " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{
            RowBox[{"a", "[", "i", "]"}], " ", "+", " ", "1"}], "]"}], " ", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"1", " ", "+", " ", 
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
               RowBox[{"n", " ", "h"}]}], "]"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Gamma", "[", 
              RowBox[{"n", " ", "+", " ", "1"}], "]"}], " ", 
             RowBox[{"Gamma", "[", 
              RowBox[{"1", " ", "-", " ", "n", " ", "+", " ", 
               RowBox[{"a", "[", "i", "]"}]}], "]"}]}], ")"}]}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"n", ",", " ", "0", ",", " ", "Infinity"}], "}"}]}], 
        "]"}]}], ",", " ", 
      RowBox[{"h", " ", "->", " ", "0"}]}], "]"}]}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"76bae5b7-b0db-41f9-84aa-8574219ec23f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"bace901e-ce7a-4877-90a3-ceb7ee3884a1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a866e600-54ab-4080-9175-69605da51a29"],

Cell["\<\

\\begin{equation}
    f(z_i)=D^{a_i} \\tanh \\left(z_i\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ca2a4c18-06aa-4a22-989d-1797b0613a52"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ab3c2b3d-dcad-4faf-9297-8d78b2f60241"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"76fdb9a0-6344-4323-8584-3649d2f09083"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["D", "TI"], 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["i", "TI"]]], "tanh", 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"1ca5b309-2929-41d8-8ea1-4a2c5e6a7ebf"]
}], "renderedTeX",ExpressionUUID->"1c5fb912-7486-44c9-851e-447e9e35ff00"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1511974d-62b2-4e7a-8085-1f60da896d7f"],

Cell["\<\
Correctly formatted the derivative of the hyperbolic tangent function with \
respect to z[i] raised to the power a[i], utilizing Wolfram's D function.\
\>", "LLMComment",ExpressionUUID->"89d36c49-83cf-4d81-8ee9-fa0fcc3e07f7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"be9c3ca1-0d69-47c5-a2cf-\
801c2baf9a68"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", 
      RowBox[{"a", "(", "i", ")"}]], 
     RowBox[{"tanh", "(", 
      RowBox[{"z", "(", "i", ")"}], ")"}]}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox[
      RowBox[{"z", "(", "i", ")"}], 
      RowBox[{"a", "(", "i", ")"}]]}],
    MultilineFunction->None]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"bb9f5a58-82fc-4329-ade7-8a57616a2e1a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ef36ad57-e3ad-4eb3-a43e-f21efadc1b9a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Tanh", "[", 
       RowBox[{"z", "[", "i", "]"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], ",", " ", 
        RowBox[{"a", "[", "i", "]"}]}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"83c9744d-e372-470a-8a5b-\
a084ae7e2b6a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c7c9ddbd-c228-4760-956d-1a849e091f67"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"dcb9d7f5-67ad-43a0-ba32-b75a8767fdc4"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\lim_{h \\rightarrow 0} \\frac{1}{h^{a_i}} \
\\sum_{n=0}^{\\infty}(-1)^{n} \\frac{\\Gamma(a_i+1) \\tanh\\left(z_i-n \\cdot \
h\\right)}{\\Gamma(n+1) \\Gamma(1-n+a_i)},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"fd0fcf81-dfb5-4001-95fa-804b0a64e1cd"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"90bd45d4-931d-4e34-9947-1254938830cc"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"bc768082-85e5-4700-8169-d0a6b41f888e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    UnderscriptBox["lim", 
     RowBox[{
      StyleBox["h", "TI"], "\[Rule]", "0"}],
     LimitsPositioning->False], 
    FractionBox["1", 
     SuperscriptBox[
      StyleBox["h", "TI"], 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]]]], 
    UnderoverscriptBox["\[Sum]", 
     RowBox[{
      StyleBox["n", "TI"], "\[LongEqual]", "0"}], "\[Infinity]",
     LimitsPositioning->False], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     StyleBox["n", "TI"]], 
    FractionBox[
     RowBox[{"\[CapitalGamma]", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]], "+", "1"}], ")"}], "tanh", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]], "-", 
        StyleBox["n", "TI"], "\[CenterDot]", 
        StyleBox["h", "TI"]}], ")"}]}], 
     RowBox[{"\[CapitalGamma]", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["n", "TI"], "+", "1"}], ")"}], "\[CapitalGamma]", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        StyleBox["n", "TI"], "+", 
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]]}], ")"}]}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"38015658-c05f-4184-82b9-51d3cc0ec6ab"]
}], "renderedTeX",ExpressionUUID->"4438a586-381d-4f70-a480-b897d55f42b3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4684a1a6-a463-450f-9455-8709dfe6ff8f"],

Cell["\<\
Appropriately translated the limit and infinite series using Wolfram Language \
syntax, ensuring the hyperbolic tangent function and power notation are \
correctly implemented.


## [TeXSectionID]Equations[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"579cf216-954b-4d9e-aa77-9069bd0010f1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"07eaf1d2-1fa6-4ec9-b27b-\
d6a6046e0614"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   TemplateBox[{
     FractionBox[
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"n", "=", "0"}], "\[Infinity]"], 
        FractionBox[
         RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], " ", 
           TemplateBox[{
             RowBox[{
               RowBox[{"a", "(", "i", ")"}], "+", "1"}]}, "Gamma"], " ", 
           RowBox[{"tanh", "(", 
             RowBox[{
               RowBox[{"z", "(", "i", ")"}], "-", 
               RowBox[{"n", " ", "h"}]}], ")"}]}], 
         RowBox[{
           TemplateBox[{
             RowBox[{"n", "+", "1"}]}, "Gamma"], " ", 
           TemplateBox[{
             RowBox[{
               RowBox[{"-", "n"}], "+", 
               RowBox[{"a", "(", "i", ")"}], "+", "1"}]}, "Gamma"]}]]}], 
      SuperscriptBox["h", 
       RowBox[{"a", "(", "i", ")"}]]], "h", "0"},
    "Limit2Arg"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"a756b0f9-a4c6-456e-b4f4-f2c8fb330d51"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"78ef1ffe-0423-4e97-8db9-a94388d86f55"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"Limit", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"h", "^", 
         RowBox[{"a", "[", "i", "]"}]}]}], " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", "n"}], " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{
            RowBox[{"a", "[", "i", "]"}], " ", "+", " ", "1"}], "]"}], " ", 
          RowBox[{
           RowBox[{"Tanh", "[", 
            RowBox[{
             RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
             RowBox[{"n", " ", "h"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Gamma", "[", 
              RowBox[{"n", " ", "+", " ", "1"}], "]"}], " ", 
             RowBox[{"Gamma", "[", 
              RowBox[{"1", " ", "-", " ", "n", " ", "+", " ", 
               RowBox[{"a", "[", "i", "]"}]}], "]"}]}], ")"}]}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"n", ",", " ", "0", ",", " ", "Infinity"}], "}"}]}], 
        "]"}]}], ",", " ", 
      RowBox[{"h", " ", "->", " ", "0"}]}], "]"}]}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"cacca645-1bce-45fb-aa6f-9a874693130c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq01",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2fd31d3e-a869-43f0-9bcb-5ba4623d5185"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d3220772-5c71-4739-85be-ee4f0436bd52"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        D^{a_i}z_i, \\quad & z_i \\geq 0,\\\\
        D^{a_i}b\\left(\\exp(z_i-1)\\right), \\quad & z_i < 0,\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"e854f8ed-537d-4e79-96c9-6edcbc25c531"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0852485a-b71d-424b-8e23-6f2ec9f8ffe5"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"669d84e2-a00f-4868-83c1-aaa808d359f6"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["D", "TI"], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"d3f39ef5-1c75-4fb9-be80-0618eb0f59cd"],
           " "
          }],ExpressionUUID->"15a47913-bfdf-4764-a202-b30e06564d4e"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "fc53068b-949d-4bdb-b85f-030fd73b13b5"],
           " "
          }],ExpressionUUID->"d0195f63-79d8-42d6-85a3-bc3b3a43b66f"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["D", "TI"], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               StyleBox["b", "TI"], 
               RowBox[{"(", 
                RowBox[{"exp", "(", 
                 RowBox[{
                  SubscriptBox[
                   StyleBox["z", "TI"], 
                   StyleBox["i", "TI"]], "-", "1"}], ")"}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"54c37362-934c-4a09-940f-6931d0cc4312"],
           " "
          }],ExpressionUUID->"81adb26f-2525-44fc-8f8e-f3e290d5e20b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "5987f19a-6c4a-4d14-be6e-4ffe752a5914"],
           " "
          }],ExpressionUUID->"ad900671-f154-49ee-8e1c-ee00dff93da7"]}
        }], TraditionalForm]],ExpressionUUID->
      "f809c082-b317-462e-8c5d-c96b30b89055"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "d223e5cf-21c6-482c-88ee-4e96f0f613d6"]
}], "renderedTeX",ExpressionUUID->"9c841559-3097-4a89-a64a-96fb395462cc"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"73a26b04-258f-4fdf-8423-69122a0b46fb"],

Cell["\<\
This conversion translates the piecewise function with derivatives correctly, \
ensuring that the expression matches the TeX source.\
\>", "LLMComment",ExpressionUUID->"7418c2a3-d22b-4528-97d7-3e907268dfda"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"bfa21725-bf71-4fc5-850f-\
726e8bd0b4e6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"a", "(", "i", ")"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{"z", "(", "i", ")"}], ")"}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{"b", " ", 
     RowBox[{
      SuperscriptBox["exp", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"a", "(", "i", ")"}], ")"}],
        Derivative],
       MultilineFunction->None], "(", 
      RowBox[{
       RowBox[{"z", "(", "i", ")"}], "-", "1"}], ")"}]}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "<", "0"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c40091ac-8dc7-4d40-8bb1-\
f0681b45987b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6dd88604-a77d-420a-b381-2122517b7d26"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Derivative", "[", 
        RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}], ",", " ", 
     RowBox[{"b", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Derivative", "[", 
         RowBox[{"a", "[", "i", "]"}], "]"}], "[", "Exp", "]"}], "[", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], " ", "-", " ", "1"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"6444611c-8c06-43e0-898e-\
8202b45defcc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq02",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2ffe1f94-b6d7-4b1f-9936-ed7d180f29fa"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"259ee5c9-f9e8-4d3f-b0f5-d2276a0cc4d7"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        \\frac{1}{\\Gamma\\left(2-a_i\\right)}z_i^{1-a_i}, \\quad & z_i \\geq \
0,\\\\
        b\\sum_{k=0}^{\\infty}\\left(\\frac{1}{k!}\\cdot\\frac{\\Gamma\\left(\
k+1\\right)}{\\Gamma\\left(k+1-a_i\\right)}z_i^{k-a_i}\\right)-b\\frac{1}{\\\
Gamma\\left(1-a_i\\right)}z_i^{-a_i}, \\quad & z_i < 0.\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"6dda1cad-bb58-43bb-9f24-92eccd757add"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3cc1f7f2-56b5-4c9d-8e70-014d03476aae"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"c5b77077-c685-473d-9fd7-15b1cdc8d03e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox["1", 
                RowBox[{"\[CapitalGamma]", "(", 
                 RowBox[{"2", "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}], ")"}]], 
               SubsuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], 
                RowBox[{"1", "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"de446ee5-178e-47d7-8a4a-ecd056f4e637"],
           " "
          }],ExpressionUUID->"71fbfff8-d908-42f3-8f42-f31441aa8825"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "e6b071ab-3bb3-45e5-a245-dde19e2888cd"],
           " "
          }],ExpressionUUID->"4f30b728-d338-4c83-acb8-a670528be5c3"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["b", "TI"], 
               UnderoverscriptBox["\[Sum]", 
                RowBox[{
                 StyleBox["k", "TI"], "\[LongEqual]", "0"}], "\[Infinity]",
                LimitsPositioning->True], 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["1", 
                  RowBox[{
                   StyleBox["k", "TI"], "!"}]], "\[CenterDot]", 
                 FractionBox[
                  RowBox[{"\[CapitalGamma]", "(", 
                   RowBox[{
                    StyleBox["k", "TI"], "+", "1"}], ")"}], 
                  RowBox[{"\[CapitalGamma]", "(", 
                   RowBox[{
                    StyleBox["k", "TI"], "+", "1", "-", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["i", "TI"]]}], ")"}]], 
                 SubsuperscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"], 
                  RowBox[{
                   StyleBox["k", "TI"], "-", 
                   SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["i", "TI"]]}]]}], ")"}], "-", 
               StyleBox["b", "TI"], 
               FractionBox["1", 
                RowBox[{"\[CapitalGamma]", "(", 
                 RowBox[{"1", "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}], ")"}]], 
               SubsuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], 
                RowBox[{"-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"6db35757-0c47-4ec3-b82a-c36d8031c38e"],
           " "
          }],ExpressionUUID->"8708f199-28dd-4d02-9932-dbb8c7be1645"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "868dfd61-cb7a-4ada-b1d4-ba332778fcb8"],
           " "
          }],ExpressionUUID->"1b573c8c-0ef5-46c3-b841-1e2832954393"]}
        }], TraditionalForm]],ExpressionUUID->
      "79d92ba1-e145-4035-94a0-0ba3aaef16c1"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "cc41bbd7-b7a4-4439-b7aa-2fa5aa1ef229"]
}], "renderedTeX",ExpressionUUID->"905ad74c-d832-40b8-9c23-91a1cadb6f48"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e087f4db-8165-4b3a-bbb1-d3d5f50224a3"],

Cell["\<\
This transformation correctly captures the piecewise definition with \
summation over an infinite series and gamma functions.\
\>", "LLMComment",ExpressionUUID->"b7c66e7d-4f26-43dd-afd5-712681dc128b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"38d41e28-a470-4497-996d-\
c3c5ded0a1ab"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"z", "(", "i", ")"}], 
      RowBox[{"1", "-", 
       RowBox[{"a", "(", "i", ")"}]}]], 
     TemplateBox[{
       RowBox[{"2", "-", 
         RowBox[{"a", "(", "i", ")"}]}]},
      "Gamma"]], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"b", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "0"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{
         TemplateBox[{
           RowBox[{"k", "+", "1"}]},
          "Gamma"], " ", 
         SuperscriptBox[
          RowBox[{"z", "(", "i", ")"}], 
          RowBox[{"k", "-", 
           RowBox[{"a", "(", "i", ")"}]}]]}], 
        RowBox[{
         RowBox[{"k", "!"}], " ", 
         TemplateBox[{
           RowBox[{"k", "-", 
             RowBox[{"a", "(", "i", ")"}], "+", "1"}]},
          "Gamma"]}]]}]}], "-", 
     FractionBox[
      RowBox[{"b", " ", 
       SuperscriptBox[
        RowBox[{"z", "(", "i", ")"}], 
        RowBox[{"-", 
         RowBox[{"a", "(", "i", ")"}]}]]}], 
      TemplateBox[{
        RowBox[{"1", "-", 
          RowBox[{"a", "(", "i", ")"}]}]},
       "Gamma"]]}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "<", "0"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"ed05ce0c-d481-4ef1-a776-\
deff10b69d53"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5d84639c-aa75-41ee-90a9-f7b39e744bf3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"Gamma", "[", 
        RowBox[{"2", " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}]}], "]"}]}], " ", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}], ",", " ", "\n", 
     " ", 
     RowBox[{
      RowBox[{"b", " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"k", "!"}]}], " ", 
          RowBox[{
           RowBox[{"Gamma", "[", 
            RowBox[{"k", " ", "+", " ", "1"}], "]"}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"k", " ", "+", " ", "1", " ", "-", " ", 
             RowBox[{"a", "[", "i", "]"}]}], "]"}]}], " ", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], "^", 
           RowBox[{"(", 
            RowBox[{"k", " ", "-", " ", 
             RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], 
        "]"}]}], " ", "-", " ", "\n", "   ", 
      RowBox[{
       RowBox[{"b", "/", 
        RowBox[{"Gamma", "[", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"a", "[", "i", "]"}]}], "]"}]}], " ", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"-", 
          RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"40f347db-6ad0-4ca4-95d5-\
241c78f3ca83"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq03",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"eed6845b-1cff-44b6-9a45-698a349f3ef6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1da0f644-b356-4177-b762-86ccde3ee168"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        D^{a_i}z_i, \\quad & z_i \\geq 0,\\\\
        D^{a_i}z_i\\sigma\\left(z_i\\right), \\quad & z_i < 0.\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"4a3080d2-2db3-4b6f-8c3e-554afb71edfe"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2866158c-1be2-4ccf-88ec-f2baba80c6c6"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"dec429b1-4a29-45f8-bf41-77898570a267"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["D", "TI"], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1a4f2a5c-789c-4e5f-bf8c-d20aaa6593ed"],
           " "
          }],ExpressionUUID->"f5da74e4-aee2-498c-9f3e-3e9880b1f7b8"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "a2f6186f-8b65-46fe-b6d4-847bf86bdc94"],
           " "
          }],ExpressionUUID->"a0850a73-5a2b-4a20-a4e6-e0c7b825977b"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["D", "TI"], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[Sigma]", 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1a0b5455-8e7c-4072-82fc-58ae44c97a9d"],
           " "
          }],ExpressionUUID->"cbdc905c-0b68-44a0-a876-2edeecb8e605"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "7b5c6e19-26e1-400a-aed8-9a2019c43661"],
           " "
          }],ExpressionUUID->"1e83da5d-5d5a-4501-a092-1d36b72a6566"]}
        }], TraditionalForm]],ExpressionUUID->
      "17354e7c-16fb-44b4-949a-0378828e2e09"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "903a5b13-18f3-4c36-a425-1122d89caa10"]
}], "renderedTeX",ExpressionUUID->"505c34bd-e3ea-40e9-bf32-b1e7192fa0eb"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"633f7544-3ec2-4e19-9943-e9f51a60d8ad"],

Cell["\<\
Correctly applies the derivative operator and incorporates the logistic \
sigmoid function for the case when z[i] < 0.\
\>", "LLMComment",ExpressionUUID->"60ad14b8-f848-4f0b-84cd-97841672b765"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"641e7cb2-5ca1-4699-a25d-\
86f949b0b581"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"a", "(", "i", ")"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{"z", "(", "i", ")"}], ")"}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"a", "(", "i", ")"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{
      RowBox[{"z", "(", "i", ")"}], " ", 
      TemplateBox[{
        RowBox[{"z", "(", "i", ")"}]},
       "LogisticSigmoid"]}], ")"}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "<", "0"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"415a14cb-9da8-4f60-ae88-\
01bd6fdf10de"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"74bf1ef7-3e81-41a0-8ea1-f30b4b5b460b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Derivative", "[", 
        RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}], ",", " ", "\n", 
     " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Derivative", "[", 
        RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], " ", 
       RowBox[{"LogisticSigmoid", "[", 
        RowBox[{"z", "[", "i", "]"}], "]"}]}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"98637af8-8c23-474f-ac4e-\
45bbb4efae12"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq04",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"de57e836-a0a2-4af4-bb74-dcfd236901e7"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f4adc6c0-0318-4f9f-85d4-470e4faa12b0"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        D^{a_i}z_i, \\quad & z_i \\geq 0,\\\\
        D^{a_i}z_i\\sigma\\left(z_i\\right), \\quad & z_i < 0,\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"4ff2a962-f57f-44bf-b125-c05b8ca4add2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3e63d220-5740-4359-b481-7e232ae57a6b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a1a46e80-994b-403e-bcb9-6c18da029c56"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["D", "TI"], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"8a28fa38-2587-4412-ba9b-b09011663cde"],
           " "
          }],ExpressionUUID->"352878b6-808b-4acd-9883-8d69ee4dad00"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "76d83859-04ca-4df6-9b28-9a68ebc32e94"],
           " "
          }],ExpressionUUID->"0c4c340a-d35c-4a2d-afc5-d4ca0f223733"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SuperscriptBox[
                StyleBox["D", "TI"], 
                SubscriptBox[
                 StyleBox["a", "TI"], 
                 StyleBox["i", "TI"]]], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[Sigma]", 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"a1f5357c-30c0-4d13-9ba4-56d106288941"],
           " "
          }],ExpressionUUID->"8c9aaced-2f36-41ed-b30f-c29a8bcbb2e6"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "ad52c9c9-ab78-439e-9b3a-cc51d37a752c"],
           " "
          }],ExpressionUUID->"c8c1474e-dc12-4fb1-bf4b-1ad3df9b8a4b"]}
        }], TraditionalForm]],ExpressionUUID->
      "e705de54-f945-4aa2-8ed0-26176938ede2"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "9ffd611b-b3ba-4575-b18d-f6339332065c"]
}], "renderedTeX",ExpressionUUID->"a1a6fad6-1013-4819-b2f5-46a7ae571397"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"67788259-3f55-44b6-8975-c1566463445b"],

Cell["\<\
Same as the previous, ensuring the logistic sigmoid is applied properly in \
the lower case.\
\>", "LLMComment",ExpressionUUID->"c610bd75-741e-4114-a92f-49a20fbfa60f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"253bfbc4-00f0-44f7-ba73-\
087f4b679306"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"a", "(", "i", ")"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{"z", "(", "i", ")"}], ")"}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"a", "(", "i", ")"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{
      RowBox[{"z", "(", "i", ")"}], " ", 
      TemplateBox[{
        RowBox[{"z", "(", "i", ")"}]},
       "LogisticSigmoid"]}], ")"}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "<", "0"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"71f346d8-6bd7-4d01-a387-\
01b57f4dce23"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"830ff04a-0bb0-47f8-9a83-c868c3a8612a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Derivative", "[", 
        RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}], ",", " ", "\n", 
     " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Derivative", "[", 
        RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], " ", 
       RowBox[{"LogisticSigmoid", "[", 
        RowBox[{"z", "[", "i", "]"}], "]"}]}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"afbcf83f-7226-4af8-a4a5-\
1d0e99c788c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq05",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8aa0ee11-0dd0-42ec-8908-02d2a6405561"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f1d26f04-e413-4657-8834-f5d716a457db"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        \\frac{1}{\\Gamma\\left(2-a_i\\right)}z_i^{1-a_i}, \\quad & z_i \\geq \
0,\\\\
        \\sum_{k=0}^{\\infty}\\left(\\left(-1\\right)^k+\\frac{\\left(2^{k+1}-\
1\\right)B_{k+1}\\Gamma\\left(k+2\\right)}{\\Gamma\\left(k+2-a_i\\right)\\\
left(k+1\\right)!}\\right)z_i^{k+1-a_i}, \\quad & z_i < 0,\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f6f11c00-c17c-4368-9dd2-9cd6796cf6bb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"03a46703-e91d-4919-98a8-d4f8c455143b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"db29dfbd-0a44-4e20-9906-40559fbba42d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox["1", 
                RowBox[{"\[CapitalGamma]", "(", 
                 RowBox[{"2", "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}], ")"}]], 
               SubsuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], 
                RowBox[{"1", "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"82257d8a-c7bf-46ac-80b0-fc25a9d56829"],
           " "
          }],ExpressionUUID->"b4dbda85-6e81-404b-8edd-2c4cc69de87b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "e8187db3-580f-4b0b-a6c3-52baa0f5543c"],
           " "
          }],ExpressionUUID->"3f963f6e-56ed-4d8c-ab9e-af9aeae144b7"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               UnderoverscriptBox["\[Sum]", 
                RowBox[{
                 StyleBox["k", "TI"], "\[LongEqual]", "0"}], "\[Infinity]",
                LimitsPositioning->True], 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], 
                  StyleBox["k", "TI"]], "+", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{
                    StyleBox["k", "TI"], "+", "1"}]], "-", "1"}], ")"}], 
                   SubscriptBox[
                    StyleBox["B", "TI"], 
                    RowBox[{
                    StyleBox["k", "TI"], "+", "1"}]], "\[CapitalGamma]", 
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["k", "TI"], "+", "2"}], ")"}]}], 
                  RowBox[{"\[CapitalGamma]", 
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["k", "TI"], "+", "2", "-", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["i", "TI"]]}], ")"}], 
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["k", "TI"], "+", "1"}], ")"}], "!"}]]}], ")"}], 
               SubsuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], 
                RowBox[{
                 StyleBox["k", "TI"], "+", "1", "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"930a93d5-4d37-49c7-b8c7-43c1f612e431"],
           " "
          }],ExpressionUUID->"1db9a7ec-a52a-48f3-bd74-2c72c3a4141d"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "51505250-b006-4439-a67d-b1c52ee56208"],
           " "
          }],ExpressionUUID->"f94bf286-5260-42eb-8635-9f8ccb62690e"]}
        }], TraditionalForm]],ExpressionUUID->
      "4f6445b7-b31c-4bc1-a764-d16d10b774b6"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "b65a7186-a5ab-43fa-86a4-e2d95167ac20"]
}], "renderedTeX",ExpressionUUID->"0f8fb5ba-452c-42de-be3b-660463bd6f2d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f8d3ce10-22a3-4ce2-974f-8f50ff8b1b3a"],

Cell["\<\
Includes a complex summation that carefully manages the Bernoulli numbers and \
gamma function ratios, ensuring the transformation is accurate.\
\>", "LLMComment",ExpressionUUID->"21222a1a-c1ef-4b07-a1e9-f18c3656c215"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d1fb496b-eb9d-444c-be3b-\
c24b20f10dbc"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"z", "(", "i", ")"}], 
      RowBox[{"1", "-", 
       RowBox[{"a", "(", "i", ")"}]}]], 
     TemplateBox[{
       RowBox[{"2", "-", 
         RowBox[{"a", "(", "i", ")"}]}]},
      "Gamma"]], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"k", "+", "1"}]], "-", "1"}], ")"}], " ", 
         TemplateBox[{
           RowBox[{"k", "+", "1"}]},
          "BernoulliB"], " ", 
         TemplateBox[{
           RowBox[{"k", "+", "2"}]},
          "Gamma"], " ", 
         SuperscriptBox[
          RowBox[{"z", "(", "i", ")"}], 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"a", "(", "i", ")"}]}], "+", "k", "+", "1"}]]}], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"k", "+", "1"}], ")"}], "!"}], " ", 
         TemplateBox[{
           RowBox[{"k", "-", 
             RowBox[{"a", "(", "i", ")"}], "+", "2"}]},
          "Gamma"]}]], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "k"]}], ")"}]}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "<", "0"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"a9a451b5-c96e-4791-9711-\
b251205e9c8a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b2e20c36-9ce7-4139-a378-8fd7575a6cef"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"Gamma", "[", 
        RowBox[{"2", " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}]}], "]"}]}], " ", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}], ",", " ", "\n", 
     " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "^", "k"}], " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "^", 
            RowBox[{"(", 
             RowBox[{"k", " ", "+", " ", "1"}], ")"}]}], " ", "-", " ", "1"}],
           ")"}], " ", 
         RowBox[{"BernoulliB", "[", 
          RowBox[{"k", " ", "+", " ", "1"}], "]"}], " ", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"k", " ", "+", " ", "2"}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"k", " ", "+", " ", "2", " ", "-", " ", 
              RowBox[{"a", "[", "i", "]"}]}], "]"}], " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"k", " ", "+", " ", "1"}], ")"}], "!"}]}], ")"}]}], "*", 
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], "^", 
          RowBox[{"(", 
           RowBox[{"k", " ", "+", " ", "1", " ", "-", " ", 
            RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], "]"}],
      ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"6b0ae0eb-f950-4209-970c-\
9595454972b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq06",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d18e8ffc-f04f-43dd-a7d9-d7b806435c2e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"db4aca81-6f45-47b0-aa86-49c76822345a"],

Cell["\<\

\\begin{equation}
    f(z_i)=D^{a_i}z_i\\sigma\\left(z_i\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ccc89547-5fc7-4d25-8503-15d34e7f2832"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ea63421c-9b48-4f58-9702-53d8bf80d87e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"8a82bc6d-30fb-4856-a91e-05c6b1ac4766"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["D", "TI"], 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["i", "TI"]]], 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], "\[Sigma]", 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"2f68bdcb-191c-4891-be2a-6ea0c066e6f3"]
}], "renderedTeX",ExpressionUUID->"dc0a49fd-be0c-480b-b6c3-7c5d13195d55"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9492db53-581c-45a9-b6c0-ca95554133b1"],

Cell["\<\
Correctly applies the derivative operator along with the logistic sigmoid \
function, maintaining the structure of the function.\
\>", "LLMComment",ExpressionUUID->"818571a6-19c0-4b46-94c6-d716009f1340"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"825af3e8-24c6-4bcb-8e8a-\
0db6df60c04a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["f", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"a", "(", "i", ")"}], ")"}],
     Derivative],
    MultilineFunction->None], "(", 
   RowBox[{
    RowBox[{"z", "(", "i", ")"}], " ", 
    TemplateBox[{
      RowBox[{"z", "(", "i", ")"}]},
     "LogisticSigmoid"]}], ")"}], TraditionalForm]], "formattedWL",ExpressionU\
UID->"da07be26-4ec7-40d7-a39b-8b6ce6d78af5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4d26e003-18ed-44fc-b4ad-1650e58c16ff"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
    RowBox[{
     RowBox[{"z", "[", "i", "]"}], " ", 
     RowBox[{"LogisticSigmoid", "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}]}], "]"}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"4e0508d2-eebd-4717-9e15-8a908e7dc446"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq07",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8d6d352a-968d-4a03-b0ee-daa4b7720c65"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8b679e39-9e26-424f-934d-94ad51c7ae3d"],

Cell["\<\

\\begin{equation}
    f(z_i)= \
sum_{k=0}^{\\infty}\\left(\\left(-1\\right)^k+\\frac{\\left(2^{k+1}-1\\right)\
B_{k+1}\\Gamma\\left(k+2\\right)}{\\Gamma\\left(k+2-a_i\\right)\\left(k+1\\\
right)!}\\right)z_i^{k+1-a_i},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f823b041-4a90-41d9-83de-704198e8cbb5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7da03ebc-ecfe-4d9c-83c3-1b0ed3f9e838"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2bc2f19d-906c-45a4-8d21-56c86554da35"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    StyleBox["s", "TI"], 
    StyleBox["u", "TI"], 
    SubsuperscriptBox[
     StyleBox["m", "TI"], 
     RowBox[{
      StyleBox["k", "TI"], "\[LongEqual]", "0"}], "\[Infinity]"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       StyleBox["k", "TI"]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{
            StyleBox["k", "TI"], "+", "1"}]], "-", "1"}], ")"}], 
        SubscriptBox[
         StyleBox["B", "TI"], 
         RowBox[{
          StyleBox["k", "TI"], "+", "1"}]], "\[CapitalGamma]", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["k", "TI"], "+", "2"}], ")"}]}], 
       RowBox[{"\[CapitalGamma]", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["k", "TI"], "+", "2", "-", 
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["i", "TI"]]}], ")"}], 
        RowBox[{"(", 
         RowBox[{
          StyleBox["k", "TI"], "+", "1"}], ")"}], "!"}]]}], ")"}], 
    SubsuperscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"], 
     RowBox[{
      StyleBox["k", "TI"], "+", "1", "-", 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]]}]], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"0c930894-59aa-4820-a366-30b78e6ce9c2"]
}], "renderedTeX",ExpressionUUID->"17277d0d-e2b3-471a-9e7f-4ff41d105d59"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"defaf21e-64c4-4b00-959c-024cd0666df3"],

Cell["\<\
Accurately reflects the infinite series with Bernoulli numbers and gamma \
functions, ensuring precise translation.\
\>", "LLMComment",ExpressionUUID->"aadf8b7a-9fde-4ab4-a71c-461d28dee0ed"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0f89af1a-e344-4275-9863-\
76a421093404"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "0"}], "\[Infinity]"], 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"k", "+", "1"}]], "-", "1"}], ")"}], " ", 
       TemplateBox[{
         RowBox[{"k", "+", "1"}]},
        "BernoulliB"], " ", 
       TemplateBox[{
         RowBox[{"k", "+", "2"}]},
        "Gamma"], " ", 
       SuperscriptBox[
        RowBox[{"z", "(", "i", ")"}], 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"a", "(", "i", ")"}]}], "+", "k", "+", "1"}]]}], 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "+", "1"}], ")"}], "!"}], " ", 
       TemplateBox[{
         RowBox[{"k", "-", 
           RowBox[{"a", "(", "i", ")"}], "+", "2"}]},
        "Gamma"]}]], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "k"]}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"b0291905-c215-4e30-b5dc-\
29903dd5c3e8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"507e1553-bb33-43a6-ab95-38b05908b9d8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "^", "k"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "^", 
          RowBox[{"(", 
           RowBox[{"k", " ", "+", " ", "1"}], ")"}]}], " ", "-", " ", "1"}], 
        ")"}], " ", 
       RowBox[{"BernoulliB", "[", 
        RowBox[{"k", " ", "+", " ", "1"}], "]"}], " ", 
       RowBox[{
        RowBox[{"Gamma", "[", 
         RowBox[{"k", " ", "+", " ", "2"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"k", " ", "+", " ", "2", " ", "-", " ", 
            RowBox[{"a", "[", "i", "]"}]}], "]"}], " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"k", " ", "+", " ", "1"}], ")"}], "!"}]}], ")"}]}], "*", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"k", " ", "+", " ", "1", " ", "-", " ", 
          RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"87234be3-e222-4a82-b2a1-\
3ba7297f4d1f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq08",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"36277847-90e4-4e91-983d-1519d27d8ac3"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"85eb97aa-4c88-44f3-a7bd-26c60fbba5c9"],

Cell["\<\

\\begin{equation}
    f(z)=\\begin{cases}
       z, \\quad & z \\geq 0,\\\\
       z\\cdot\\Phi\\left(z\\right), \\quad & z < 0,\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"85e11c0b-672c-48a8-b175-9f1e7e365acb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"589ecd83-7a9a-4f99-80d0-ab1c667cb41f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a4ea2b78-dbf5-4289-a735-7c81e44c05f8"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"0e86d65f-0b1e-4ede-b15b-07b58982b907"],
           " "
          }],ExpressionUUID->"666fc103-0d41-4ffb-9f0c-c69b5c0dee0f"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "7ec0b6ec-62d7-4bb2-9ec7-05bc727edd47"],
           " "
          }],ExpressionUUID->"3c630294-ae09-4575-844f-0e518f42f838"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "\[CenterDot]", "\[CapitalPhi]", 
               RowBox[{"(", 
                StyleBox["z", "TI"], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"740bd220-2a00-4577-b51c-38031812e101"],
           " "
          }],ExpressionUUID->"92c64c8d-95d8-4736-a4fb-96d76db69616"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["z", "TI"], "<", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "00ec67a3-664a-46ea-9191-ca52f760b093"],
           " "
          }],ExpressionUUID->"1f71b147-d3a5-417a-a5bc-089c6e8d600f"]}
        }], TraditionalForm]],ExpressionUUID->
      "baf621d5-aa90-43ce-916a-62fb66f04fa9"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "1e550a40-745f-46b7-9066-b6571bf3a8f9"]
}], "renderedTeX",ExpressionUUID->"acb162af-9dd5-4280-8cca-8f4e0f17a118"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"811e8a10-d42e-48d3-8a65-64713965208a"],

Cell["\<\
The Gaussian CDF is represented using the error function to match the \
behavior of the Phi function in the TeX source.\
\>", "LLMComment",ExpressionUUID->"24e99854-02aa-4e1e-b37f-327a03d636c0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d93aca42-c97b-4e49-989d-\
f60a3206a195"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"z", ",", 
    RowBox[{"z", "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", "z", " ", 
      RowBox[{"erf", "(", 
       FractionBox["z", 
        SqrtBox["2"]], ")"}]}], "+", 
     FractionBox["1", "2"]}], ",", 
    RowBox[{"z", "<", "0"}]}], "}"}], TraditionalForm]], "formattedWL",Express\
ionUUID->"22d89fdd-d2f6-4c01-8b47-90210e8c30b4"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"66d9a3f4-087d-4c6b-91d3-cdbbd5402d14"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"z", ",", " ", 
     RowBox[{"z", " ", ">=", " ", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"z", " ", 
       RowBox[{
        RowBox[{"Erf", "[", 
         RowBox[{"z", "/", 
          RowBox[{"Sqrt", "[", "2", "]"}]}], "]"}], "/", "2"}]}], " ", "+", 
      " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"z", " ", "<", " ", "0"}]}], "}"}], "\n"}]}]], "linearizedWL",Exp\
ressionUUID->"e3ed38ad-e12a-4931-b0b6-9db27ad414e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq09",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ef7ef6d2-7df8-4541-90c0-549a550e63cf"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c1fc2e0f-91b8-423f-9ea1-c7a34468bb3a"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases
        D^{a_i}z_i, \\quad & z_i \\geq 0,\\\\
        D^{a_i}z_i\\cdot\\Phi\\left(z_i\\right), \\quad & z_i < 0.\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"81438886-db91-4b11-8b83-1b8ad4fd63c5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f4e6f518-55a3-4ff5-9f0d-a18507373875"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"9136e82c-c79a-46b5-b02e-ecc1f5dbb16f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d6c7e92b-5d77-4ebb-9e59-013f84925506"],

Cell["\<\
Covers the differentiation and includes the Gaussian CDF using the error \
function for precise transformation.\
\>", "LLMComment",ExpressionUUID->"263e1524-a2c3-47de-96e5-bbc1feade033"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5169dd16-3097-456b-870b-\
0e7a006b0b62"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"a", "(", "i", ")"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{"z", "(", "i", ")"}], ")"}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     SuperscriptBox["f", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"a", "(", "i", ")"}], ")"}],
       Derivative],
      MultilineFunction->None], "(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"z", "(", "i", ")"}], " ", 
       RowBox[{"erf", "(", 
        FractionBox[
         RowBox[{"z", "(", "i", ")"}], 
         SqrtBox["2"]], ")"}]}], "+", 
      FractionBox["1", "2"]}], ")"}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "<", "0"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"d4db4c9b-6814-4adc-9600-\
eb7aca0bb704"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"340296a9-21bc-47b1-935b-04545df4dc2d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Derivative", "[", 
        RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}], ",", " ", "\n", 
     " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Derivative", "[", 
        RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
      RowBox[{
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], " ", 
        RowBox[{
         RowBox[{"Erf", "[", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], "/", 
           RowBox[{"Sqrt", "[", "2", "]"}]}], "]"}], "/", "2"}]}], " ", "+", 
       " ", 
       RowBox[{"1", "/", "2"}]}], "]"}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"027152d2-06bc-4a0f-8803-\
892de9f746dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"259cb6f6-9ccd-4946-b98a-765d7adf10a6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ff36198f-c051-4d42-9e1b-3324c2d8485c"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
        \\frac{1}{\\Gamma\\left(2-a_i\\right)}z_i^{1-a_i}, \\quad & z_i \\geq \
0,\\\\
        0.5\\frac{z_i^{1-a_i}}{\\Gamma\\left(2-a_i\\right)}-\\frac{1}{\\sqrt{\
2\\pi}}\\sum_{k=0}^{\\infty}\\frac{1}{k!}\\left(-\\frac{1}{2}\\right)^k\\frac{\
z_i^{2\\left(k+1\\right)-a_i}}{2k+1}\\frac{\\Gamma\\left(2k+3\\right)}{\\\
Gamma\\left(2k+3-a_i\\right)}, \\quad & z_i < 0.\\\\
    \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"79e9a08c-4817-43cb-9e36-6475cdd92e3c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2e170157-6da5-4d79-8bd8-0a4d222b74b6"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"aadf516d-fe31-449a-97b5-3e08f8dcbf2b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               FractionBox["1", 
                RowBox[{"\[CapitalGamma]", "(", 
                 RowBox[{"2", "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}], ")"}]], 
               SubsuperscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], 
                RowBox[{"1", "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"492a2088-d04f-465d-bb9a-377ecee6b2a6"],
           " "
          }],ExpressionUUID->"61620056-3789-4e64-8f1e-45658459594a"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "7beb8277-83dc-4031-8714-c5106b75e484"],
           " "
          }],ExpressionUUID->"02f61d3e-f746-4387-ad9f-a9df1a2485a1"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"0.5", 
               FractionBox[
                SubsuperscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"], 
                 RowBox[{"1", "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}]], 
                RowBox[{"\[CapitalGamma]", "(", 
                 RowBox[{"2", "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}], ")"}]], "-", 
               FractionBox["1", 
                SqrtBox[
                 RowBox[{"2", "\[Pi]"}]]], 
               UnderoverscriptBox["\[Sum]", 
                RowBox[{
                 StyleBox["k", "TI"], "\[LongEqual]", "0"}], "\[Infinity]",
                LimitsPositioning->True], 
               FractionBox["1", 
                RowBox[{
                 StyleBox["k", "TI"], "!"}]], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"-", 
                  FractionBox["1", "2"]}], ")"}], 
                StyleBox["k", "TI"]], 
               FractionBox[
                SubsuperscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"], 
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{
                    StyleBox["k", "TI"], "+", "1"}], ")"}], "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}]], 
                RowBox[{"2", 
                 StyleBox["k", "TI"], "+", "1"}]], 
               FractionBox[
                RowBox[{"\[CapitalGamma]", "(", 
                 RowBox[{"2", 
                  StyleBox["k", "TI"], "+", "3"}], ")"}], 
                RowBox[{"\[CapitalGamma]", "(", 
                 RowBox[{"2", 
                  StyleBox["k", "TI"], "+", "3", "-", 
                  SubscriptBox[
                   StyleBox["a", "TI"], 
                   StyleBox["i", "TI"]]}], ")"}]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"7e6b9283-9f5a-4bc2-a2e7-eec38b6a39cb"],
           " "
          }],ExpressionUUID->"a1c97728-99cc-4cb9-8701-40fb65d613c6"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "<", "0."}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "521642f7-d226-479c-8f22-ce9220e16faa"],
           " "
          }],ExpressionUUID->"44459e40-4cb2-4b2d-ab40-444f4bdc847c"]}
        }], TraditionalForm]],ExpressionUUID->
      "a5b92f48-f61f-4fff-bbad-809dfbe5e1e8"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "27293cdf-46ff-4dd6-a6aa-bf07410348bf"]
}], "renderedTeX",ExpressionUUID->"fc2a06e2-22b0-4409-877a-0a75b7a316af"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c7eeb5a8-8dd1-42b7-8082-c2c850941822"],

Cell["\<\
This converts the piecewise function where both pieces contain gamma \
functions and a summation over an infinite series, ensuring accurate \
conversion.\
\>", "LLMComment",ExpressionUUID->"4be7efcf-5828-4d88-92a7-4aff6dcd43e8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9e280088-5de4-434f-805c-\
09d3ac982780"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"z", "(", "i", ")"}], 
      RowBox[{"1", "-", 
       RowBox[{"a", "(", "i", ")"}]}]], 
     TemplateBox[{
       RowBox[{"2", "-", 
         RowBox[{"a", "(", "i", ")"}]}]},
      "Gamma"]], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     FractionBox[
      RowBox[{"0.5`", " ", 
       SuperscriptBox[
        RowBox[{"z", "(", "i", ")"}], 
        RowBox[{"1", "-", 
         RowBox[{"a", "(", "i", ")"}]}]]}], 
      TemplateBox[{
        RowBox[{"2", "-", 
          RowBox[{"a", "(", "i", ")"}]}]},
       "Gamma"]], "-", 
     FractionBox[
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "0"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", 
            FractionBox["1", "2"]}], ")"}], "k"], " ", 
         TemplateBox[{
           RowBox[{
             RowBox[{"2", " ", "k"}], "+", "3"}]},
          "Gamma"], " ", 
         SuperscriptBox[
          RowBox[{"z", "(", "i", ")"}], 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"k", "+", "1"}], ")"}]}], "-", 
           RowBox[{"a", "(", "i", ")"}]}]]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
         RowBox[{"k", "!"}], " ", 
         TemplateBox[{
           RowBox[{
             RowBox[{"2", " ", "k"}], "-", 
             RowBox[{"a", "(", "i", ")"}], "+", "3"}]},
          "Gamma"]}]]}], 
      SqrtBox[
       RowBox[{"2", " ", "\[Pi]"}]]]}], ",", 
    RowBox[{
     RowBox[{"z", "(", "i", ")"}], "<", "0"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"bedabe80-b40d-474b-8a45-\
526f5e8be9b0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"42656476-c7d4-456c-8627-25a7e595e31a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"Gamma", "[", 
        RowBox[{"2", " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}]}], "]"}]}], " ", 
      RowBox[{
       RowBox[{"z", "[", "i", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", "0"}], ",", " ", "\n", 
     " ", 
     RowBox[{
      RowBox[{"0.5", " ", 
       RowBox[{"1", "/", 
        RowBox[{"Gamma", "[", 
         RowBox[{"2", " ", "-", " ", 
          RowBox[{"a", "[", "i", "]"}]}], "]"}]}], " ", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"a", "[", "i", "]"}]}], ")"}]}]}], " ", "-", " ", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", " ", "Pi"}], "]"}]}], " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"k", "!"}]}], " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}], ")"}], "^", "k"}], " ", 
          RowBox[{
           RowBox[{
            RowBox[{"z", "[", "i", "]"}], "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"k", " ", "+", " ", "1"}], ")"}]}], " ", "-", " ", 
              RowBox[{"a", "[", "i", "]"}]}], ")"}]}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "k"}], " ", "+", " ", "1"}], ")"}]}], " ", 
          RowBox[{
           RowBox[{"Gamma", "[", 
            RowBox[{
             RowBox[{"2", " ", "k"}], " ", "+", " ", "3"}], "]"}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{
             RowBox[{"2", " ", "k"}], " ", "+", " ", "3", " ", "-", " ", 
             RowBox[{"a", "[", "i", "]"}]}], "]"}]}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], 
        "]"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", "<", " ", "0"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"632ec5f2-797d-47b7-a90d-\
c845444cb388"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq11",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"32a90ccb-7d93-466d-a913-67b426d79fe2"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0237a8ce-05cf-4a82-b7a0-ede2af36509e"],

Cell["\<\

\\begin{equation}
    f(z_i)=D^{a_i}z_i\\cdot\\Phi\\left(z_i\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"f198f8fd-3299-4c51-96f2-5ea876da378f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2924ce34-41c7-47e5-8fec-355986db7480"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"85349ca5-55f2-42b6-995d-43113e0bee0a"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["D", "TI"], 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["i", "TI"]]], 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", "\[CapitalPhi]", 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "."}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"b3bc220f-c923-48ac-af0c-7710e2f9c21f"]
}], "renderedTeX",ExpressionUUID->"4030d6d7-84a5-40b0-a497-d5bcc0292de1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9fe716ed-7852-42fa-8986-48a321a07157"],

Cell["\<\
This correctly translates the derivative and Gaussian CDF into Wolfram \
Language using the error function expression.


## [TeXSectionID]Equation Conversion from TeX to Wolfram \
Language[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"6d08e1cd-8f56-4ada-b72d-ab2232c59df0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fa5268ae-4ae9-474b-ad56-\
35f96bfc2d18"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["f", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"a", "(", "i", ")"}], ")"}],
     Derivative],
    MultilineFunction->None], "(", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"z", "(", "i", ")"}], " ", 
     RowBox[{"erf", "(", 
      FractionBox[
       RowBox[{"z", "(", "i", ")"}], 
       SqrtBox["2"]], ")"}]}], "+", 
    FractionBox["1", "2"]}], ")"}], TraditionalForm]], "formattedWL",Expressio\
nUUID->"71fe04c3-5b05-4a0f-a3ab-14415b98a523"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a327d705-2e24-4300-88ff-61b3d58c562a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", 
      RowBox[{"a", "[", "i", "]"}], "]"}], "[", "f", "]"}], "[", 
    RowBox[{
     RowBox[{
      RowBox[{"z", "[", "i", "]"}], " ", 
      RowBox[{
       RowBox[{"Erf", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], "/", 
         RowBox[{"Sqrt", "[", "2", "]"}]}], "]"}], "/", "2"}]}], " ", "+", 
     " ", 
     RowBox[{"1", "/", "2"}]}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"fdd6223d-16a7-49d6-8409-77946add77ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq_1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d1a50bd5-a737-45f4-9d99-0a850e1a3964"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8292ecdb-dab0-4579-988f-3117a9393a39"],

Cell["\<\

f(z_i)= 0.5\\frac{z_i^{1-a_i}}{\\Gamma\\left(2-a_i\\right)}-\\frac{1}{\\sqrt{\
2\\pi}}\\sum_{k=0}^{\\infty}\\frac{1}{k!}\\left(-\\frac{1}{2}\\right)^k\\frac{\
z_i^{2\\left(k+1\\right)-a_i}}{2k+1}\\frac{\\Gamma\\left(2k+3\\right)}{\\\
Gamma\\left(2k+3-a_i\\right)}.
\
\>", "rawTeX",ExpressionUUID->"8c9b5d75-4ac5-416f-bc42-cfe245e1b53c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b1be5353-837a-4eb8-b447-918b7980a7ee"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"43c466bc-bbb1-482e-b237-636dde5167cd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9c398cbc-79f2-4043-956d-031ec6d18bbc"],

Cell["\<\
Converted the TeX equation to Wolfram Language by replacing the fractional \
powers and sums with their WL counterparts. Gamma functions and subscripts \
are appropriately formatted in WL.\
\>", "LLMComment",ExpressionUUID->"fb091dae-433b-40b4-bedf-3eafe8a76b54"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4a2b3684-789c-4b29-9ea2-\
d46bfcdc56af"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"0.5`", " ", 
     SubsuperscriptBox["z", "i", 
      RowBox[{"1", "-", 
       SubscriptBox["a", "i"]}]]}], 
    TemplateBox[{
      RowBox[{"2", "-", 
        SubscriptBox["a", "i"]}]},
     "Gamma"]], "-", 
   FractionBox[
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["1", "2"]}], ")"}], "k"], " ", 
       TemplateBox[{
         RowBox[{
           RowBox[{"2", " ", "k"}], "+", "3"}]},
        "Gamma"], " ", 
       SubsuperscriptBox["z", "i", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"k", "+", "1"}], ")"}]}], "-", 
         SubscriptBox["a", "i"]}]]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", 
       RowBox[{"k", "!"}], " ", 
       TemplateBox[{
         RowBox[{
           RowBox[{"2", " ", "k"}], "-", 
           SubscriptBox["a", "i"], "+", "3"}]},
        "Gamma"]}]]}], 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]"}]]]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"617d3eed-6140-4f90-b1f8-6635c3035566"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e38223b6-08e6-4530-9007-567aed2ba816"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"0.5", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "i"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}]}], ")"}]}], "/", 
      RowBox[{"Gamma", "[", 
       RowBox[{"2", " ", "-", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"a", ",", " ", "i"}], "]"}]}], "]"}]}]}], " ", "-", " ", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", " ", "Pi"}], "]"}]}], " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"k", "!"}]}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "2"}], ")"}], "^", "k"}], " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "i"}], "]"}], "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"k", " ", "+", " ", "1"}], ")"}]}], " ", "-", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"a", ",", " ", "i"}], "]"}]}], ")"}]}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "k"}], " ", "+", " ", "1"}], ")"}]}], " ", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{
           RowBox[{"2", " ", "k"}], " ", "+", " ", "3"}], "]"}], "/", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           RowBox[{"2", " ", "k"}], " ", "+", " ", "3", " ", "-", " ", 
           RowBox[{"Subscript", "[", 
            RowBox[{"a", ",", " ", "i"}], "]"}]}], "]"}]}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", " ", "Infinity"}], "}"}]}], 
      "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"279168cd-3f28-\
4eff-b008-338a58a57029"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq_2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8a5c7502-db0a-4ae5-ab59-4befbdf58130"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"682409c8-67c0-4ba5-b85a-d3dba5fe2f0c"],

Cell["\<\

f(z_i) = \\frac{a_i z_i}{b_i + |z_i|},
\
\>", "rawTeX",ExpressionUUID->"ed4302f3-82cf-4dfd-9cbf-51c14f04750e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"67f77b72-bb11-4d95-8c29-c40813fd87ae"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8afd1fe2-40d6-4ae6-8415-418eddd345db"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"91f7123a-a9e9-4984-9e9f-3ae7dfe8d944"],

Cell["\<\
Converted the TeX formula to WL, ensuring that the absolute value and \
division are correctly represented following WL syntax.\
\>", "LLMComment",ExpressionUUID->"21ce0454-f39b-48ec-8467-e44e66e60cc3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fbf756ac-1a9d-4d13-8c31-\
c85727942a4a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["f", "i"], "(", 
    SubscriptBox["z", "i"], ")"}], "=", 
   FractionBox[
    RowBox[{
     SubscriptBox["a", "i"], " ", 
     SubscriptBox["z", "i"]}], 
    RowBox[{
     TemplateBox[{
       SubscriptBox["z", "i"]},
      "Abs"], "+", 
     SubscriptBox["b", "i"]}]]}], TraditionalForm]], "formattedWL",ExpressionU\
UID->"014ad573-e73d-4894-b2e4-4d5747af63c8"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"304d4b63-d251-464b-bfd2-fe82517b00e1"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"f", ",", " ", "i"}], "]"}], "[", 
     RowBox[{"Subscript", "[", 
      RowBox[{"z", ",", " ", "i"}], "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"z", ",", " ", "i"}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"b", ",", " ", "i"}], "]"}], " ", "+", " ", 
        RowBox[{"Abs", "[", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}], "]"}]}], ")"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"db5959a6-3b32-4eb6-be99-\
fe23bb40a767"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq_3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8596af71-1fdd-4f4b-9c54-b82607ddd3c1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"2a03fd0c-ad30-4412-9edd-f8d036891469"],

Cell["\<\

f(z_i) = \\ln\\left(1+\\exp(z_i)\\right) - a_i,
\
\>", "rawTeX",ExpressionUUID->"70edcd4a-be9b-47f8-a144-f8fce1df4cb4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8749be8c-ebb8-4601-9f5d-1873bf878c09"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"bf4dd225-b22a-4aac-8eba-f85a256e54d9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"198ada85-ff82-4649-97e6-ca5a4afcf26f"],

Cell["\<\
Straightforward conversion of the logarithmic function and subtraction, with \
proper handling of the exponential function in WL.\
\>", "LLMComment",ExpressionUUID->"cab23667-0b88-4fa8-8371-731878132c37"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"68488e85-5490-4320-aa97-\
e98dc063e43c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["f", "i"], "(", 
    SubscriptBox["z", "i"], ")"}], "=", 
   RowBox[{
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"exp", "(", 
       SubscriptBox["z", "i"], ")"}], "+", "1"}], ")"}], "-", 
    SubscriptBox["a", "i"]}]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"8559bfb7-f97a-44f1-81bb-2211a62b3574"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"22cc43fc-4161-4a31-ba12-a8caa230ce7d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"f", ",", " ", "i"}], "]"}], "[", 
     RowBox[{"Subscript", "[", 
      RowBox[{"z", ",", " ", "i"}], "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"Subscript", "[", 
         RowBox[{"z", ",", " ", "i"}], "]"}], "]"}]}], "]"}], " ", "-", " ", 
     RowBox[{"Subscript", "[", 
      RowBox[{"a", ",", " ", "i"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expre\
ssionUUID->"348ee017-6415-42f6-85dd-c721f7568442"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq_4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"59bca3db-6307-45c0-be09-94a8109a103a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a7efb869-b41f-4d18-806e-16c410a1a2d9"],

Cell["\<\

f(z_i) = \\ln\\left(1+\\exp\\left(a_i\\left(z_i+b_i\\right)+c_iz^2_i\\right)\\\
right) - \\ln\\left(1+\\exp\\left(d_i\\left(z_i-b_i\\right)\\right)\\right)+e_\
i,
\
\>", "rawTeX",ExpressionUUID->"070625b7-8a2a-40a7-8315-689ed06fef82"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"06b91ced-fabc-469d-bba6-f4625e9b6856"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d6a10b28-4ae1-44d4-a3b4-2e5729fcd3ba"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7c08012b-b5e2-4458-a0d6-0361c6446eaf"],

Cell["\<\
Complex expression with nested exponential and logarithmic functions, \
converted to WL by ensuring correct nesting and parameterization.\
\>", "LLMComment",ExpressionUUID->"69cb621e-e361-4df0-9ec1-77392d37ffab"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e56bed6f-4d24-4151-81f8-\
280aa15effb7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["f", "i"], "(", 
    SubscriptBox["z", "i"], ")"}], "=", 
   RowBox[{
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{
        RowBox[{
         SubscriptBox["a", "i"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["b", "i"], "+", 
           SubscriptBox["z", "i"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["c", "i"], " ", 
         SubsuperscriptBox["z", "i", "2"]}]}], ")"}], "+", "1"}], ")"}], "-", 
    
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{
        SubscriptBox["d", "i"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["z", "i"], "-", 
          SubscriptBox["b", "i"]}], ")"}]}], ")"}], "+", "1"}], ")"}], "+", 
    SubscriptBox["e", "i"]}]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"810bc9ae-773a-45c5-9359-44c548b322e1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"afae0553-815d-46ee-ae38-8413391037b6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"f", ",", " ", "i"}], "]"}], "[", 
     RowBox[{"Subscript", "[", 
      RowBox[{"z", ",", " ", "i"}], "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "i"}], "]"}], " ", "+", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"b", ",", " ", "i"}], "]"}]}], ")"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"c", ",", " ", "i"}], "]"}], " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "i"}], "]"}], "^", "2"}]}]}], "]"}]}], 
      "]"}], " ", "-", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"d", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
           RowBox[{"Subscript", "[", 
            RowBox[{"b", ",", " ", "i"}], "]"}]}], ")"}]}], "]"}]}], "]"}], 
     " ", "+", " ", 
     RowBox[{"Subscript", "[", 
      RowBox[{"e", ",", " ", "i"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expre\
ssionUUID->"cfc4355f-e459-4e7d-a70e-9c0d08e76bda"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq_5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d47c57ae-c7d9-4864-b17e-df54baa3ce7b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1c00e206-729b-4e89-a925-cc968806d19d"],

Cell["\<\

f(z_i) = \\left(a_iz_i + b_i\\right)\\sigma\\left(c_iz_i\\right)+d_i,
\
\>", "rawTeX",ExpressionUUID->"7159ecab-a5ae-40fb-acb1-9bfb235fd826"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e663bd95-6a0b-46b7-80e4-df077e01b109"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"080517f8-0ad6-4dbb-a695-4c88e41d1673"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7d407c21-42ae-4ed9-be86-1a3d88c75ee1"],

Cell["\<\
Converted the combined linear and sigmoid functions into WL format, ensuring \
that the sigmoid function is appropriately represented.


## [TeXSectionID]Equation Conversion for Adaptive Activation \
Functions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"dc232282-6192-40a8-9473-b4d1ed8e11e1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"12cf5bcf-d97f-4f63-934f-\
90721e5583ae"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["f", "i"], "(", 
    SubscriptBox["z", "i"], ")"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "i"], " ", 
        SubscriptBox["z", "i"]}], "+", 
       SubscriptBox["b", "i"]}], ")"}], " ", 
     RowBox[{"Sigmoid", "(", 
      RowBox[{
       SubscriptBox["c", "i"], " ", 
       SubscriptBox["z", "i"]}], ")"}]}], "+", 
    SubscriptBox["d", "i"]}]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"99c041bd-9d9e-4d62-bb68-6ff232b7a525"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c666c842-d0a9-4511-96ea-a69c951ed76b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"f", ",", " ", "i"}], "]"}], "[", 
     RowBox[{"Subscript", "[", 
      RowBox[{"z", ",", " ", "i"}], "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"a", ",", " ", "i"}], "]"}], " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}]}], " ", "+", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"b", ",", " ", "i"}], "]"}]}], ")"}], " ", 
      RowBox[{"Sigmoid", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"c", ",", " ", "i"}], "]"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"z", ",", " ", "i"}], "]"}]}], "]"}]}], " ", "+", " ", 
     RowBox[{"Subscript", "[", 
      RowBox[{"d", ",", " ", "i"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expre\
ssionUUID->"b4ac024e-fa56-43c7-a459-4cb493c00325"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6906f7da-9149-4b83-bc1d-d287f096bca0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e050c62d-74f3-4c30-9359-9cf9443b50e0"],

Cell["\<\

\\begin{equation}
    f(z_l) = \
\\sum_{s=1}^{\\frac{S+1}{2}}a^{+}_{l,s}\\max\\left(0,z-b_{l,s}\\right) + \
\\sum_{s=1}^{\\frac{S+1}{2}}a^{-}_{l,s}\\max\\left(0,-z-b_{l,s}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c4f34933-6b4b-4d7d-b864-009e742f85f0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a7e182db-9b46-4ad6-87cd-bf01067e871b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a3577999-ed52-4c09-8e72-fa03fc25dc10"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["l", "TI"]], ")"}], "\[LongEqual]", 
    UnderoverscriptBox["\[Sum]", 
     RowBox[{
      StyleBox["s", "TI"], "\[LongEqual]", "1"}], 
     FractionBox[
      RowBox[{
       StyleBox["S", "TI"], "+", "1"}], "2"],
     LimitsPositioning->False], 
    SubsuperscriptBox[
     StyleBox["a", "TI"], 
     RowBox[{
      StyleBox["l", "TI"], ",", 
      StyleBox["s", "TI"]}], "+"], "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", 
      StyleBox["z", "TI"], "-", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       RowBox[{
        StyleBox["l", "TI"], ",", 
        StyleBox["s", "TI"]}]]}], ")"}], "+", 
    UnderoverscriptBox["\[Sum]", 
     RowBox[{
      StyleBox["s", "TI"], "\[LongEqual]", "1"}], 
     FractionBox[
      RowBox[{
       StyleBox["S", "TI"], "+", "1"}], "2"],
     LimitsPositioning->False], 
    SubsuperscriptBox[
     StyleBox["a", "TI"], 
     RowBox[{
      StyleBox["l", "TI"], ",", 
      StyleBox["s", "TI"]}], "-"], "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", "-", 
      StyleBox["z", "TI"], "-", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       RowBox[{
        StyleBox["l", "TI"], ",", 
        StyleBox["s", "TI"]}]]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"2dacaaec-1b20-4006-b007-b863e051ab91"]
}], "renderedTeX",ExpressionUUID->"a4f0770a-66fb-4d4d-83cf-34c313090dc8"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"85821ee2-ec2a-49b2-8a2a-454a25079cb2"],

Cell["\<\
Converted the summation over adaptive parameters and the max function for a \
piecewise definition of an adaptive activation function.\
\>", "LLMComment",ExpressionUUID->"add4040f-0214-4f34-896f-f3eb23444aaa"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ee47a7a2-d55c-4fe8-9da6-\
bf672c0f1d52"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"s", "=", "1"}], 
     FractionBox[
      RowBox[{"S", "+", "1"}], "2"]], 
    SubsuperscriptBox["a", 
     RowBox[{"l", ",", "s"}], 
     RowBox[{"-", 
      RowBox[{"max", "(", 
       RowBox[{"0", ",", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["b", 
           RowBox[{"l", ",", "s"}]]}], "-", "z"}]}], ")"}]}]]}], "+", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"s", "=", "1"}], 
     FractionBox[
      RowBox[{"S", "+", "1"}], "2"]], 
    SubsuperscriptBox["a", 
     RowBox[{"l", ",", "s"}], 
     RowBox[{"+", 
      RowBox[{"max", "(", 
       RowBox[{"0", ",", 
        RowBox[{"z", "-", 
         SubscriptBox["b", 
          RowBox[{"l", ",", "s"}]]}]}], ")"}]}]]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"94b6ea98-dd87-4881-a65a-\
46d70bfcb18c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d5eb4b1d-3914-44c9-87df-c182c95e2c46"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"a", ",", " ", "l", ",", " ", "s"}], "]"}], "^", 
       RowBox[{"+", " ", 
        RowBox[{"Max", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{"z", " ", "-", " ", 
           RowBox[{"Subscript", "[", 
            RowBox[{"b", ",", " ", "l", ",", " ", "s"}], "]"}]}]}], "]"}]}]}],
       ",", " ", 
      RowBox[{"{", 
       RowBox[{"s", ",", " ", "1", ",", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"S", " ", "+", " ", "1"}], ")"}], "/", "2"}]}], "}"}]}], 
     "]"}], " ", "+", " ", "\n", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"a", ",", " ", "l", ",", " ", "s"}], "]"}], "^", 
       RowBox[{"-", " ", 
        RowBox[{"Max", "[", 
         RowBox[{"0", ",", " ", 
          RowBox[{
           RowBox[{"-", "z"}], " ", "-", " ", 
           RowBox[{"Subscript", "[", 
            RowBox[{"b", ",", " ", "l", ",", " ", "s"}], "]"}]}]}], "]"}]}]}],
       ",", " ", 
      RowBox[{"{", 
       RowBox[{"s", ",", " ", "1", ",", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"S", " ", "+", " ", "1"}], ")"}], "/", "2"}]}], "}"}]}], 
     "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"93922f6f-365b-4439-\
b358-b73aed6ae674"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e8d0c56f-c594-4027-b4f9-fe2130de4b68"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"fcac1bfd-fa74-4d11-9f25-e3f2cd1ee75b"],

Cell["\<\

\\begin{equation}
    \\vec{f}(z_i) = \\begin{bmatrix}
        g(zi+b_{i, 1}) \\\\
        g(zi+b_{i, 2}) \\\\
        \\ldots \\\\
        g(zi+b_{i, k}) \\\\
        \\ldots \\\\
        g(zi+b_{i, K}) \\\\
        \\end{bmatrix},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8a8e179f-b708-4bcd-904d-422fc84275c6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"10fa8f52-b54b-4e36-b3c0-ae53e396bdfb"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"399a0a71-5edd-4cb5-8f27-8a6634feb8c8"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox[
     StyleBox["f", "TI"], "\[RightVector]"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"[", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["g", "TI"], "(", 
               RowBox[{
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], "+", 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 RowBox[{
                  StyleBox["i", "TI"], ",", "1"}]]}], ")"}], "DisplayFormula"],
              TraditionalForm]],ExpressionUUID->
            "5f241260-e19c-4896-9bce-2514a661129a"],
           " "
          }],ExpressionUUID->"525351a1-30e9-4f08-ab79-bda716c4ad47"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["g", "TI"], "(", 
               RowBox[{
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], "+", 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 RowBox[{
                  StyleBox["i", "TI"], ",", "2"}]]}], ")"}], "DisplayFormula"],
              TraditionalForm]],ExpressionUUID->
            "ef95e3fe-bdc6-40c3-8fe1-3441f6887175"],
           " "
          }],ExpressionUUID->"44f0c606-e8fd-48f5-98fa-24e1c53f73c3"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox["\[Ellipsis]", "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"3be59cfa-76a3-4c04-9035-6aa5d4406ec1"],
           " "
          }],ExpressionUUID->"9b66f9cc-e86e-45d7-94bf-1da18f39a003"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["g", "TI"], "(", 
               RowBox[{
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], "+", 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 RowBox[{
                  StyleBox["i", "TI"], ",", 
                  StyleBox["k", "TI"]}]]}], ")"}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "59efe9c5-2bf4-4bc0-9f25-3e862ca73e86"],
           " "
          }],ExpressionUUID->"2c2893d7-32bd-43aa-8fe5-073648d845a2"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox["\[Ellipsis]", "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"d312a032-c4e5-460b-b236-abcf2ef577d6"],
           " "
          }],ExpressionUUID->"5ca5def7-a0c7-4a21-b733-d0913b259e53"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["g", "TI"], "(", 
               RowBox[{
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"], "+", 
                SubscriptBox[
                 StyleBox["b", "TI"], 
                 RowBox[{
                  StyleBox["i", "TI"], ",", 
                  StyleBox["K", "TI"]}]]}], ")"}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "a5b2f589-a53b-4d92-a06d-7207c7a57d9b"],
           " "
          }],ExpressionUUID->"ed89593d-aadb-49db-a660-9b76fe06e43a"]}
        }], TraditionalForm]],ExpressionUUID->
      "0e34cdce-b607-4b68-98f6-90ab32ff32f4"], "]"}], ","}], 
   TraditionalForm]], "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "1b519e4e-7d05-4122-b5a7-444c7d59227a"]
}], "renderedTeX",ExpressionUUID->"de3601b9-6cb5-41b9-a3a8-2002da0a867a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8d70236a-2171-43a9-97ea-6b799c1e4153"],

Cell["\<\
Converted a vector of function applications with shifted inputs to a list of \
function evaluations in WL.\
\>", "LLMComment",ExpressionUUID->"238a6349-1aaf-406f-846a-e8c4c57d3418"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"59922391-d921-4e65-a18d-\
c14a02117acb"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"g", "(", 
     RowBox[{
      RowBox[{"z", " ", 
       RowBox[{"Subscript", "[", "i", "]"}]}], "+", 
      SubscriptBox["b", 
       RowBox[{"i", ",", "k"}]]}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "K"}], "}"}]}], "]"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"dd2b2459-8f53-453f-a682-\
031cd68ca027"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0392badd-5427-49f2-9d7f-6f112ebdaec2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"g", "[", 
      RowBox[{
       RowBox[{"z", " ", 
        RowBox[{"Subscript", "[", "i", "]"}]}], " ", "+", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"b", ",", " ", "i", ",", " ", "k"}], "]"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "1", ",", " ", "K"}], "}"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f5bf835b-eddb-47e4-aba7-\
fe794d158cb6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:melu_base",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6df798a2-1733-4f64-ad43-6619a1bc890a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"759ce11d-67f6-4d03-bd71-58d9e7ac3577"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\mathrm{PReLU}(z_i) + \\sum_{j}^{k-1} a_{i,j} \
\\phi_{b_jc_j}\\left(z_i\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"de6469cf-33c1-49ee-9141-f11c64e2ce5f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"51b89373-1ac6-4f20-aa15-1b0c8870ce34"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"88649f8e-3802-4ae1-824f-8d6ac072ef84"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    StyleBox["PReLU",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "+", 
    UnderoverscriptBox["\[Sum]", 
     StyleBox["j", "TI"], 
     RowBox[{
      StyleBox["k", "TI"], "-", "1"}],
     LimitsPositioning->False], 
    SubscriptBox[
     StyleBox["a", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox["j", "TI"]}]], 
    SubscriptBox["\[Phi]", 
     RowBox[{
      SubscriptBox[
       StyleBox["b", "TI"], 
       StyleBox["j", "TI"]], 
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["j", "TI"]]}]], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"c8e264f6-987b-4fc8-a139-abaca54e5252"]
}], "renderedTeX",ExpressionUUID->"bb00aaed-f7f2-417e-b642-4652db016380"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7bc82c1d-bdbe-4046-aa59-24d03fa44fde"],

Cell["\<\
Transformed the sum over adaptive activation function components using a \
generic PReLU function and a custom function \[Phi].\
\>", "LLMComment",ExpressionUUID->"bf8b4a52-b8ab-4924-9bc3-7a69d2f89dac"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"3fb59e44-2571-48cf-a878-\
602fb59e6309"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "0"}], 
     RowBox[{"k", "-", "1"}]], 
    RowBox[{
     RowBox[{"a", "(", 
      RowBox[{"i", ",", "j"}], ")"}], " ", 
     RowBox[{
      SubscriptBox["\[Phi]", 
       RowBox[{
        RowBox[{"b", "(", "j", ")"}], ",", 
        RowBox[{"c", "(", "j", ")"}]}]], "(", 
      RowBox[{"z", "(", "i", ")"}], ")"}]}]}], "+", 
   RowBox[{"PReLU", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"a1e22f01-9bc6-425b-9a7f-10d46f9af872"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"80183195-2ab2-4c4f-99e8-092fe39f9702"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"PReLU", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "+", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"i", ",", " ", "j"}], "]"}], " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"\[Phi]", ",", " ", 
          RowBox[{"b", "[", "j", "]"}], ",", " ", 
          RowBox[{"c", "[", "j", "]"}]}], "]"}], "[", 
        RowBox[{"z", "[", "i", "]"}], "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"j", ",", " ", "0", ",", " ", 
        RowBox[{"k", " ", "-", " ", "1"}]}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a33f9f0b-3c4a-48cd-8168-\
b2a139870325"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f28b4bb9-9f71-4048-a271-b3764d3aa0ff"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"74933e51-ed77-4d75-b97e-5dcbbce54467"],

Cell["\<\

\\begin{equation}
    \\phi_{b_jc_j}\\left(z_i\\right) = \
\\max\\left(c_j-\\left|z_i-b_j\\right|,0\\right).
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"5fecfbd7-6538-4f5f-8e1b-33a180fd3381"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"32b42c1c-601f-42a2-8bad-76790a2b58e6"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1e1e1345-546b-43db-b5b5-9beca8c6b6a0"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", 
      RowBox[{
       SubscriptBox[
        StyleBox["b", "TI"], 
        StyleBox["j", "TI"]], 
       SubscriptBox[
        StyleBox["c", "TI"], 
        StyleBox["j", "TI"]]}]], 
     RowBox[{"(", 
      SubscriptBox[
       StyleBox["z", "TI"], 
       StyleBox["i", "TI"]], ")"}]}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"max", "(", 
      RowBox[{
       RowBox[{
        SubscriptBox[
         StyleBox["c", "TI"], 
         StyleBox["j", "TI"]], "-", 
        TemplateBox[{
          RowBox[{
            RowBox[{
              SubscriptBox[
               StyleBox["z", "TI"], 
               StyleBox["i", "TI"]], "-", 
              SubscriptBox[
               StyleBox["b", "TI"], 
               StyleBox["j", "TI"]]}]}]},
         "Abs"]}], ",", "0"}], ")"}], "."}]}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"4aef9a96-0244-48a2-81bf-742594a577f7"]
}], "renderedTeX",ExpressionUUID->"269daf5f-0964-495c-a469-cfda06b38dbb"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"167628ab-d4b9-48bb-bfd6-221cf6101698"],

Cell["\<\
Converted a max function involving an absolute value operation, representing \
part of a complex adaptive activation function.\
\>", "LLMComment",ExpressionUUID->"898334ac-3a0d-4ff3-8024-945cc3f59faf"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1b9b4fa2-ec5d-4d6c-a002-\
51ddc3be9267"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "(", "j", ")"}], "-", 
     TemplateBox[{
       RowBox[{
         RowBox[{"z", "(", "i", ")"}], "-", 
         RowBox[{"b", "(", "j", ")"}]}]},
      "Abs"]}], ",", "0"}], ")"}], TraditionalForm]], "formattedWL",Expression\
UUID->"66850f65-fc7b-4021-9530-5488154abbbf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9af3ac43-26b2-48b8-b33f-6564516c4d4b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "[", "j", "]"}], " ", "-", " ", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
        RowBox[{"b", "[", "j", "]"}]}], "]"}]}], ",", " ", "0"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"08a056a9-b909-4be3-b755-\
e243c40b16e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"723942cf-0a4e-450e-b6ba-3ebf353132d4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"4d0af390-914a-4b3f-abec-b6c0f76b8d77"],

Cell["\<\

\\begin{equation}
    f(z_i) = a_i \\cdot \\max\\left(b_i-\\left|z_i-c_i\\right|,0\\right) + \
\\left(1-a_i\\right) \\mathrm{ReLU}\\left(z_i\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ee64492e-eb87-4efd-820f-5b64e0f91018"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"15a11b47-8b56-4af8-8058-e4d53216b170"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"9f9ed0c9-9487-4644-96dd-71d5f5dac75c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], 
      RowBox[{"(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["i", "TI"]], ")"}]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], 
        StyleBox["i", "TI"]], "\[CenterDot]", 
       RowBox[{"max", "(", 
        RowBox[{
         RowBox[{
          SubscriptBox[
           StyleBox["b", "TI"], 
           StyleBox["i", "TI"]], "-", 
          TemplateBox[{
            RowBox[{
              RowBox[{
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], "-", 
                SubscriptBox[
                 StyleBox["c", "TI"], 
                 StyleBox["i", "TI"]]}]}]},
           "Abs"]}], ",", "0"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SubscriptBox[
          StyleBox["a", "TI"], 
          StyleBox["i", "TI"]]}], ")"}], 
       StyleBox["ReLU",
        FontSlant->"Plain"], 
       RowBox[{"(", 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]], ")"}]}]}]}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"0b5ce78d-d3ba-459c-8776-e5da12b48b74"]
}], "renderedTeX",ExpressionUUID->"0202f045-2089-4b4d-8ca8-f3ac409d2e0b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b7e17fa2-7770-4b27-9067-14b6ad273dcb"],

Cell["\<\
Adapted a combination of a max function with absolute value and a ReLU \
function, modulated by trainable parameters.\
\>", "LLMComment",ExpressionUUID->"12bb306a-abe0-4a2f-9e85-62ca2e426c17"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"306024a8-b1bb-4804-a30c-\
cbb7e2b0e9ac"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"a", "(", "i", ")"}], " ", 
    RowBox[{"max", "(", 
     RowBox[{
      RowBox[{
       RowBox[{"b", "(", "i", ")"}], "-", 
       TemplateBox[{
         RowBox[{
           RowBox[{"z", "(", "i", ")"}], "-", 
           RowBox[{"c", "(", "i", ")"}]}]},
        "Abs"]}], ",", "0"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"a", "(", "i", ")"}]}], ")"}], " ", 
    RowBox[{"ReLU", "(", 
     RowBox[{"z", "(", "i", ")"}], ")"}]}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"be9bb5b0-f4ef-4815-801a-b1cc030a9618"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ebd8e772-fe6b-4269-a142-cdfd6c9e89ba"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "i", "]"}], " ", 
     RowBox[{"Max", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"b", "[", "i", "]"}], " ", "-", " ", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
          RowBox[{"c", "[", "i", "]"}]}], "]"}]}], ",", " ", "0"}], "]"}]}], 
    " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       RowBox[{"a", "[", "i", "]"}]}], ")"}], " ", 
     RowBox[{"ReLU", "[", 
      RowBox[{"z", "[", "i", "]"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expre\
ssionUUID->"bf30c61f-2555-4f15-8850-0f08ce2120b3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ff2d7d5b-c570-4455-be35-2d4db3a95bcd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8cba2b74-7e19-46e7-94d1-70e1af25f656"],

Cell["\<\

\\begin{equation}
    \\phi_{b_jc_j}\\left(z_i\\right) = \
\\max\\left(c_j-\\left|z_i-b_j\\right|,0\\right) + \\min\\left(\\left|z-b_j - \
2c_j\\right|-c_j,0\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"b0bcef11-1a62-4c2f-98be-28a02f1a85f2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5cc39cee-820b-46ec-b86c-11320b5f0ee3"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"5a7d02f2-c525-411b-8a55-6d7ae7459fd9"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[Phi]", 
       RowBox[{
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["j", "TI"]], 
        SubscriptBox[
         StyleBox["c", "TI"], 
         StyleBox["j", "TI"]]}]], 
      RowBox[{"(", 
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["i", "TI"]], ")"}]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"max", "(", 
       RowBox[{
        RowBox[{
         SubscriptBox[
          StyleBox["c", "TI"], 
          StyleBox["j", "TI"]], "-", 
         TemplateBox[{
           RowBox[{
             RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "-", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["j", "TI"]]}]}]},
          "Abs"]}], ",", "0"}], ")"}], "+", 
      RowBox[{"min", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{
           RowBox[{
             RowBox[{
               StyleBox["z", "TI"], "-", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["j", "TI"]], "-", "2", 
               SubscriptBox[
                StyleBox["c", "TI"], 
                StyleBox["j", "TI"]]}]}]},
          "Abs"], "-", 
         SubscriptBox[
          StyleBox["c", "TI"], 
          StyleBox["j", "TI"]], ",", "0"}], ")"}]}]}]}], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "8bf104a4-0044-4693-811c-f2c3cdeaffc3"]
}], "renderedTeX",ExpressionUUID->"d87f44ac-09c8-43ee-848f-612f34c7cabe"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"577e6ad8-fcfe-4e86-a84a-857e4dec5876"],

Cell["\<\
Transformed a combination of max and min functions with absolute values, part \
of a complex adaptive activation function.\
\>", "LLMComment",ExpressionUUID->"d2f25045-e234-47c8-82e5-41c83e43fbba"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"31f7ddfd-a011-4df5-9094-\
9a8a055ee62e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"max", "(", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "(", "j", ")"}], "-", 
      TemplateBox[{
        RowBox[{
          RowBox[{"z", "(", "i", ")"}], "-", 
          RowBox[{"b", "(", "j", ")"}]}]},
       "Abs"]}], ",", "0"}], ")"}], "+", 
   RowBox[{"min", "(", 
    RowBox[{
     RowBox[{
      TemplateBox[{
        RowBox[{"z", "-", 
          RowBox[{"b", "(", "j", ")"}], "-", 
          RowBox[{"2", " ", 
            RowBox[{"c", "(", "j", ")"}]}]}]},
       "Abs"], "-", 
      RowBox[{"c", "(", "j", ")"}]}], ",", "0"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"09ca3546-a474-4bd7-a63c-\
220fc226472c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3ee673d5-d2f7-4e47-b567-be575c967346"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"c", "[", "j", "]"}], " ", "-", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
         RowBox[{"b", "[", "j", "]"}]}], "]"}]}], ",", " ", "0"}], "]"}], " ",
     "+", " ", 
    RowBox[{"Min", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"z", " ", "-", " ", 
         RowBox[{"b", "[", "j", "]"}], " ", "-", " ", 
         RowBox[{"2", " ", 
          RowBox[{"c", "[", "j", "]"}]}]}], "]"}], " ", "-", " ", 
       RowBox[{"c", "[", "j", "]"}]}], ",", " ", "0"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"c78f85f5-bfb0-4706-99a4-\
0511fb1af0ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0924e92c-525e-4bfe-b927-d9631d5efbb4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d3f03db3-f650-4d10-bc17-b549b392da74"],

Cell["\<\

\\begin{equation}
    f(z_i)=2z_i\\cdot\\max\\left(0, \\min\\left(0.2b_iz_i + 0.5, \
1\\right)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"5b21f101-c3b7-41ee-a738-85c4ec6b6946"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b230a66a-e366-4930-8a20-3ba8e6ab7418"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"936d71df-0acf-427e-bdb2-bff59c116cff"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", "2", 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], "\[CenterDot]", "max", 
    RowBox[{"(", 
     RowBox[{"0", ",", "min", 
      RowBox[{"(", 
       RowBox[{"0.2", 
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["i", "TI"]], 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]], "+", "0.5", ",", "1"}], ")"}]}], ")"}], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "5ea72e74-e855-4fc0-bcb0-5cd87fa19430"]
}], "renderedTeX",ExpressionUUID->"72ddeec0-faa0-4a79-8369-b0fbefa273e4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d1fd28c5-d350-48bf-879e-00769ed30156"],

Cell["\<\
Converted a nested max-min function applied to a scaled and shifted product, \
typical for a modified activation function.\
\>", "LLMComment",ExpressionUUID->"c10415e0-9283-4735-88c3-3b2149e1d6ac"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"74f17eeb-7279-4050-888e-\
1b1a9f2b16c6"],

Cell[BoxData[
 FormBox[
  RowBox[{"2", " ", 
   RowBox[{"z", "(", "i", ")"}], " ", 
   RowBox[{"max", "(", 
    RowBox[{"0", ",", 
     RowBox[{"min", "(", 
      RowBox[{
       RowBox[{
        RowBox[{"0.2`", " ", 
         RowBox[{"b", "(", "i", ")"}], " ", 
         RowBox[{"z", "(", "i", ")"}]}], "+", "0.5`"}], ",", "1"}], ")"}]}], 
    ")"}]}], TraditionalForm]], "formattedWL",ExpressionUUID->"26c7cf06-cdc5-\
4786-bbf1-ea35b0eb75c2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fc166724-8a93-4042-a034-9259c84cc5c5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"z", "[", "i", "]"}], " ", 
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", " ", 
      RowBox[{"Min", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"0.2", " ", 
          RowBox[{"b", "[", "i", "]"}], " ", 
          RowBox[{"z", "[", "i", "]"}]}], " ", "+", " ", "0.5"}], ",", " ", 
        "1"}], "]"}]}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"268e79ca-9c9a-4ff5-9e55-da4687276933"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adaptive_activation_function",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"beaa82ba-0ff3-4e89-829e-48761d521e35"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"94934c0a-5b7f-4480-b911-8894d9b00bec"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                t_i^r + a_i^r(z_i-t_i^r), \\quad & z_i \\geq t_i^r, \\\\
                z_i, \\quad & t_i^r > z_i > t_i^l, \\\\
                t_i^l + a_i^l(z_i-t_i^l), \\quad & z_i \\leq t_i^l, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"812cd8a4-3c93-49e4-a370-b8b9924d2192"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f833a17c-de44-4e87-b22e-f6b42434de61"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"166e1291-8d4b-46c5-8699-07086cfebc73"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubsuperscriptBox[
                StyleBox["t", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["r", "TI"]], "+", 
               SubsuperscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["r", "TI"]], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubsuperscriptBox[
                  StyleBox["t", "TI"], 
                  StyleBox["i", "TI"], 
                  StyleBox["r", "TI"]]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"086f7628-b486-4155-947b-99fc64db5632"],
           " "
          }],ExpressionUUID->"fdc7fbab-c9d6-4de9-9d4c-2c3aadf0f35f"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", 
               SubsuperscriptBox[
                StyleBox["t", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["r", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "e84e6c5a-dfa6-4625-9217-bd9673a12dd2"],
           " "
          }],ExpressionUUID->"1d7ce7db-b72d-4332-b285-b6fa76c63146"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"e86489ba-ace8-4b9f-8725-c4080c76a513"],
           " "
          }],ExpressionUUID->"155c8242-2df0-47ae-af38-3d2fac0e1945"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubsuperscriptBox[
                StyleBox["t", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["r", "TI"]], ">", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], ">", 
               SubsuperscriptBox[
                StyleBox["t", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["l", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "5469ef84-a7cf-43ff-9650-d6455824735a"],
           " "
          }],ExpressionUUID->"c1fa2ef7-c40d-4ee2-af68-c1afa734cabd"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubsuperscriptBox[
                StyleBox["t", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["l", "TI"]], "+", 
               SubsuperscriptBox[
                StyleBox["a", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["l", "TI"]], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubsuperscriptBox[
                  StyleBox["t", "TI"], 
                  StyleBox["i", "TI"], 
                  StyleBox["l", "TI"]]}], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"51bb674c-135b-4970-bb4e-46de5b5d6210"],
           " "
          }],ExpressionUUID->"93f9830c-ad32-4f76-a300-0b543542e16f"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", 
               SubsuperscriptBox[
                StyleBox["t", "TI"], 
                StyleBox["i", "TI"], 
                StyleBox["l", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "e4aa698a-afe4-4593-a1b3-210ac9e6e72e"],
           " "
          }],ExpressionUUID->"54aaebab-c548-4a97-83db-3e9a3ed27e89"]}
        }], TraditionalForm]],ExpressionUUID->
      "4f31c9fd-b435-4688-b378-b7d2e3c589dc"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "9ea1b594-5a2e-4683-a8fd-01505330f967"]
}], "renderedTeX",ExpressionUUID->"0d2ce212-e3ea-4a96-a328-f7f1f4e18d20"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"6c054ef4-e786-47de-acad-4ad63082bfb1"],

Cell["\<\
Converted a piecewise function with multiple linear segments, each governed \
by adaptive parameters, typical for complex activation functions.


## [TeXSectionID]Equations Extracted and Converted from TeX to Wolfram \
Language Expressions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"0492f797-e89a-413f-ab79-8b11bd8019ad"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b8a0a5e1-3ceb-442f-930c-\
119ce03a63f3"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{"a", "(", 
            RowBox[{"i", ",", "r"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"z", "(", "i", ")"}], "-", 
             RowBox[{"t", "(", 
              RowBox[{"i", ",", "r"}], ")"}]}], ")"}]}], "+", 
          RowBox[{"t", "(", 
           RowBox[{"i", ",", "r"}], ")"}]}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[GreaterEqual]", 
          RowBox[{"t", "(", 
           RowBox[{"i", ",", "r"}], ")"}]}]},
        {
         RowBox[{"z", "(", "i", ")"}], 
         RowBox[{
          RowBox[{"t", "(", 
           RowBox[{"i", ",", "r"}], ")"}], ">", 
          RowBox[{"z", "(", "i", ")"}], ">", 
          RowBox[{"t", "(", 
           RowBox[{"i", ",", "l"}], ")"}]}]},
        {
         RowBox[{
          RowBox[{
           RowBox[{"a", "(", 
            RowBox[{"i", ",", "l"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"z", "(", "i", ")"}], "-", 
             RowBox[{"t", "(", 
              RowBox[{"i", ",", "l"}], ")"}]}], ")"}]}], "+", 
          RowBox[{"t", "(", 
           RowBox[{"i", ",", "l"}], ")"}]}], 
         RowBox[{
          RowBox[{"z", "(", "i", ")"}], "\[LessEqual]", 
          RowBox[{"t", "(", 
           RowBox[{"i", ",", "l"}], ")"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"73c4930f-5c9d-4c71-b3a6-eb3259c36915"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9a2e24db-e4ab-4917-b4b3-8ae9b7b0f71a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"t", "[", 
          RowBox[{"i", ",", " ", "r"}], "]"}], " ", "+", " ", 
         RowBox[{
          RowBox[{"a", "[", 
           RowBox[{"i", ",", " ", "r"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
            RowBox[{"t", "[", 
             RowBox[{"i", ",", " ", "r"}], "]"}]}], ")"}]}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", ">=", " ", 
         RowBox[{"t", "[", 
          RowBox[{"i", ",", " ", "r"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", "[", "i", "]"}], ",", " ", 
        RowBox[{
         RowBox[{"t", "[", 
          RowBox[{"i", ",", " ", "r"}], "]"}], " ", ">", " ", 
         RowBox[{"z", "[", "i", "]"}], " ", ">", " ", 
         RowBox[{"t", "[", 
          RowBox[{"i", ",", " ", "l"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"t", "[", 
          RowBox[{"i", ",", " ", "l"}], "]"}], " ", "+", " ", 
         RowBox[{
          RowBox[{"a", "[", 
           RowBox[{"i", ",", " ", "l"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
            RowBox[{"t", "[", 
             RowBox[{"i", ",", " ", "l"}], "]"}]}], ")"}]}]}], ",", " ", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "<=", " ", 
         RowBox[{"t", "[", 
          RowBox[{"i", ",", " ", "l"}], "]"}]}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ff3cd7fb-c2cd-4de3-8566-\
d5eb62c16eee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:allrelu1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9405f3b2-f383-4e91-b62c-08b6913177fc"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f84bf6a0-b589-49c1-a05d-bd67b06edcc6"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                -a z_i, \\quad & z_i \\leq 0 \\text{ and } l \\% 2 = 0, \\\\
                a z_i, \\quad & z_i \\leq 0 \\text{ and } l \\% 2 = 1, \\\\
                z_i, \\quad & z_i > 0, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8c2c20fa-3b0e-4e66-b53b-a49975ee9394"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fb65dcf9-01c2-4719-8dec-15ce38e3b803"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"781b9001-ca1b-4f6e-8882-bdd323efe387"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"-", 
               StyleBox["a", "TI"], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"c65ecaa8-bc0f-4fb6-b390-b516bce321e6"],
           " "
          }],ExpressionUUID->"9686d749-21b0-4628-a7ce-968d1926104b"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", "0", 
               RowBox[{" ", "and", " "}], 
               StyleBox["l", "TI"], "%2", "\[LongEqual]", "0", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "3e550f8e-88e7-4ac3-9f8e-0a672375f1bf"],
           " "
          }],ExpressionUUID->"bf9b3cb7-3adb-41e4-8595-bffdada85398"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               StyleBox["a", "TI"], 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"3d2354f0-9bb1-4d43-b645-08b78ab323c0"],
           " "
          }],ExpressionUUID->"97cb63ff-bb76-4624-a498-dc1a3b089bc5"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[LessEqual]", "0", 
               RowBox[{" ", "and", " "}], 
               StyleBox["l", "TI"], "%2", "\[LongEqual]", "1", ","}], 
              "DisplayFormula"], TraditionalForm]],ExpressionUUID->
            "705f5080-44a9-4731-90ee-f1fe3eea8176"],
           " "
          }],ExpressionUUID->"fe8cc90c-07d1-4b4b-8d70-dfc1bd9778dd"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"55d15060-0441-425f-b24c-45a66892e5c9"],
           " "
          }],ExpressionUUID->"9c3776dc-5be1-44ac-9265-e42327333489"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], ">", "0", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "39baf1f4-d5f7-4f71-8c62-2ebd988d47fe"],
           " "
          }],ExpressionUUID->"34ee02b7-e188-4bc6-b5b8-377ff3980c2b"]}
        }], TraditionalForm]],ExpressionUUID->
      "7b5647b3-78a3-48d1-8768-fbab299f0a84"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "5d5d9289-c191-424b-8391-1a7bcef170d9"]
}], "renderedTeX",ExpressionUUID->"4ab2d3a7-b204-4908-8d28-b93e513232ec"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8d31e5b1-41b7-421c-a401-8e451c0c1565"],

Cell["\<\
Converted to Wolfram Language using the `Piecewise` function to handle \
conditional expressions based on the value of `z` and the parity of `l`.\
\>", "LLMComment",ExpressionUUID->"c9c926b1-4d5d-42c9-81fb-3646702ea5b1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1824b038-0c55-4527-8e9d-\
1c6aa58ebe35"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"-", "a"}], " ", "z"}], 
         RowBox[{
          RowBox[{"z", "\[LessEqual]", "0"}], "\[And]", 
          RowBox[{
           TemplateBox[{"l", "2"},
            "Mod"], "\[LongEqual]", "0"}]}]},
        {
         RowBox[{"a", " ", "z"}], 
         RowBox[{
          RowBox[{"z", "\[LessEqual]", "0"}], "\[And]", 
          RowBox[{
           TemplateBox[{"l", "2"},
            "Mod"], "\[LongEqual]", "1"}]}]},
        {"z", 
         RowBox[{"z", ">", "0"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"a18888e7-ab66-4ce3-86f3-3e039edf2dea"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"aa8a7403-ce23-43c1-bcfc-7cec3011ea56"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "a"}], "*", "z"}], ",", " ", 
        RowBox[{
         RowBox[{"z", " ", "<=", " ", "0"}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"l", ",", " ", "2"}], "]"}], " ", "==", " ", "0"}]}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "*", "z"}], ",", " ", 
        RowBox[{
         RowBox[{"z", " ", "<=", " ", "0"}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"l", ",", " ", "2"}], "]"}], " ", "==", " ", "1"}]}]}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"z", ",", " ", 
        RowBox[{"z", " ", ">", " ", "0"}]}], "}"}]}], "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2c2b67b4-d5af-4385-8267-\
945b84290335"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:plu1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7bc0cb2a-858a-443b-bd21-78be88e9eec9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"13814a86-7d2d-4540-9611-b463bf12c816"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\max\\left(a_i\\left(z_i+b\\right)-b, \
\\min\\left(a_i\\left(z_i-b\\right)+b, z_i\\right)\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8f08b2df-a9fe-4970-a03a-d64d4aec9152"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f178307e-ac91-4515-a6db-1a5b705a06e2"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d0a231c4-c1fc-4b7d-96fa-1e6fe06cdc81"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", "max", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["i", "TI"]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]], "+", 
        StyleBox["b", "TI"]}], ")"}], "-", 
      StyleBox["b", "TI"], ",", "min", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["i", "TI"]], 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox[
           StyleBox["z", "TI"], 
           StyleBox["i", "TI"]], "-", 
          StyleBox["b", "TI"]}], ")"}], "+", 
        StyleBox["b", "TI"], ",", 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]]}], ")"}]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"6255a273-7366-4f24-aedb-13ca903d013a"]
}], "renderedTeX",ExpressionUUID->"c445ed08-4a04-466d-be36-cef3c8bc49df"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1aa2ef94-7be8-4f96-af57-c93c399d9869"],

Cell["\<\
Converted the Max-Min structure directly with parameter substitutions `a_i -> \
a` for simplicity in expressions.\
\>", "LLMComment",ExpressionUUID->"ebe48d21-3d77-4c22-adfc-b6784e4d3624"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ffe53c3a-bc4f-4b69-8b5c-\
e89dacb56248"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{"b", "+", "z"}], ")"}]}], "-", "b"}], ",", 
    RowBox[{"min", "(", 
     RowBox[{
      RowBox[{
       RowBox[{"a", " ", 
        RowBox[{"(", 
         RowBox[{"z", "-", "b"}], ")"}]}], "+", "b"}], ",", "z"}], ")"}]}], 
   ")"}], TraditionalForm]], "formattedWL",ExpressionUUID->"9f075794-e26a-\
4895-98d7-cc2589bbdac7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"bd289df0-92cb-4c07-9228-188905403b75"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a", "*", 
       RowBox[{"(", 
        RowBox[{"z", " ", "+", " ", "b"}], ")"}]}], " ", "-", " ", "b"}], ",",
      " ", 
     RowBox[{"Min", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"a", "*", 
         RowBox[{"(", 
          RowBox[{"z", " ", "-", " ", "b"}], ")"}]}], " ", "+", " ", "b"}], 
       ",", " ", "z"}], "]"}]}], "]"}], "\n"}]}]], "linearizedWL",ExpressionUU\
ID->"b2670cd7-d825-4e31-8592-0b03c1f82f2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:adalu1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"523a1288-aa61-49c6-b760-966300cc1111"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"91e962b8-0685-402a-8fbf-71997251f7fd"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                c_i\\left(z_i-a_i\\right)+b_i, \\quad & (z_i - a_i) > 0 \
\\text{ and } c_i\\left(z_i-a_i\\right) > e_i, \\\\
                d_i\\left(z_i-a_i\\right)+b_i, \\quad & (z_i - a_i) \\leq 0 \
\\text{ and } d_i\\left(z_i-a_i\\right) > e_i,\\\\
                e_i + b_i, \\quad & \\text{otherwise}, \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"68fa5787-dfbe-48cc-9f0d-14631ff97df2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8eba12dc-00e3-4ce0-aec2-0394a39131d4"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e4f7e9df-e916-41dd-ab2f-05c60be9b82f"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["c", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"71c4ee54-6f79-4556-a582-3cabb7aee7ff"],
           " "
          }],ExpressionUUID->"a02eeafb-1463-4b09-b094-e0df73acf955"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], ">", "0", 
               RowBox[{" ", "and", " "}], 
               SubscriptBox[
                StyleBox["c", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], ">", 
               SubscriptBox[
                StyleBox["e", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "8cd70407-da65-4c2b-a5e6-df64f2087f6e"],
           " "
          }],ExpressionUUID->"d80f54d2-61c2-451b-a93b-986383f7e70f"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["d", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"1ecd46b4-7782-4f6a-95b7-06fc75b159de"],
           " "
          }],ExpressionUUID->"40a7d2ea-f7da-4ae7-9fd3-df74aad48cfb"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], "\[LessEqual]", "0", 
               RowBox[{" ", "and", " "}], 
               SubscriptBox[
                StyleBox["d", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox[
                  StyleBox["z", "TI"], 
                  StyleBox["i", "TI"]], "-", 
                 SubscriptBox[
                  StyleBox["a", "TI"], 
                  StyleBox["i", "TI"]]}], ")"}], ">", 
               SubscriptBox[
                StyleBox["e", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "e828e533-b3ad-41eb-9321-71f574869139"],
           " "
          }],ExpressionUUID->"a79d7b10-f31e-4abb-bf21-93d1cd697592"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["e", "TI"], 
                StyleBox["i", "TI"]], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                StyleBox["i", "TI"]], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"86b52e9a-df5f-4c73-ba46-5af9071f9bde"],
           " "
          }],ExpressionUUID->"33d5469e-271d-4bb4-a218-beea06019c71"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{"otherwise", ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "877f7d97-e37a-4d8a-94c7-d8c5d00184af"],
           " "
          }],ExpressionUUID->"13737555-dc6c-4c9e-aed4-2eaa378d9e4c"]}
        }], TraditionalForm]],ExpressionUUID->
      "2a9007c2-7724-4986-ba5a-a9b07c5e8a60"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "b8edc665-561a-439f-b1c8-bd16a9c6f480"]
}], "renderedTeX",ExpressionUUID->"aeb1b639-16d6-400c-ba95-031ac024873f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"98df5ab5-0c78-4810-ab43-7cf3b71182a8"],

Cell["\<\
Utilized `Piecewise` for conditional expressions, replacing parameters with \
simpler forms for readability in the Wolfram Language code.\
\>", "LLMComment",ExpressionUUID->"e4a6e6a4-c9b9-4531-9dff-269b46f0d853"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b5d00486-e67c-4f42-9e36-\
25e743b25e23"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"c", " ", 
           RowBox[{"(", 
            RowBox[{"z", "-", "a"}], ")"}]}], "+", "b"}], 
         RowBox[{
          RowBox[{
           RowBox[{"z", "-", "a"}], ">", "0"}], "\[And]", 
          RowBox[{
           RowBox[{"c", " ", 
            RowBox[{"(", 
             RowBox[{"z", "-", "a"}], ")"}]}], ">", "e"}]}]},
        {
         RowBox[{
          RowBox[{"d", " ", 
           RowBox[{"(", 
            RowBox[{"z", "-", "a"}], ")"}]}], "+", "b"}], 
         RowBox[{
          RowBox[{
           RowBox[{"z", "-", "a"}], "\[LessEqual]", "0"}], "\[And]", 
          RowBox[{
           RowBox[{"d", " ", 
            RowBox[{"(", 
             RowBox[{"z", "-", "a"}], ")"}]}], ">", "e"}]}]},
        {
         RowBox[{"b", "+", "e"}], "True"}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"ae672aac-614f-4aaf-9dc8-4767cfd6c082"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3277332b-b0b7-44d0-b449-2bfa52560f42"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"c", "*", 
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "a"}], ")"}]}], " ", "+", " ", "b"}], 
        ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "a"}], ")"}], " ", ">", " ", "0"}], 
         " ", "&&", " ", 
         RowBox[{
          RowBox[{"c", "*", 
           RowBox[{"(", 
            RowBox[{"z", " ", "-", " ", "a"}], ")"}]}], " ", ">", " ", 
          "e"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"d", "*", 
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "a"}], ")"}]}], " ", "+", " ", "b"}], 
        ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", " ", "-", " ", "a"}], ")"}], " ", "<=", " ", "0"}], 
         " ", "&&", " ", 
         RowBox[{
          RowBox[{"d", "*", 
           RowBox[{"(", 
            RowBox[{"z", " ", "-", " ", "a"}], ")"}]}], " ", ">", " ", 
          "e"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"e", " ", "+", " ", "b"}], ",", " ", "True"}], "}"}]}], "}"}],
     "]"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"09aeaaea-8cbe-424c-\
a083-6f56ddd9861f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:richards_curve",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d7f20d49-e1b3-4189-9714-b8f2500a3ba8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6271b893-cfb5-4105-9ce5-ecabe8a07a65"],

Cell["\<\

\\begin{equation}
    \\sigma_R(x) = A + \\frac{K - \
A}{\\left(C+Q\\cdot\\exp\\left(-Bx\\right)\\right)^\\frac{1}{\\upsilon}},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a24c94b2-ae04-4420-b482-a0034e4b2aa8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"1185f80b-a182-4634-9a3e-82cd6161e7e9"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"edfacf3d-34d5-4647-9f93-5e62bbb95d58"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Sigma]", 
     StyleBox["R", "TI"]], 
    RowBox[{"(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["A", "TI"], "+", 
    FractionBox[
     RowBox[{
      StyleBox["K", "TI"], "-", 
      StyleBox["A", "TI"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["C", "TI"], "+", 
        StyleBox["Q", "TI"], "\[CenterDot]", "exp", 
        RowBox[{"(", 
         RowBox[{"-", 
          StyleBox["B", "TI"], 
          StyleBox["x", "TI"]}], ")"}]}], ")"}], 
      FractionBox["1", "\[Upsilon]"]]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"1de56c34-3ba2-4808-9e0c-64baca3baaa3"]
}], "renderedTeX",ExpressionUUID->"28470f3e-24b2-44bc-a5c8-2696ed12733f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bfcfc567-30c5-4e7a-8bc9-8cc8dfedd8b3"],

Cell["\<\
Straightforward conversion preserving the structure and translating the \
fraction exponent directly.\
\>", "LLMComment",ExpressionUUID->"65ef352d-f8f3-40dd-9525-eed8302aac78"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"904f4ebd-be6f-4220-956e-\
679f47e3a76f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"K", "-", "A"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Q", " ", 
        RowBox[{"exp", "(", 
         RowBox[{
          RowBox[{"-", "B"}], " ", "x"}], ")"}]}], "+", "C"}], ")"}], 
     RowBox[{"1", "/", "upsilon"}]]], "+", "A"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"97edf0b3-578f-4bc1-a26b-\
554a940e665a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8be55a75-fa21-416b-a4f2-78ddf1d204b0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"A", " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"K", " ", "-", " ", "A"}], ")"}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"C", " ", "+", " ", 
        RowBox[{"Q", "*", 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "B"}], "*", "x"}], "]"}]}]}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "upsilon"}], ")"}]}]}]}], "\n"}]}]], "linearizedWL",E\
xpressionUUID->"1c8d96b6-5593-4b81-a1d1-cbd97537c3b3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:richards_curve_fz",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0f95a073-211e-431b-afa7-98f174e5be54"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"822aeb49-49ed-4cc1-b2b0-3ce2f75438a2"],

Cell["\<\

\\begin{equation}
    f(z) = z \\cdot \\sigma_R(x),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"004fbb9c-064a-4944-baad-f025680f3ed3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"1ecdadd2-0ec0-4939-81de-3ab319cb691b"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"e85b8d55-9106-491f-9808-7eaeea6e9e7c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "\[CenterDot]", 
    SubscriptBox["\[Sigma]", 
     StyleBox["R", "TI"]], 
    RowBox[{"(", 
     StyleBox["x", "TI"], ")"}], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"9289f6f9-7261-4343-9e93-31f1698c2874"]
}], "renderedTeX",ExpressionUUID->"c8aa3857-1cfc-4e36-b5ed-04bb52be8340"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2b549d20-9c2c-4b2b-8af0-d0c05a233641"],

Cell["\<\
Applied the defined `sigma_R(x)` directly in the multiplication with `z`.\
\>", "LLMComment",ExpressionUUID->"cc549feb-e252-4864-9310-4534207aa979"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8bbe9255-a12c-48fa-ad82-\
bdd79637d8dd"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"K", "-", "A"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Q", " ", 
          RowBox[{"exp", "(", 
           RowBox[{
            RowBox[{"-", "B"}], " ", "x"}], ")"}]}], "+", "C"}], ")"}], 
       RowBox[{"1", "/", "upsilon"}]]], "+", "A"}], ")"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"d604654d-b9aa-4c67-9cda-\
3372948ab4a3"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3b79019c-ba83-4378-9593-5f0204957e07"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", "*", " ", 
    RowBox[{"(", 
     RowBox[{"A", " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"K", " ", "-", " ", "A"}], ")"}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"C", " ", "+", " ", 
          RowBox[{"Q", "*", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "B"}], "*", "x"}], "]"}]}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "upsilon"}], ")"}]}]}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e20d9782-9148-43e2-846c-\
2c9d35df3cbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:swish_generalized",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6d21922f-60cc-4487-8218-3e24ce6a85ed"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0816160c-8a0e-42ac-a6bc-1c38fcba9fee"],

Cell["\<\

\\begin{equation}
    f(z) = z \\cdot \\left(1 + \\exp\\left(-bz\\right)\\right)^{-a}.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"5a2a8b00-93e0-4e5b-8e06-20e13bad75ee"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0c589dbb-2730-4577-a1e8-d35b7333b850"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"a9c7670e-e000-4005-838a-21317e9c5990"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["z", "TI"], "\[CenterDot]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "exp", 
       RowBox[{"(", 
        RowBox[{"-", 
         StyleBox["b", "TI"], 
         StyleBox["z", "TI"]}], ")"}]}], ")"}], 
     RowBox[{"-", 
      StyleBox["a", "TI"]}]], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"4391eca1-b5f6-4681-b413-cb901107a69b"]
}], "renderedTeX",ExpressionUUID->"ddd7b458-e74f-47cd-96cb-974fef346be2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7949bc5c-f8d2-4e95-9a52-5c50dd4e7893"],

Cell["\<\
Direct translation of the power term and exponential function from the TeX \
source.\
\>", "LLMComment",ExpressionUUID->"de48f6bb-6f65-4d05-a38e-ed5bc12b03b9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d6a9f00e-186e-408a-bd71-\
13747d36e26e"],

Cell[BoxData[
 FormBox[
  RowBox[{"z", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{
        RowBox[{"-", "b"}], " ", "z"}], ")"}], "+", "1"}], ")"}], 
    RowBox[{"-", "a"}]]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"ab826fda-57ff-4a32-b802-86b8bb9e6db2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5387be21-7c8d-4f02-9568-26fdc2aab38b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"z", " ", "*", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "b"}], "*", "z"}], "]"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"-", "a"}], ")"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"c7d903f7-96f3-4377-aaaa-e6a42852cd02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:mwf1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5fe7b134-0c74-4357-b0ff-c11d1873611c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"af738e6d-e318-4f19-9d16-47b0aacccfab"],

Cell["\<\

\\begin{equation}
    f(z_i) = \
\\left(\\frac{z_i}{a_i}\\right)^{b_i-1}\\exp\\left(-\\left(\\frac{z_i}{c_i}\\\
right)^{d_i}\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"722f3713-97a5-490c-aa02-4569a6099c8a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6cdb7c95-aad4-420d-b3dd-16b7ec3db90a"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"5bd7027d-13c3-460f-8a2b-d9fe280e59ac"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SubscriptBox[
        StyleBox["z", "TI"], 
        StyleBox["i", "TI"]], 
       SubscriptBox[
        StyleBox["a", "TI"], 
        StyleBox["i", "TI"]]], ")"}], 
     RowBox[{
      SubscriptBox[
       StyleBox["b", "TI"], 
       StyleBox["i", "TI"]], "-", "1"}]], "exp", 
    RowBox[{"(", 
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         SubscriptBox[
          StyleBox["z", "TI"], 
          StyleBox["i", "TI"]], 
         SubscriptBox[
          StyleBox["c", "TI"], 
          StyleBox["i", "TI"]]], ")"}], 
       SubscriptBox[
        StyleBox["d", "TI"], 
        StyleBox["i", "TI"]]]}], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"d4e1c23e-17a2-463b-8d22-b619eb25c23f"]
}], "renderedTeX",ExpressionUUID->"6dae42d5-a96a-468d-8c96-2f1ec2fa1257"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"23a43dfc-f6cd-4f2f-b045-a0afc2c9ea72"],

Cell["\<\
Expressed using fractions and power terms directly, ensuring subscript \
notation for indices in parameters for clarity.\
\>", "LLMComment",ExpressionUUID->"01c29617-8690-432f-88ad-e58d5967fea6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1e19b3a0-cb9f-4099-8c48-\
ae24af586ecc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      SubscriptBox["z", "i"], 
      SubscriptBox["a", "i"]], ")"}], 
    RowBox[{
     SubscriptBox["b", "i"], "-", "1"}]], " ", 
   RowBox[{"exp", "(", 
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        SubscriptBox["z", "i"], 
        SubscriptBox["c", "i"]], ")"}], 
      SubscriptBox["d", "i"]]}], ")"}]}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"2537c83b-61d5-4a3a-8f4b-0675acfec1b9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5f62d1b2-89e4-44c7-91be-00657564ed2a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "i"}], "]"}], "/", 
       RowBox[{"Subscript", "[", 
        RowBox[{"a", ",", " ", "i"}], "]"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"b", ",", " ", "i"}], "]"}], " ", "-", " ", "1"}], ")"}]}], 
    " ", "*", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}], "/", 
         RowBox[{"Subscript", "[", 
          RowBox[{"c", ",", " ", "i"}], "]"}]}], ")"}], "^", 
       RowBox[{"Subscript", "[", 
        RowBox[{"d", ",", " ", "i"}], "]"}]}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"cc65dbfc-f9e6-4878-a98a-\
501810beef7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:expcos",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3e8019d9-fdb6-421d-913a-5d1da2367534"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0c8c6496-6e65-46cf-b4d0-e2f84d5e13e0"],

Cell["\<\

\\begin{equation}
    f(z)= \\exp\\left(-az^2\\right)\\cdot \\cos\\left(bz\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"eaf0543d-643b-428c-9fd0-dcf9702ad6f8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8253e312-e10b-4d06-810f-ee8650a2d531"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"2a3fa2f1-474e-4744-96bf-2b6c255a8780"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", "exp", 
    RowBox[{"(", 
     RowBox[{"-", 
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["z", "TI"], "2"]}], ")"}], "\[CenterDot]", "cos", 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"b", "z"}], "TI"], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"13f2f96b-bac2-44f2-bc58-bc4f3e3f9ac7"]
}], "renderedTeX",ExpressionUUID->"2dbc6765-806b-4dff-a263-ad8141b800c5"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"665eaec3-b558-42be-8836-885479a9d87e"],

Cell["\<\
Simple formulation maintaining the product of exponential and cosine \
functions as in the original TeX code.\
\>", "LLMComment",ExpressionUUID->"723ee791-eccf-44be-b06f-2fcd37823bc0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6632092d-b4b6-4dbd-84af-\
9016045a96f4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"exp", "(", 
    RowBox[{
     RowBox[{"-", "a"}], " ", 
     SuperscriptBox["z", "2"]}], ")"}], " ", 
   RowBox[{"cos", "(", 
    RowBox[{"b", " ", "z"}], ")"}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"7f14e7c3-8492-42e5-86d0-52cd4d6c0e32"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d1f0a892-de85-46a1-8032-94638dd04408"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "a"}], "*", 
      RowBox[{"z", "^", "2"}]}], "]"}], " ", "*", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"b", "*", "z"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"fc6c744d-2281-4471-9e98-0057f29bba5b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:sincos",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6bba17dd-2d3d-4956-b8f9-3b463f304607"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7a093122-7329-436b-a34b-577f986a58c8"],

Cell["\<\

\\begin{equation}
    f(z)= a\\cdot \\sin\\left(bz\\right)+c\\cdot\\cos\\left(dz\\right),
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"98990a5f-333a-4440-b4a7-a57987052ee5"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2b6376e0-30d0-438e-aa0b-c5ed2ace9067"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"41d599b3-3230-48ab-a3ea-61de0f25ed6e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    StyleBox["a", "TI"], "\[CenterDot]", "sin", 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"b", "z"}], "TI"], ")"}], "+", 
    StyleBox["c", "TI"], "\[CenterDot]", "cos", 
    RowBox[{"(", 
     StyleBox[
      RowBox[{"d", "z"}], "TI"], ")"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"481c030a-dd64-4265-bef5-6274bdcdeba2"]
}], "renderedTeX",ExpressionUUID->"55f1c2fa-12fc-4d09-8c1a-d9530243a0b5"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d00e9110-171f-492d-8083-0e642c000386"],

Cell["\<\
Directly combines sinusoidal functions with parameters for amplitude and \
frequency adjustment.


## [TeXSectionID]Equations[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"c43ac97b-468a-4568-8487-dcac709e7377"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"401dcf11-bd76-4dc9-b604-\
bba13f39033b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"b", " ", "z"}], ")"}]}], "+", 
   RowBox[{"c", " ", 
    RowBox[{"cos", "(", 
     RowBox[{"d", " ", "z"}], ")"}]}]}], TraditionalForm]], "formattedWL",Expr\
essionUUID->"74767942-ada0-4a49-850b-cb9f757b5826"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6ea18362-0633-4c4c-8bd7-c7652ef033de"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"b", "*", "z"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{"d", "*", "z"}], "]"}]}]}], "\n"}]}]], "linearizedWL",Expression\
UUID->"61cea8e2-a52e-42ee-b46b-deb5a7a49b20"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:general_af_eq_1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"10109f20-3a38-4a01-8dab-f20f4c0fed34"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bd59f8f2-b693-47bb-8b32-c13ed3ef9187"],

Cell["\<\

\\begin{equation}
    f(z_i)=\\begin{cases}
                a_{i,0} z + b_{i, 0} + c_{i, 0}g(z_i), \\quad & z_i \\geq \
d_{i, 0}, \\\\
                a_{i,1} z + b_{i, 1} + c_{i, 1}g(z_i), \\quad & d_{i, 0} < \
z_i \\geq d_{i, 1}, \\\\
                \\ldots \\\\
                a_{i,k} z + b_{i, k} + c_{i, k}g(z_i), \\quad & d_{i, k-1}  \
<z_i \\geq d_{i, k}, \\\\
                \\ldots \\\\
                a_{i,K} z + b_{i, K} + c_{i, K}g(z_i), \\quad & d_{i, K-1} < \
z_i , \\\\
            \\end{cases}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"b540e61a-efbf-4d9d-8ef8-6c4d7dc5532e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f690c5e3-337f-4319-930e-da8f5345bfb9"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0d934126-c56f-4d7b-8d4a-0ed42cccf94b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    RowBox[{"{", Cell[BoxData[
      FormBox[GridBox[{
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "0"}]], 
               StyleBox["z", "TI"], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "0"}]], "+", 
               SubscriptBox[
                StyleBox["c", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "0"}]], 
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"97dbd810-de9c-4acd-8b3c-f4fd4039173f"],
           " "
          }],ExpressionUUID->"9c382b4a-66b7-4f9e-95f9-46c783404339"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", 
               SubscriptBox[
                StyleBox["d", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "0"}]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "4aa96dc3-3847-4f43-9fcf-81070ec5e249"],
           " "
          }],ExpressionUUID->"ef77be8f-7f1d-4dce-b061-f293101cdf03"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "1"}]], 
               StyleBox["z", "TI"], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "1"}]], "+", 
               SubscriptBox[
                StyleBox["c", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "1"}]], 
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"0b7ee83a-2f3f-4a20-97a4-d95ea1060471"],
           " "
          }],ExpressionUUID->"3b19523c-6687-448b-9dfb-07e32c761d61"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["d", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "0"}]], "<", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", 
               SubscriptBox[
                StyleBox["d", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", "1"}]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "f23b73cd-5cd9-47a1-92e9-94a89e5a3973"],
           " "
          }],ExpressionUUID->"9f16914c-0e46-4a64-aa6b-6fd8783393ec"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox["\[Ellipsis]", "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"6d24fb95-77b1-44bd-98ba-c7a8704afa03"],
           " "
          }],ExpressionUUID->"01706707-9046-420b-8799-27cf0d3a7ce3"], 
          "\[Null]"},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["k", "TI"]}]], 
               StyleBox["z", "TI"], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["k", "TI"]}]], "+", 
               SubscriptBox[
                StyleBox["c", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["k", "TI"]}]], 
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"fd931d6d-f783-402a-ab13-454ca8137482"],
           " "
          }],ExpressionUUID->"30ec0ff6-0816-47d1-8a10-0b88615f4a18"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["d", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["k", "TI"], "-", "1"}]], "<", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], "\[GreaterEqual]", 
               SubscriptBox[
                StyleBox["d", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["k", "TI"]}]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "34b88586-6f4f-4c6d-a996-b683cb04aa25"],
           " "
          }],ExpressionUUID->"7855c6d9-0b3d-4b80-97cd-5d92d2fb769b"]},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox["\[Ellipsis]", "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"241c21f6-eed0-4ca3-8c87-63f6f96ff166"],
           " "
          }],ExpressionUUID->"7aed661e-a168-42a0-a6ca-faf73640fdcf"], 
          "\[Null]"},
         {Cell[TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["a", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["K", "TI"]}]], 
               StyleBox["z", "TI"], "+", 
               SubscriptBox[
                StyleBox["b", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["K", "TI"]}]], "+", 
               SubscriptBox[
                StyleBox["c", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["K", "TI"]}]], 
               StyleBox["g", "TI"], 
               RowBox[{"(", 
                SubscriptBox[
                 StyleBox["z", "TI"], 
                 StyleBox["i", "TI"]], ")"}], 
               RowBox[{",", "  "}]}], "DisplayFormula"], TraditionalForm]],
            ExpressionUUID->"be949226-45e7-4470-8009-ec52b6ab7703"],
           " "
          }],ExpressionUUID->"df70e58a-d871-4b99-a6fb-28364bd01abb"], Cell[
          TextData[{
           " ",
           Cell[BoxData[
            FormBox[
             StyleBox[
              RowBox[{
               SubscriptBox[
                StyleBox["d", "TI"], 
                RowBox[{
                 StyleBox["i", "TI"], ",", 
                 StyleBox["K", "TI"], "-", "1"}]], "<", 
               SubscriptBox[
                StyleBox["z", "TI"], 
                StyleBox["i", "TI"]], ","}], "DisplayFormula"], 
             TraditionalForm]],ExpressionUUID->
            "b38bfee2-ec0e-4308-a8f1-d5a0d1d2a5dd"],
           " "
          }],ExpressionUUID->"697b7e52-a392-4bfd-a240-e6a68ae61c7b"]}
        }], TraditionalForm]],ExpressionUUID->
      "fc97fec6-153f-460a-9272-d04a2bd62c54"]}]}], TraditionalForm]], 
  "NumberedEquation",
  TaggingRules:>{"Tex Macro Name" -> "matrix"},ExpressionUUID->
  "4919d0bd-0b0d-4d72-8c0c-3259ffc80238"]
}], "renderedTeX",ExpressionUUID->"ac4e4bf9-ec91-4206-a6ba-a81ce4247500"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"22adb7a6-2782-4b50-b152-668b16ce4067"],

Cell["\<\
The complex piecewise function with multiple conditions is translated into a \
Wolfram Language Piecewise function. Parameter indexing and inequalities are \
clearly represented.\
\>", "LLMComment",ExpressionUUID->"5f5d57d3-776b-47f9-8b59-6bfcdf420928"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8ab939e4-68db-45ea-becf-\
1e1b2ea51bfe"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{
          RowBox[{"z", " ", 
           RowBox[{"a", "(", 
            RowBox[{"i", ",", "0"}], ")"}]}], "+", 
          RowBox[{"b", "(", 
           RowBox[{"i", ",", "0"}], ")"}], "+", 
          RowBox[{
           RowBox[{"g", "(", "z", ")"}], " ", 
           RowBox[{"c", "(", 
            RowBox[{"i", ",", "0"}], ")"}]}]}], 
         RowBox[{"z", "\[GreaterEqual]", 
          RowBox[{"d", "(", 
           RowBox[{"i", ",", "0"}], ")"}]}]},
        {
         RowBox[{
          RowBox[{"z", " ", 
           RowBox[{"a", "(", 
            RowBox[{"i", ",", "1"}], ")"}]}], "+", 
          RowBox[{"b", "(", 
           RowBox[{"i", ",", "1"}], ")"}], "+", 
          RowBox[{
           RowBox[{"g", "(", "z", ")"}], " ", 
           RowBox[{"c", "(", 
            RowBox[{"i", ",", "1"}], ")"}]}]}], 
         RowBox[{
          RowBox[{"d", "(", 
           RowBox[{"i", ",", "0"}], ")"}], "<", "z", "\[LessEqual]", 
          RowBox[{"d", "(", 
           RowBox[{"i", ",", "1"}], ")"}]}]},
        {
         RowBox[{
          RowBox[{"z", " ", 
           RowBox[{"a", "(", 
            RowBox[{"i", ",", "k"}], ")"}]}], "+", 
          RowBox[{"b", "(", 
           RowBox[{"i", ",", "k"}], ")"}], "+", 
          RowBox[{
           RowBox[{"g", "(", "z", ")"}], " ", 
           RowBox[{"c", "(", 
            RowBox[{"i", ",", "k"}], ")"}]}]}], 
         RowBox[{
          RowBox[{"d", "(", 
           RowBox[{"i", ",", 
            RowBox[{"k", "-", "1"}]}], ")"}], "<", "z", "\[LessEqual]", 
          RowBox[{"d", "(", 
           RowBox[{"i", ",", "k"}], ")"}]}]},
        {
         RowBox[{
          RowBox[{"z", " ", 
           RowBox[{"a", "(", 
            RowBox[{"i", ",", "K"}], ")"}]}], "+", 
          RowBox[{"b", "(", 
           RowBox[{"i", ",", "K"}], ")"}], "+", 
          RowBox[{
           RowBox[{"g", "(", "z", ")"}], " ", 
           RowBox[{"c", "(", 
            RowBox[{"i", ",", "K"}], ")"}]}]}], 
         RowBox[{"z", ">", 
          RowBox[{"d", "(", 
           RowBox[{"i", ",", 
            RowBox[{"K", "-", "1"}]}], ")"}]}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}},
       Selectable->True]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False,
   StripWrapperBoxes->True], TraditionalForm]], "formattedWL",ExpressionUUID->\
"19c7eb6c-1cf9-44bf-b129-e7dcf1b40f14"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"618a7425-0869-478a-bbc5-1abe19143703"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", "\n", "    ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "[", 
           RowBox[{"i", ",", " ", "0"}], "]"}], " ", "z"}], " ", "+", " ", 
         RowBox[{"b", "[", 
          RowBox[{"i", ",", " ", "0"}], "]"}], " ", "+", " ", 
         RowBox[{
          RowBox[{"c", "[", 
           RowBox[{"i", ",", " ", "0"}], "]"}], " ", 
          RowBox[{"g", "[", "z", "]"}]}]}], ",", " ", 
        RowBox[{"z", " ", ">=", " ", 
         RowBox[{"d", "[", 
          RowBox[{"i", ",", " ", "0"}], "]"}]}]}], "}"}], ",", "\n", "    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "[", 
           RowBox[{"i", ",", " ", "1"}], "]"}], " ", "z"}], " ", "+", " ", 
         RowBox[{"b", "[", 
          RowBox[{"i", ",", " ", "1"}], "]"}], " ", "+", " ", 
         RowBox[{
          RowBox[{"c", "[", 
           RowBox[{"i", ",", " ", "1"}], "]"}], " ", 
          RowBox[{"g", "[", "z", "]"}]}]}], ",", " ", 
        RowBox[{"Inequality", "[", 
         RowBox[{
          RowBox[{"d", "[", 
           RowBox[{"i", ",", " ", "0"}], "]"}], ",", " ", "Less", ",", " ", 
          "z", ",", " ", "LessEqual", ",", " ", 
          RowBox[{"d", "[", 
           RowBox[{"i", ",", " ", "1"}], "]"}]}], "]"}]}], "}"}], ",", "\n", 
      "    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "[", 
           RowBox[{"i", ",", " ", "k"}], "]"}], " ", "z"}], " ", "+", " ", 
         RowBox[{"b", "[", 
          RowBox[{"i", ",", " ", "k"}], "]"}], " ", "+", " ", 
         RowBox[{
          RowBox[{"c", "[", 
           RowBox[{"i", ",", " ", "k"}], "]"}], " ", 
          RowBox[{"g", "[", "z", "]"}]}]}], ",", " ", 
        RowBox[{"Inequality", "[", 
         RowBox[{
          RowBox[{"d", "[", 
           RowBox[{"i", ",", " ", 
            RowBox[{"k", "-", "1"}]}], "]"}], ",", " ", "Less", ",", " ", "z",
           ",", " ", "LessEqual", ",", " ", 
          RowBox[{"d", "[", 
           RowBox[{"i", ",", " ", "k"}], "]"}]}], "]"}]}], "}"}], ",", "\n", 
      "    ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"a", "[", 
           RowBox[{"i", ",", " ", "K"}], "]"}], " ", "z"}], " ", "+", " ", 
         RowBox[{"b", "[", 
          RowBox[{"i", ",", " ", "K"}], "]"}], " ", "+", " ", 
         RowBox[{
          RowBox[{"c", "[", 
           RowBox[{"i", ",", " ", "K"}], "]"}], " ", 
          RowBox[{"g", "[", "z", "]"}]}]}], ",", " ", 
        RowBox[{"z", " ", ">", " ", 
         RowBox[{"d", "[", 
          RowBox[{"i", ",", " ", 
           RowBox[{"K", "-", "1"}]}], "]"}]}]}], "}"}]}], "\n", "}"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ded006d3-2928-455d-9374-\
2de84933339c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:general_af_eq_2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ce88a7eb-95a4-401d-a8d0-6d2f8eae56c9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6fefb263-3947-4fe4-aea1-837769ce0fb7"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\max\\left\\{p_{i, 0}(z), p_{1, 0}(z), \\ldots, p_{i, k}(z), \
\\ldots, p_{i, K}(z)\\right\\},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"d5bdb2a4-90e0-47da-9151-4602e17a1a95"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3c3de437-4066-43c2-98f3-08197dd16f2f"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"638ec997-9303-4730-8c67-e0f273678cae"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", "max", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["p", "TI"], 
       RowBox[{
        StyleBox["i", "TI"], ",", "0"}]], 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], ",", 
      SubscriptBox[
       StyleBox["p", "TI"], 
       RowBox[{"1", ",", "0"}]], 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], ",", "\[Ellipsis]", ",", 
      SubscriptBox[
       StyleBox["p", "TI"], 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["k", "TI"]}]], 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}], ",", "\[Ellipsis]", ",", 
      SubscriptBox[
       StyleBox["p", "TI"], 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["K", "TI"]}]], 
      RowBox[{"(", 
       StyleBox["z", "TI"], ")"}]}], "}"}], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"62c0d594-f50b-4435-8461-fa4649ff619a"]
}], "renderedTeX",ExpressionUUID->"7ebbf328-3481-4384-b74f-dff138d899ec"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"94015cf2-9d58-4664-8efa-827c71a13585"],

Cell["\<\
The maximum function over a range of parameterized functions is expressed \
using the Max and Table functions to iterate over the index k up to K.\
\>", "LLMComment",ExpressionUUID->"44d22325-3b6d-4d51-8f50-d852265a168c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"678c17c1-7b40-4c9f-b166-\
adc88817bde4"],

Cell[BoxData[
 FormBox[
  RowBox[{"max", "(", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{"i", ",", "k"}], ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", "z", ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "K"}], "}"}]}], "]"}], ")"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"15702d13-48eb-4d5d-9c01-\
3f7721bff90c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ef0fa6a5-9347-4869-8e74-afd27ef43b9d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Max", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"i", ",", " ", "k"}], "]"}], "[", "z", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "0", ",", " ", "K"}], "}"}]}], "]"}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"23e65c16-ac8f-4396-8d39-\
5585da8fa92f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:general_af_eq_3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"81658ce5-7329-4c82-b86a-7aec1abd4404"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1e58615d-c29c-4b07-b5c6-a7151501b0b4"],

Cell["\<\

\\begin{equation}
    p_k(z) = a_{i, k}z_i + b_{i, k}\\mathrm{SiLU}(z_i) + c_i,  \\quad k = \
0,1,\\ldots, K,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"c2f1b378-9e5d-4673-bc0f-a5c371eb678b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d5ce624e-e9e6-4c3a-992f-95ade249d210"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"efaa88fd-e369-4a41-95f1-cfa9580f355f"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["k", "TI"]], 
    RowBox[{"(", 
     StyleBox["z", "TI"], ")"}], "\[LongEqual]", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox["k", "TI"]}]], 
    SubscriptBox[
     StyleBox["z", "TI"], 
     StyleBox["i", "TI"]], "+", 
    SubscriptBox[
     StyleBox["b", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox["k", "TI"]}]], 
    StyleBox["SiLU",
     FontSlant->"Plain"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "+", 
    SubscriptBox[
     StyleBox["c", "TI"], 
     StyleBox["i", "TI"]], 
    RowBox[{",", "  "}], 
    StyleBox["k", "TI"], "\[LongEqual]", "0", ",", "1", ",", "\[Ellipsis]", 
    ",", 
    StyleBox["K", "TI"], ","}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"4a2fa016-86b8-49b5-9fc6-7ba78a305d04"]
}], "renderedTeX",ExpressionUUID->"ea786b72-cd73-4987-990a-36b95c71e987"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7c1b9fa0-dd17-43d9-81e3-0ec1c5ec9ab5"],

Cell["\<\
Each indexed function within a table is represented using the Table function \
iterating over k. SiLU is assumed to be defined elsewhere or needs to be \
defined as a custom function in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"814a48ff-1d70-4937-9f07-459d6268f67b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"7a8cdc9d-3c11-4244-8a43-\
92a8794becae"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"z", " ", 
      RowBox[{"a", "(", 
       RowBox[{"i", ",", "k"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"SiLU", "(", "z", ")"}], " ", 
      RowBox[{"b", "(", 
       RowBox[{"i", ",", "k"}], ")"}]}], "+", 
     RowBox[{"c", "(", "i", ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "K"}], "}"}]}], "]"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"5019c0ad-c8cf-4da4-874f-\
e15a8ab9a8a7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"52b3f857-57bf-4fe9-bf5c-f6a46089812b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"i", ",", " ", "k"}], "]"}], " ", "z"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"b", "[", 
        RowBox[{"i", ",", " ", "k"}], "]"}], " ", 
       RowBox[{"SiLU", "[", "z", "]"}]}], " ", "+", " ", 
      RowBox[{"c", "[", "i", "]"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "0", ",", " ", "K"}], "}"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"86963596-de36-450b-86cb-\
ddb591f46150"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:interpolation_linear",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"a3a766b5-8d3f-4f1f-91ba-74cd86df95af"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d18c7612-52aa-4463-8d1b-8987b8c4176c"],

Cell["\<\

\\begin{equation}
    f(z_i) = \\frac{1}{s}\\left(b_{i,j}\\left(a_{i,j+1}-z_i\\right) + \
b_{i,j+1}\\left(z_i-a_{i,j}\\right)\\right), \\quad a_{i,j} \\geq z \\geq \
a_{i,j+1},
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"4c3df57c-9e05-4b8e-8768-2796c976818d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3f6c529a-0b9e-4d65-9411-6dacd41ca62e"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"8acdf600-7c4c-4711-8f4a-57f6acd43c9c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     SubscriptBox[
      StyleBox["z", "TI"], 
      StyleBox["i", "TI"]], ")"}], "\[LongEqual]", 
    FractionBox["1", 
     StyleBox["s", "TI"]], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["b", "TI"], 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"]}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         RowBox[{
          StyleBox["i", "TI"], ",", 
          StyleBox["j", "TI"], "+", "1"}]], "-", 
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]]}], ")"}], "+", 
      SubscriptBox[
       StyleBox["b", "TI"], 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"], "+", "1"}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["z", "TI"], 
         StyleBox["i", "TI"]], "-", 
        SubscriptBox[
         StyleBox["a", "TI"], 
         RowBox[{
          StyleBox["i", "TI"], ",", 
          StyleBox["j", "TI"]}]]}], ")"}]}], ")"}], 
    RowBox[{",", "  "}], 
    SubscriptBox[
     StyleBox["a", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox["j", "TI"]}]], "\[GreaterEqual]", 
    StyleBox["z", "TI"], "\[GreaterEqual]", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox["j", "TI"], "+", "1"}]], ","}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"139544d5-953c-491c-a6c3-fbe1bbb3492c"]
}], "renderedTeX",ExpressionUUID->"d67776d1-9d32-435d-8f05-dc6724feea57"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"055a7937-3ab1-4fb8-8f5d-4b32fa37a7e3"],

Cell["\<\
The linear interpolation formula between two points is directly translated \
into an equivalent linear combination expression in Wolfram Language.


## [TeXSectionID]Adaptive Activation Functions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"189ea108-46fd-4561-91e0-9d08da558dd7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"992320d1-cccf-4c5d-9bf1-\
b893a8cd8e6a"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"b", "(", 
      RowBox[{"i", ",", 
       RowBox[{"j", "+", "1"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       RowBox[{"a", "(", 
        RowBox[{"i", ",", "j"}], ")"}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"b", "(", 
      RowBox[{"i", ",", "j"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "(", 
        RowBox[{"i", ",", 
         RowBox[{"j", "+", "1"}]}], ")"}], "-", "z"}], ")"}]}]}], "s"], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"69c38ce6-4041-48fc-90dc-\
f90fc45105e4"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fec69982-4602-4eb1-a875-fb5c1ab63685"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", "s"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"b", "[", 
        RowBox[{"i", ",", " ", "j"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", "[", 
          RowBox[{"i", ",", " ", 
           RowBox[{"j", "+", "1"}]}], "]"}], " ", "-", " ", "z"}], ")"}]}], 
      " ", "+", " ", 
      RowBox[{
       RowBox[{"b", "[", 
        RowBox[{"i", ",", " ", 
         RowBox[{"j", "+", "1"}]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"z", " ", "-", " ", 
         RowBox[{"a", "[", 
          RowBox[{"i", ",", " ", "j"}], "]"}]}], ")"}]}]}], ")"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"15c8d09f-7401-43a6-80b0-\
474f1c7bfea9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:dknn",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9ce59ea0-7645-4af0-9550-79f6999ab4a9"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"305c0357-51ac-492f-bdda-ccc82aa79aa8"],

Cell["\<\

f(z_l) = \\sum_{j=0}^n a_{l,j} g_j(b_{l,j} z_l),
\
\>", "rawTeX",ExpressionUUID->"ed8fa691-5a7e-4b0f-9696-1eb3ef78566a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f7164fe6-994f-4d89-9ee0-9389bddd9cc1"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"f46e365b-ce7d-4e96-8bce-e7ee2445a8d5"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"80e778d7-9db7-4b29-8dff-43c590316de0"],

Cell["\<\
This equation represents a sum of functions g_j, each applied to z_l and \
scaled by b[l,j], then multiplied by a[l,j]. In WL, Sum is used for the \
summation, and the function g[j] is indexed by j to distinguish between \
different functions.\
\>", "LLMComment",ExpressionUUID->"5839d071-f541-47d8-b080-746990b977be"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5e3512f6-3639-45fe-a539-\
2fafd441e6ec"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"_", " ", "z_l"}], ")"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "0"}], "n"], 
    RowBox[{
     RowBox[{"a", "(", 
      RowBox[{"l", ",", "j"}], ")"}], " ", 
     RowBox[{
      RowBox[{"g", "(", "j", ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", 
       RowBox[{"z_l", " ", 
        RowBox[{"b", "(", 
         RowBox[{"l", ",", "j"}], ")"}]}], ")"}]}]}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"25470b30-4087-493a-a8a1-\
8e138b54708f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3a234f95-463a-4bae-8563-a185f6ac22dd"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_l", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"l", ",", " ", "j"}], "]"}], " ", 
       RowBox[{
        RowBox[{"g", "[", "j", "]"}], "[", 
        RowBox[{
         RowBox[{"b", "[", 
          RowBox[{"l", ",", " ", "j"}], "]"}], " ", "z_l"}], "]"}]}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{"j", ",", " ", "0", ",", " ", "n"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"4ca9d997-c068-41d5-9f7e-\
02782e1b3ed2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1e55b06e-8977-4f18-bf09-e820d7be7827"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e7388e7b-a65a-44e1-8dca-c0cd1e39b5a1"],

Cell["\<\

g_j(z_l) = c \\cdot \\sin\\left(jcz_l\\right),
\
\>", "rawTeX",ExpressionUUID->"048b5429-148a-4c56-a39e-41b7f5b7b656"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"648337ce-4708-4301-b540-e6d513009f84"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"98c71b7d-e6f8-4d38-aec8-4e3c2a83e0ba"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b2852224-c776-4a42-9be5-d224250337b8"],

Cell["\<\
This is a definition of g_j as a function involving the sine of z_l scaled by \
j and c. In WL, the function is defined using SetDelayed (:=) with j as an \
argument to define each function g[j] separately.\
\>", "LLMComment",ExpressionUUID->"12893728-3449-4349-b6f6-361f8b95e004"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"cf527831-0f16-4208-b466-\
44d647ddc0f0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"g", "(", "j_", ")"}], "\[InvisibleApplication]", 
    RowBox[{"(", 
     RowBox[{"_", " ", "z_l"}], ")"}]}], ":=", 
   RowBox[{"c", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"c", " ", "j", " ", "z_l"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"57fe7ba4-3dfc-45f0-b2e5-\
1f2ab1973c7c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2d810170-ebe8-40be-805f-e3261a27b7e6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "j_", "]"}], "[", 
     RowBox[{"z_l", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{"c", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "c", " ", "z_l"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a9ac5354-c100-45ed-b5de-\
1e92d105a311"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"51420525-afbb-4b44-8914-653249a24ff6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"083df935-64bd-4728-b47e-318218a665bb"],

Cell["\<\

g_j(z_l) = c \\cdot \\cos\\left(jcz_l\\right),
\
\>", "rawTeX",ExpressionUUID->"24c42c14-8f5a-4cca-91de-567563b355d3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e9829a0e-d660-442d-8290-1511af1cd214"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7e4f614b-a398-4ddb-9b8a-2e8e30bdf8d0"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d40c9654-c5a6-45a5-85ca-9bb699097d35"],

Cell["\<\
Similar to the previous function, but uses cosine instead of sine. The WL \
translation directly mirrors the mathematical operation with a cosine \
function.\
\>", "LLMComment",ExpressionUUID->"b75ad708-728d-4cc5-8af6-a8d1264b289f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1d06150c-1e13-4faa-8612-\
954d5c3438ed"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"g", "(", "j_", ")"}], "\[InvisibleApplication]", 
    RowBox[{"(", 
     RowBox[{"_", " ", "z_l"}], ")"}]}], ":=", 
   RowBox[{"c", " ", 
    RowBox[{"cos", "(", 
     RowBox[{"c", " ", "j", " ", "z_l"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"da5212e0-1172-4feb-b142-\
db3f34d38e3e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d77ad1f8-aeb2-4fc4-8408-6cd17ac2729c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "j_", "]"}], "[", 
     RowBox[{"z_l", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{"c", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"j", " ", "c", " ", "z_l"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"500732d7-9b7c-4565-8ea2-\
a9d601e4233f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6272c49e-2c52-4974-999a-65635a718454"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0edbfbe4-dc2a-43ba-b36e-5125b51b90e9"],

Cell["\<\

f(z_i) = \\sum_{j=0}^{k-1} a_{i,j}z_i^j,
\
\>", "rawTeX",ExpressionUUID->"2faf9da0-5fa2-4104-b104-b4ac2c6754ad"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2421a2c0-6854-49dd-81f0-896c5c213c61"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8a4029dd-da04-4bc3-9708-7b17ab245745"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f4f1dae1-4691-4bfb-8f03-a3f8a8198847"],

Cell["\<\
This is a polynomial function with coefficients a[i,j]. The sum is translated \
directly using Sum in WL, iterating j from 0 to k-1. Each term of the sum \
z_i^j is multiplied by the corresponding coefficient.\
\>", "LLMComment",ExpressionUUID->"2051858b-6e85-406a-9d2c-992adbb72f70"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ce098a19-c7c0-4452-812f-\
ae73ce29c780"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"_", " ", "z_i"}], ")"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "0"}], 
     RowBox[{"k", "-", "1"}]], 
    RowBox[{
     SuperscriptBox["z_i", "j"], " ", 
     RowBox[{"a", "(", 
      RowBox[{"i", ",", "j"}], ")"}]}]}]}], TraditionalForm]], "formattedWL",E\
xpressionUUID->"d53254a7-3eb8-4dfb-b494-59ebbbd6a2ea"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d0fe73eb-0119-40b0-8ad1-212dfc7d7912"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z_i", "_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"i", ",", " ", "j"}], "]"}], " ", 
       RowBox[{"z_i", "^", "j"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"j", ",", " ", "0", ",", " ", 
        RowBox[{"k", " ", "-", " ", "1"}]}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"645782c4-3aa0-42d5-80e3-\
a488725ca5c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d7baefe2-940f-450c-aca6-bd506854aa35"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0923b3d2-09dd-4628-87af-e8902e3f01a6"],

Cell["\<\

f(z) = \\sum_{j=0}^k a_j C_j(z),
\
\>", "rawTeX",ExpressionUUID->"6a953b7e-c8c3-47a3-851a-cde539e2cfd1"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6e0755d8-d7aa-4d74-8068-9e62c7fddf7c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"99daef5b-1a2b-49e7-9f04-c50398c21a1c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b42ddc0f-9484-4248-a0f4-1620ccd1d17d"],

Cell["\<\
This represents a linear combination of functions C_j(z), where each function \
is weighted by a coefficient a_j. The sum over j is correctly translated \
using WL's Sum function.\
\>", "LLMComment",ExpressionUUID->"dcd214cc-1889-41a7-a8a6-c6d0c3274701"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0b5012c6-28f5-4551-902e-\
5e4ed5793593"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "0"}], "k"], 
    RowBox[{
     RowBox[{"a", "(", "j", ")"}], " ", 
     RowBox[{
      TemplateBox[{"j"},
       "CTraditional"], "\[InvisibleApplication]", 
      RowBox[{"(", "z", ")"}]}]}]}]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"50509fb4-e151-45de-a9be-1f940a809701"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d9783078-e4a6-4fa1-9205-ae4670168a97"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", "j", "]"}], " ", 
       RowBox[{
        RowBox[{"C", "[", "j", "]"}], "[", "z", "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"j", ",", " ", "0", ",", " ", "k"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2b285dac-909f-4bac-9f17-\
ccca7e650f2d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f6d5398d-4762-49d2-a360-0721a5f68287"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"59f9f789-71b3-4273-8e2a-24f89fd911e5"],

Cell["\<\

C_{j+1}(z) = 2zC_j(z)-C_{j-1}(z)
\
\>", "rawTeX",ExpressionUUID->"edf3ff8b-5165-4dcd-8ef0-349a904a12ba"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ad322516-6ef7-47a5-b43b-8644a830ffcb"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2356eb51-c546-49ac-a1a5-facc747086f6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ce4449d2-94d0-46ca-b6c2-190ef27b89de"],

Cell["\<\
This is a recursive definition for a sequence of functions C_j. Each function \
C_{j+1} is defined in terms of the previous two functions, C_j and C_{j-1}. \
The translation captures the recursion accurately.\
\>", "LLMComment",ExpressionUUID->"3e461d80-2b12-46bc-ae97-ab89fbf35a56"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a9581aa7-85f5-4665-84dc-\
0138b3d9f70d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    TemplateBox[{
      RowBox[{"j", "+", "1"}]},
     "CTraditional"], "\[InvisibleApplication]", 
    RowBox[{"(", "z_", ")"}]}], ":=", 
   RowBox[{
    RowBox[{"2", " ", "z", " ", 
     RowBox[{
      TemplateBox[{"j"},
       "CTraditional"], "\[InvisibleApplication]", 
      RowBox[{"(", "z", ")"}]}]}], "-", 
    RowBox[{
     TemplateBox[{
       RowBox[{"j", "-", "1"}]},
      "CTraditional"], "\[InvisibleApplication]", 
     RowBox[{"(", "z", ")"}]}]}]}], TraditionalForm]], "formattedWL",Expressio\
nUUID->"c04f654d-0532-4754-82c0-aee0c180b212"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"112eb0fc-18ec-4069-ad54-ed063b5c4186"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"C", "[", 
      RowBox[{"j", " ", "+", " ", "1"}], "]"}], "[", "z_", "]"}], " ", ":=", 
    " ", 
    RowBox[{
     RowBox[{"2", " ", "z", " ", 
      RowBox[{
       RowBox[{"C", "[", "j", "]"}], "[", "z", "]"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"C", "[", 
       RowBox[{"j", " ", "-", " ", "1"}], "]"}], "[", "z", "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"4e3e6fa1-d5b0-4556-acc1-\
05ac9489111b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"68494c5a-5689-484d-a34b-8a93c83505bd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"5371e48c-4197-4877-af17-e9c52d9f5e1a"],

Cell["\<\

f(z) = \\sum_{j=0}^k a_j G_j(z),
\
\>", "rawTeX",ExpressionUUID->"da96af5a-e8e2-475e-8678-4e01e2990f93"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7db3dddc-c21b-4bc6-81fe-e1eaebb0a0ff"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"92fe4b55-cd45-4d71-925c-fc18fc30265a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"afce8771-9f5d-4c16-a750-43f16b2b4ab3"],

Cell["\<\
Similar to previous summations, this equation defines a function f(z) as a \
linear combination of functions G_j, indexed by j and weighted by a_j. The WL \
translation uses Sum appropriately.\
\>", "LLMComment",ExpressionUUID->"fb2fb9d4-9b8f-45a8-9988-0cb54dd360c0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b0672d0a-a817-42d8-acf6-\
c88cadfad886"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "0"}], "k"], 
    RowBox[{
     RowBox[{"a", "(", "j", ")"}], " ", 
     RowBox[{
      RowBox[{"G", "(", "j", ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", "z", ")"}]}]}]}]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"ebfb2d53-397b-485e-bded-a639627067dc"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1d24fd58-d171-410a-8013-f390fc55faa3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", "j", "]"}], " ", 
       RowBox[{
        RowBox[{"G", "[", "j", "]"}], "[", "z", "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"j", ",", " ", "0", ",", " ", "k"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"59ac0345-1357-4bcc-bd62-\
86824898ca04"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_7",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"663c5e60-b88d-4aa8-b77c-8201ee3083b0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ada36506-336a-4caf-b556-dd4e6e508069"],

Cell["\<\

G_{j+1}(z) = \\frac{2k+1}{k+1}zG_k(z) - \\frac{k}{k+1}G_{k-1}(z_i),
\
\>", "rawTeX",ExpressionUUID->"032878d5-0c2c-44bb-88da-59942bea2c97"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a0e76b51-2c82-4ea4-928b-f79707001909"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"326c0269-2d10-4fe8-b1ad-83af354a95e1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"67dc9392-9e87-4e86-8fb2-f9b3eb59365f"],

Cell["\<\
This equation recursively defines another sequence of functions G_j. Each \
function is expressed in terms of the previous two functions. The translation \
maintains the structure and coefficients of the recursive relation.\
\>", "LLMComment",ExpressionUUID->"17d62f93-87e1-4ef3-afbe-b3f156c5ee27"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"12c47742-b60d-4c1c-b6e6-\
c9f65321aadb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"G", "(", 
     RowBox[{"j", "+", "1"}], ")"}], "\[InvisibleApplication]", 
    RowBox[{"(", "z_", ")"}]}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], " ", "z", " ", 
      RowBox[{
       RowBox[{"G", "(", "k", ")"}], "\[InvisibleApplication]", 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{"k", "+", "1"}]], "-", 
    FractionBox[
     RowBox[{"k", " ", 
      RowBox[{
       RowBox[{"G", "(", 
        RowBox[{"k", "-", "1"}], ")"}], "\[InvisibleApplication]", 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{"k", "+", "1"}]]}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"665f5b8c-91cf-4445-96d9-1bdbd2beef43"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9e8710ab-16e8-4209-8b6f-a65113b0c701"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", 
      RowBox[{"j", " ", "+", " ", "1"}], "]"}], "[", "z_", "]"}], " ", ":=", 
    " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "k"}], " ", "+", " ", "1"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"k", " ", "+", " ", "1"}], ")"}]}], " ", "z", " ", 
      RowBox[{
       RowBox[{"G", "[", "k", "]"}], "[", "z", "]"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"k", "/", 
       RowBox[{"(", 
        RowBox[{"k", " ", "+", " ", "1"}], ")"}]}], " ", 
      RowBox[{
       RowBox[{"G", "[", 
        RowBox[{"k", " ", "-", " ", "1"}], "]"}], "[", "z", "]"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"135e0c65-01e5-4d56-a87f-\
041c423837e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0375cd74-bed9-43d2-9123-3f6c2e4278e8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7a7fd0c6-17b3-44e2-82a8-5bf303c7b330"],

Cell["\<\

f(z) = \\sum_{j=0}^k a_j H_j(z),
\
\>", "rawTeX",ExpressionUUID->"0a417233-fa1e-45db-8dfc-e4e7034912f8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"af913e19-bd48-4f62-8353-318029bb1f99"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"677b0635-4592-4cf1-b08f-3a78aebdef03"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"dc582ff3-8452-43bb-b58e-6c11bcd69c22"],

Cell["\<\
This is yet another example of a linear combination of functions, similar to \
previous entries. Each function H_j is indexed by j and weighted by a_j, \
correctly summed in WL.\
\>", "LLMComment",ExpressionUUID->"b1826278-1515-4c03-bb59-08bf43a57cfc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8339eb49-6024-41dc-866d-\
4cd1c7665c18"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "0"}], "k"], 
    RowBox[{
     RowBox[{"a", "(", "j", ")"}], " ", 
     RowBox[{
      RowBox[{"H", "(", "j", ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", "z", ")"}]}]}]}]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"d0860633-55ad-4157-a52c-13e71ede1499"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6901b4ec-b1ba-40f5-9fb2-02770394be44"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", "j", "]"}], " ", 
       RowBox[{
        RowBox[{"H", "[", "j", "]"}], "[", "z", "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"j", ",", " ", "0", ",", " ", "k"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"4f857e81-cf11-487e-a343-\
877cf9876265"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_9",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5c08fc23-368d-4b98-a8d0-a9b7573bfd41"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"63c405ac-8a89-448d-a1b2-68007206fb50"],

Cell["\<\

H_j(z) = \\left(-1\\right)^j\\exp\\left(z^2\\right)\\dv[j]{z}\\left(\\exp\\\
left(-z^2\\right)\\right), j > 0
\
\>", "rawTeX",ExpressionUUID->"ab8079b3-3543-4352-966d-a661a087be34"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"060bbf69-4c36-4940-9482-1fc5638d6a12"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"07259b82-7253-48f1-9b16-d5963845f95e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b5d03aa7-0671-4efd-8b2b-c56d1d8256f9"],

Cell["\<\
This defines a series of functions H_j using the exponential function and its \
derivatives. The WL translation uses D to denote differentiation, correctly \
applying it j times with respect to z.\
\>", "LLMComment",ExpressionUUID->"c1c00bd4-0d47-46b4-8493-7da4d2c6eadb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8d60c5ff-1d61-4940-bdec-\
b76c74cf4595"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"H", "(", "j_", ")"}], "\[InvisibleApplication]", 
    RowBox[{"(", "z_", ")"}]}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "j"], " ", 
    RowBox[{"exp", "(", 
     SuperscriptBox["z", "2"], ")"}], " ", 
    TagBox[
     RowBox[{
      FractionBox[
       SuperscriptBox["\[PartialD]", "j"], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["z", "j"]}]], 
      RowBox[{"exp", "(", 
       RowBox[{"-", 
        SuperscriptBox["z", "2"]}], ")"}]}],
     D]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->"c2460444-9b7a-\
4fb3-a571-beb8039dfbb5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9bf8e5fa-bdf8-4d88-a99b-01662b15b325"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "j_", "]"}], "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "^", "j"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"z", "^", "2"}], "]"}], " ", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         RowBox[{"z", "^", "2"}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", "j"}], "}"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"ba00a6d2-fd28-400b-bc6b-\
deaf4a75f698"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "no_label_10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"466f9bad-e7f3-4092-9777-1253e2a6c530"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"78fbb076-9294-47b6-be97-67069e7de795"],

Cell["\<\

H_0(z) = 1.
\
\>", "rawTeX",ExpressionUUID->"c8fcf08c-e6d9-40e2-ba69-c1aabe780c04"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3d1354ef-c3d5-451a-b456-801e76735665"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b7f0997d-f925-4afc-b07b-c377dc1ed97b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9e3ad7be-6191-4a5e-bc68-3355b27ade1b"],

Cell["\<\
This is a simple constant function definition for H_0. The translation to WL \
is straightforward, defining H[0] as a function that always returns 1.


```
## [TeXSectionID]Equation Analysis[/TeXSectionID]
```\
\>", "LLMComment",ExpressionUUID->"2aa695c1-6df3-4aa3-8ba1-091851e18c83"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"44ff98af-b5dc-456b-a3f1-\
24ca5f65e782"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"H", "(", "0", ")"}], "\[InvisibleApplication]", 
    RowBox[{"(", "z_", ")"}]}], ":=", "1"}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"11100cdd-23ea-4c3d-b9f3-79e109cf734d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9cbd2054-cd31-4af1-9978-3eb9f97e0ff3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "0", "]"}], "[", "z_", "]"}], " ", ":=", " ", "1"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"be4fe2e4-895e-44d4-b7d4-\
2162090b76be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:safe_opau",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"13a83907-0874-4729-a2f9-088d7ed97785"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bc384cd7-9b0f-435b-a505-cbb5db81bc8c"],

Cell["\<\

f(z) = \\frac{\\sum_{j=0}^m a_{j}r_i(z)}{1 + \\sum_{k=1}^n \
\\left|b_{k}\\right|\\left|r_k(x)\\right|}
\
\>", "rawTeX",ExpressionUUID->"52d15ad9-2db7-4729-8ac9-ffb589b6a9d9"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8588f337-5b46-437a-9dd7-0f92df389e9f"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a165e954-b1e7-4196-b71e-a6482830c3df"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e8480e15-67d9-418e-886e-a84e03392dd8"],

Cell["\<\
Converted TeX piecewise function to Wolfram Language using general Sum \
notation. Adapted the absolute value and product of sums according to WL \
syntax.\
\>", "LLMComment",ExpressionUUID->"d79bce45-b513-4f82-ae97-2f08e0737a43"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2360e89d-9aef-4fa7-b91e-\
bd6bde8cab81"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   FractionBox[
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "0"}], "m"], 
     RowBox[{
      RowBox[{"a", "(", "j", ")"}], " ", 
      RowBox[{"r", "(", 
       RowBox[{"i", ",", "z"}], ")"}]}]}], 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "n"], 
      RowBox[{
       TemplateBox[{
         RowBox[{"b", "(", "k", ")"}]},
        "Abs"], " ", 
       TemplateBox[{
         RowBox[{"r", "(", 
           RowBox[{"k", ",", "x"}], ")"}]},
        "Abs"]}]}], "+", "1"}]]}], TraditionalForm]], "formattedWL",Expression\
UUID->"af162dc8-74b4-47f0-9d8e-44a45ec87eaf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e6ac084f-8fc2-42b6-b353-f50c1a6a1821"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"a", "[", "j", "]"}], " ", 
         RowBox[{"r", "[", 
          RowBox[{"i", ",", " ", "z"}], "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"j", ",", " ", "0", ",", " ", "m"}], "}"}]}], "]"}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{"b", "[", "k", "]"}], "]"}], " ", 
          RowBox[{"Abs", "[", 
           RowBox[{"r", "[", 
            RowBox[{"k", ",", " ", "x"}], "]"}], "]"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", " ", "1", ",", " ", "n"}], "}"}]}], "]"}]}], 
      ")"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"1e679e84-3179-\
4353-a25f-ee177764ff0d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:paaf",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0f38aae9-3c69-408a-b414-7e77739e2583"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6900201e-ba34-4507-bef6-508ad2b19674"],

Cell["\<\

f(z_i) = \\begin{cases}
    0, \\quad & z_i < q_{i, 1}, \\\\
    \\frac{k}{m}, \\quad q_{i, k} \\leq & z_i < q_{i, k+1}, \\\\
    1, \\quad & z_i \\geq q_{i, m}, \\\\
\\end{cases}
\
\>", "rawTeX",ExpressionUUID->"3ccf3cbc-bf30-47b7-bb6e-ec342a4ce85b"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"79a1989e-b17c-48b9-a8e8-22aa5ba7230c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d3395445-238e-4622-bfcf-c13e7373b580"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c33a97cc-a1e0-4055-92f5-b71850dce426"],

Cell["\<\
Converted the piecewise function in TeX to Wolfram Language using Piecewise. \
Indexed variables are handled with Subscript.\
\>", "LLMComment",ExpressionUUID->"2f055ac9-593a-4c5c-bb08-04688112cde9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"54c0941d-6fce-462a-89e3-\
d3cfded1c565"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {"0", 
          RowBox[{"z", "<", 
           SubscriptBox["q", 
            RowBox[{"i", ",", "1"}]]}]},
         {
          FractionBox["k", "m"], 
          RowBox[{
           SubscriptBox["q", 
            RowBox[{"i", ",", "k"}]], "\[LessEqual]", "z", "<", 
           SubscriptBox["q", 
            RowBox[{"i", ",", 
             RowBox[{"k", "+", "1"}]}]]}]},
         {"1", 
          RowBox[{"z", "\[GreaterEqual]", 
           SubscriptBox["q", 
            RowBox[{"i", ",", "m"}]]}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"f0027884-9a4a-41fd-935e-1530250ec242"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6b9601cd-0102-469c-bc27-02a775c64799"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", " ", 
         RowBox[{"z", " ", "<", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"q", ",", " ", "i", ",", " ", "1"}], "]"}]}]}], "}"}], ",",
        " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"k", "/", "m"}], ",", " ", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"q", ",", " ", "i", ",", " ", "k"}], "]"}], " ", "<=", " ",
           "z", " ", "<", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"q", ",", " ", "i", ",", " ", 
            RowBox[{"k", "+", "1"}]}], "]"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", 
         RowBox[{"z", " ", ">=", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"q", ",", " ", "i", ",", " ", "m"}], "]"}]}]}], "}"}]}], 
      "}"}], "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"bbbdbb38-\
9c7e-4a46-a15e-f50904c9171b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:mtlu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0bed7376-2b4d-48bf-9f81-d1c2fbc8730f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1748e116-3501-4cfc-8373-6c87991754a5"],

Cell["\<\

f(z_i) = \\sum_{k=1}^K a_{i,k} \\mathrm{ReLU}\\left(b_{i,k}z_i + \
c_{i,k}\\right)
\
\>", "rawTeX",ExpressionUUID->"3dd3d1a5-b066-4299-9aee-866ca1439acd"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0b32b211-1253-41a9-a773-6d2eb9aaeb54"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"cd6bea97-fa70-4483-8dc2-827dac959d0d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"49178f77-490c-4e05-916c-eb9d5fa7383d"],

Cell["\<\
Converted the sum of ReLU functions in TeX to Wolfram Language. ReLU is \
represented using Max function.\
\>", "LLMComment",ExpressionUUID->"5bbab60a-ce69-4691-a71a-f757cff8567e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"96206119-fe91-419c-8ea9-\
ba22ddcb9f7f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "K"], 
    RowBox[{
     RowBox[{"a", "(", 
      RowBox[{"i", ",", "k"}], ")"}], " ", 
     RowBox[{"max", "(", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{"z", " ", 
         RowBox[{"b", "(", 
          RowBox[{"i", ",", "k"}], ")"}]}], "+", 
        RowBox[{"c", "(", 
         RowBox[{"i", ",", "k"}], ")"}]}]}], ")"}]}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"021459a7-d1ce-4eaa-9821-\
c22bb792ac99"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f570c51d-4590-40d2-9991-2f287695930e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{"i", ",", " ", "k"}], "]"}], " ", 
       RowBox[{"Max", "[", 
        RowBox[{"0", ",", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"b", "[", 
            RowBox[{"i", ",", " ", "k"}], "]"}], " ", "z"}], " ", "+", " ", 
          RowBox[{"c", "[", 
           RowBox[{"i", ",", " ", "k"}], "]"}]}]}], "]"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "K"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e4af0af2-fca3-4e40-b5f3-\
bcab1a1d151e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:trug",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"085b88d8-dbcd-4ce0-a0f1-125185463626"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"22eb62b0-7c2a-4f47-93fc-777ef332f584"],

Cell["\<\

\\E(h|z, \\xi_1, \\xi_2) = z + \\sigma \
\\frac{\\phi\\left(\\frac{\\xi_1-z}{\\sigma}\\right)-\\phi\\left(\\frac{\\xi_\
2-z}{\\sigma}\\right)}{\\Phi\\left(\\frac{\\xi_1-z}{\\sigma}\\right)-\\Phi\\\
left(\\frac{\\xi_2-z}{\\sigma}\\right)}
\
\>", "rawTeX",ExpressionUUID->"5c49c514-42f3-4540-8c11-68833ef94e3d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6e5997a3-bf32-4087-b31b-5c8777301ee8"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c1a3540b-eab5-49e9-ae20-e31daab913e5"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"529273d7-e933-4c41-bec6-b11c59403ec2"],

Cell["\<\
Translated the conditional expectation notation and handled the division of \
differences of functions \[CurlyPhi] and \[CapitalPhi] appropriately. \
Subscript notation used for \[Xi].\
\>", "LLMComment",ExpressionUUID->"ba4929e4-a6d9-4839-be95-fb9ed5771ece"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"eda9201d-c8e4-4c66-aac5-\
b4ec76fed7c8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[ExponentialE]", "(", 
    RowBox[{
     RowBox[{"h", "|", "z"}], ",", 
     SubscriptBox["\[Xi]", "1"], ",", 
     SubscriptBox["\[Xi]", "2"]}], ")"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[Sigma]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[CurlyPhi]", "(", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Xi]", "1"], "-", "z"}], "\[Sigma]"], ")"}], "-", 
        RowBox[{"\[CurlyPhi]", "(", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Xi]", "2"], "-", "z"}], "\[Sigma]"], ")"}]}], 
       ")"}]}], 
     RowBox[{
      RowBox[{"\[CapitalPhi]", "(", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Xi]", "1"], "-", "z"}], "\[Sigma]"], ")"}], "-", 
      RowBox[{"\[CapitalPhi]", "(", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Xi]", "2"], "-", "z"}], "\[Sigma]"], ")"}]}]], "+", 
    "z"}]}], TraditionalForm]], "formattedWL",ExpressionUUID->"197901c5-fc42-\
449a-a3c2-05d637e6c529"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b914bf3e-220a-4a27-8516-1e7e97e5f9c5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"E", "[", 
     RowBox[{
      RowBox[{"h", " ", "|", " ", "z"}], ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"\[Xi]", ",", " ", "1"}], "]"}], ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"\[Xi]", ",", " ", "2"}], "]"}]}], "]"}], " ", "=", " ", 
    RowBox[{"z", " ", "+", " ", 
     RowBox[{"\[Sigma]", " ", 
      RowBox[{"(", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CurlyPhi]", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Subscript", "[", 
                RowBox[{"\[Xi]", ",", " ", "1"}], "]"}], " ", "-", " ", "z"}],
               ")"}], "/", "\[Sigma]"}], "]"}], " ", "-", " ", 
           RowBox[{"\[CurlyPhi]", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Subscript", "[", 
                RowBox[{"\[Xi]", ",", " ", "2"}], "]"}], " ", "-", " ", "z"}],
               ")"}], "/", "\[Sigma]"}], "]"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Subscript", "[", 
                RowBox[{"\[Xi]", ",", " ", "1"}], "]"}], " ", "-", " ", "z"}],
               ")"}], "/", "\[Sigma]"}], "]"}], " ", "-", " ", 
           RowBox[{"\[CapitalPhi]", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Subscript", "[", 
                RowBox[{"\[Xi]", ",", " ", "2"}], "]"}], " ", "-", " ", "z"}],
               ")"}], "/", "\[Sigma]"}], "]"}]}], ")"}]}], ")"}], ")"}]}]}]}],
    "\n"}]}]], "linearizedWL",ExpressionUUID->"7e14ef6c-36ac-4c5b-9a06-\
bcdf1f816b00"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:squareplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2801914e-89d1-4c02-bf30-405067be6338"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8505fd85-73a5-4def-ab3c-eec5a84c820a"],

Cell["\<\

\\left|x\\right|_\\epsilon = \\sqrt{x^2+\\epsilon}
\
\>", "rawTeX",ExpressionUUID->"e445053b-7f57-42f4-9bae-0498efaa794c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ef0ec0e5-ef2f-43b1-a12d-b805ab22ebe4"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"db022673-0eca-4644-8489-f0725d297648"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8399293d-cc88-4dad-80fb-ddcd4f6081b0"],

Cell["\<\
Defined a custom function in WL for the mollified absolute value. Used Sqrt \
for the square root computation.\
\>", "LLMComment",ExpressionUUID->"729bd365-ee0d-4ad6-8a87-733fd02c0351"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"63d5427f-f2b5-463a-b524-\
1fdaf1a041f6"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"x", ",", "\[Epsilon]"}], "]"}], ":=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", "\[Epsilon]"}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"97f9c762-5f4a-4a0c-ab19-\
4c02ffa6aaf7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"7a5b4899-0447-4230-897f-9bddb7c7d42f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{"x", ",", " ", "\[Epsilon]"}], "]"}], " ", ":=", " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", "\[Epsilon]"}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"44f9abfd-53b1-4482-9055-\
6dccb0ecc75c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:squareplus_2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"b64806ea-690c-4491-8b49-04e2f0691dbd"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"187c24c3-1460-4180-a104-c7bbf31c6b83"],

Cell["\<\

f(z) = \\frac{1}{2}\\left(z + \\left|z\\right|_\\epsilon\\right) = \
\\frac{1}{2}\\left(z + \\sqrt{z^2+\\epsilon}\\right)
\
\>", "rawTeX",ExpressionUUID->"e0dc9eab-0a95-4387-b9b8-01b1f82b6e9f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"74f19a65-adec-4dee-b03e-5c7244cf861e"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"eab6547b-0adf-4025-bc8b-8def6dc95fcf"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"264e8b56-8502-40bb-a906-e00af123bf04"],

Cell["\<\
Used the custom function Abs with epsilon defined above, and translated the \
square root part directly.\
\>", "LLMComment",ExpressionUUID->"9dde37be-03f8-45de-b264-b68f13723aae"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1fc2bd73-6620-48c7-a135-\
ef06eb055a9f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"z", ",", "\[Epsilon]"}], "]"}], "+", "z"}], ")"}]}], 
    "\[LongEqual]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], "+", "\[Epsilon]"}]], "+", "z"}], 
      ")"}]}]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->"ff4cde10-\
0a30-402b-9cac-7a37615ee444"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d140e1ab-b4bb-411f-aab3-5dfebee6144a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{"Abs", "[", 
         RowBox[{"z", ",", " ", "\[Epsilon]"}], "]"}]}], ")"}]}], " ", "==", 
     " ", 
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"z", "^", "2"}], " ", "+", " ", "\[Epsilon]"}], "]"}]}], 
       ")"}]}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"75b5a0cf-5885-\
4998-bdd3-fd85d04fef3a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:stepplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"003f331e-1ad5-4a10-85a8-e0e426d4c948"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"01b8a499-fbec-485e-a182-aa897563e4ca"],

Cell["\<\

f(z) = \\frac{1}{2}\\left(1+\\frac{z}{\\left|z\\right|_\\epsilon}\\right)
\
\>", "rawTeX",ExpressionUUID->"372d9390-3927-425f-bd97-fb801b8ffa81"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"700c8c1c-d065-4676-9c69-efa28f49a5fd"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d923ae6a-7d3e-4bdc-b6f1-f998297ce4e1"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"25587230-adff-46b5-b660-db8619a4599e"],

Cell["\<\
Used the mollified absolute function defined previously for the adaptive step \
function.\
\>", "LLMComment",ExpressionUUID->"1dc82907-40a1-411e-982d-f1ea804fac5b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a1794ad4-f0dc-4cec-aa0b-\
a4d795cc65b7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["z", 
       RowBox[{"Abs", "[", 
        RowBox[{"z", ",", "\[Epsilon]"}], "]"}]], "+", "1"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"ea2739cb-21c6-46e3-a8cc-\
876ed8276b34"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"501570d4-80fd-46e1-938f-9eb935f3f56f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"z", "/", 
        RowBox[{"Abs", "[", 
         RowBox[{"z", ",", " ", "\[Epsilon]"}], "]"}]}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8ee054ed-92fe-4a12-b70f-\
8629e6b3529d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:mishplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6e0403ab-15ed-45da-a296-48940452798c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"fa66defd-5812-4cff-a316-3dfbccc54854"],

Cell["\<\

f(z) = z\\cdot\\mathrm{BipolarPlus}\\left(\\mathrm{BipolarPlus}\\left(z\\\
right)\\right)
\
\>", "rawTeX",ExpressionUUID->"ee207f52-e0e3-483a-a62f-7b9d6586247f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b00d9ecd-4607-402f-b5f6-406870e32928"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"38320edd-4cfc-4dfd-b33b-46015361519a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d40d0360-440c-4777-a265-12819bbbe969"],

Cell["\<\
Translated the nested function application using the custom-defined \
BipolarPlus. Direct multiplication used for the outer operation.


## [TeXSectionID]Equation Conversions[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"40f197c9-ca3e-4805-93e1-01e6b362d833"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"04d99ae6-9fef-4419-93ad-\
3cd52c454b87"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z_", ")"}], ":=", 
   RowBox[{"z", " ", 
    RowBox[{"BipolarPlus", "(", 
     RowBox[{"BipolarPlus", "(", "z", ")"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"56a02b79-d6a3-43e1-93e3-\
cdadac9027a1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4508ef57-eaf6-49c5-b3fb-7045d0d28fed"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z_", "]"}], " ", ":=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"BipolarPlus", "[", 
      RowBox[{"BipolarPlus", "[", "z", "]"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"9ead9c56-af1b-43f4-9212-\
28ae4e4e8fc0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:panplus-1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"325ac20d-54e9-41bc-8de4-a2432df51e2f"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c043f8c8-0be1-4b13-8595-9b70068981be"],

Cell["\<\

f(z_i) = \\frac{1}{c_i}\\left(\\left|z_i-a_i+c_i\\right|_\\epsilon+\\left|z_i-\
a_i\\right|+\\left|z_i+b_i-c_i\\right|-\\left|z_i-b_i\\right|\\right),
\
\>", "rawTeX",ExpressionUUID->"bcf7623d-f024-4db2-ac2b-fbce7a8ab1c8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"119c0cd4-e050-42f4-bf0b-24a58daeaabe"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"536dd233-33c5-4ed6-9fe9-43ad15a821dd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d1559385-717b-45c6-bc6e-ac8fad157be2"],

Cell["\<\
The absolute values are directly converted to the Abs function in Wolfram \
Language. The rest of the equation translates straightforwardly.\
\>", "LLMComment",ExpressionUUID->"902e3106-8b3b-4734-a073-101c705818a1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"8609bcc7-130c-40cb-bbea-\
37efef5136a4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"z", "(", "i", ")"}], ")"}], "=", 
   FractionBox[
    RowBox[{
     TemplateBox[{
       RowBox[{
         RowBox[{"-", 
           RowBox[{"a", "(", "i", ")"}]}], "+", 
         RowBox[{"c", "(", "i", ")"}], "+", 
         RowBox[{"z", "(", "i", ")"}]}]},
      "Abs"], "+", 
     TemplateBox[{
       RowBox[{
         RowBox[{"z", "(", "i", ")"}], "-", 
         RowBox[{"a", "(", "i", ")"}]}]},
      "Abs"], "+", 
     TemplateBox[{
       RowBox[{
         RowBox[{"b", "(", "i", ")"}], "-", 
         RowBox[{"c", "(", "i", ")"}], "+", 
         RowBox[{"z", "(", "i", ")"}]}]},
      "Abs"], "-", 
     TemplateBox[{
       RowBox[{
         RowBox[{"z", "(", "i", ")"}], "-", 
         RowBox[{"b", "(", "i", ")"}]}]},
      "Abs"]}], 
    RowBox[{"c", "(", "i", ")"}]]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"df65f3ea-1d10-4afd-9071-9b24bc6a62ab"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"31f98878-4370-4ff8-b6d1-6ef1cbe38d7f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"z", "[", "i", "]"}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}], " ", "+", " ", 
         RowBox[{"c", "[", "i", "]"}]}], "]"}], " ", "+", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
         RowBox[{"a", "[", "i", "]"}]}], "]"}], " ", "+", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "+", " ", 
         RowBox[{"b", "[", "i", "]"}], " ", "-", " ", 
         RowBox[{"c", "[", "i", "]"}]}], "]"}], " ", "-", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], " ", "-", " ", 
         RowBox[{"b", "[", "i", "]"}]}], "]"}]}], ")"}], "/", 
     RowBox[{"c", "[", "i", "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUI\
D->"4ff5c048-b8d0-4ebb-9bdc-bb57bb588a41"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:eluplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6716f138-4d43-4610-8373-3d39c71149c6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"195a5c3b-bbaf-4183-985e-88d323d53fdb"],

Cell["\<\

f(z) = \\frac{1}{2}\\left(z+\\left|z\\right|_\\epsilon\\right)+\\frac{1}{2}\\\
left(\\frac{\\exp\\left(z\\right)-1}{a}+\\left|\\frac{\\exp\\left(z\\right)-1}\
{a}\\right|_\\epsilon\\right),
\
\>", "rawTeX",ExpressionUUID->"32b82a31-af93-4811-9eb0-32e611a42388"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6f1d5078-35f5-4d1c-b5eb-5d691f2ab678"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"56b0aa88-ed7c-4eb4-800f-61e785504b98"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"898e5e00-3a13-40d8-b465-a5716b11e0c6"],

Cell["\<\
Reformatted the mollified absolute value into Sqrt[x^2 + \[CurlyEpsilon]]. \
The rest of the equation converts directly.\
\>", "LLMComment",ExpressionUUID->"cbcec161-952d-4396-b718-5cb9339c820d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ad4e5753-73e1-4f7d-aa23-\
1e81469e050b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z", ")"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             RowBox[{"exp", "(", "z", ")"}], "-", "1"}], "a"], ")"}], "2"], 
         "+", "\[CurlyEpsilon]"}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"exp", "(", "z", ")"}], "-", "1"}], "a"]}], ")"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"\[CurlyEpsilon]", "+", 
         SuperscriptBox["z", "2"]}]], "+", "z"}], ")"}]}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"58416913-e195-4548-8b7c-\
5f3d5db681fb"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"222c81e1-507e-49e3-a15f-119bf6171d77"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"z", "^", "2"}], " ", "+", " ", "\[CurlyEpsilon]"}], 
         "]"}]}], ")"}], "/", "2"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}], "/", 
         "a"}], " ", "+", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Exp", "[", "z", "]"}], " ", "-", " ", "1"}], ")"}], 
             "/", "a"}], ")"}], "^", "2"}], " ", "+", " ", 
          "\[CurlyEpsilon]"}], "]"}]}], ")"}], "/", "2"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"29f8bccc-90ee-44e0-ad30-\
e77864678313"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:swishplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"745057f0-6103-4fdd-b0c0-67479f635f22"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3cc05828-5f3a-43fc-ac6d-8ea99a807440"],

Cell["\<\

f(z) = z\\cdot\\mathrm{StepPlus}\\left(z\\right)=\\frac{1}{2}\\left(z+\\frac{\
z^2}{\\left|z\\right|_\\epsilon}\\right).
\
\>", "rawTeX",ExpressionUUID->"ffbcc425-fd2f-4c63-8bf3-c02ff834b7af"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"794a701c-087c-4864-ace7-397eded8beee"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"3c30c275-2f53-417a-8ccc-ebe4df60ebe4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4e8bcc7e-8426-414a-b353-ff53fd1a84ae"],

Cell["\<\
The StepPlus function is hypothetical and its representation in WL involves a \
direct translation of the provided formula, assuming StepPlus[z] performs as \
described.\
\>", "LLMComment",ExpressionUUID->"59a03ee8-14c8-4d01-be22-e44e192afd40"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fbfa90e0-a5db-4c4c-9f84-\
c0524bc3ea0b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z", ")"}], "=", 
   RowBox[{
    RowBox[{"z", " ", 
     RowBox[{"StepPlus", "(", "z", ")"}]}], "=", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        SuperscriptBox["z", "2"], 
        TemplateBox[{"z"},
         "Abs"]], "+", "z"}], ")"}]}]}]}], TraditionalForm]], "formattedWL",Ex\
pressionUUID->"50e1acd0-8bb5-4412-bcb6-2285414764d9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b766ca66-9ed0-4957-ad12-fe936544c5b6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"z", " ", "*", " ", 
      RowBox[{"StepPlus", "[", "z", "]"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{
         RowBox[{"z", "^", "2"}], "/", 
         RowBox[{"Abs", "[", "z", "]"}]}]}], ")"}], "/", "2"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"efe08b46-efa8-41e9-8418-\
18e35ddd9d7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:mishplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"a3fb80ad-3b14-4a3f-ad8e-fabc72183cec"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"05caa728-2699-48a4-a3c0-ef71d8169767"],

Cell["\<\

f(z) = z\\cdot\\mathrm{BipolarPlus}\\left(\\mathrm{BipolarPlus}\\left(z\\\
right)\\right).
\
\>", "rawTeX",ExpressionUUID->"37e3dde0-245f-473b-b77e-3ec48f385f6c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c26a0b4b-c025-4170-8899-efc16e2241d5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b9cd2e42-8ad4-424d-b667-1ed266a7c57b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"561fdb38-e660-4ab1-bb5a-9d85151fec9c"],

Cell["\<\
The BipolarPlus function is a hypothetical function and is translated \
directly as named. The provided formula assumes that BipolarPlus acts as \
described.\
\>", "LLMComment",ExpressionUUID->"e6499027-8f64-492f-b607-98eca195cd21"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5b66f0b2-8175-407e-87f0-\
9327cae4d4e5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z", ")"}], "=", 
   RowBox[{"z", " ", 
    RowBox[{"BipolarPlus", "(", 
     RowBox[{"BipolarPlus", "(", "z", ")"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"7cf1e15e-8f24-424b-a888-\
bde54d571ba0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f5b2fde4-4c33-40ac-b480-7e6d6834b745"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"BipolarPlus", "[", 
      RowBox[{"BipolarPlus", "[", "z", "]"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"850918ba-aef1-4d02-8e94-\
b6e109f75a9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:logishplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"56aa6e5e-ee00-4efe-a136-bee7e346cdef"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"919c464b-dd51-4c33-b76f-21b032caea42"],

Cell["\<\

f(z) = z\\cdot \\ln\\left(1+\\mathrm{StepPlus}\\left(z\\right)\\right).
\
\>", "rawTeX",ExpressionUUID->"ebf143ab-1c7a-42bd-b5f8-6475adc361dd"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ba2d6788-0ebb-46a5-9a95-67128c71763a"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"f1182b3e-cef1-4df7-b5dd-653f3b71d35a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"12372f87-d7a0-4eea-92dd-23ed17d51113"],

Cell["\<\
Direct translation, assuming StepPlus does what is described. Log is the \
natural logarithm function in WL.\
\>", "LLMComment",ExpressionUUID->"57198462-4aab-4b0c-8792-e00d0046f094"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4e072c01-f54d-49ab-a961-\
7e8eaecb181a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z", ")"}], "=", 
   RowBox[{"z", " ", 
    RowBox[{"log", "(", 
     RowBox[{
      RowBox[{"StepPlus", "(", "z", ")"}], "+", "1"}], ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"7881eb31-7ffc-4850-93e8-\
ebdcaff7e9da"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"61b10a15-9134-42b0-9bbf-e5e59a6aef9b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{"z", " ", "*", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"StepPlus", "[", "z", "]"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2f5cd587-9d2f-4c89-96d4-\
5546a8ad47d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:softsignplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3940401d-2d98-4810-b0c9-991afe1a143b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"39bdd7f5-fe47-4446-8c9f-56a7125de032"],

Cell["\<\

f(z) = \\frac{z}{1+\\left|z\\right|_\\epsilon}.
\
\>", "rawTeX",ExpressionUUID->"ffdbac20-1d77-4f89-ac3c-94216b12322c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"674b1a8a-1947-4720-88d2-799ae1287b09"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"9c446332-8968-44cf-aa03-00ae1611709c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f4c032ea-81c7-4837-9ebc-10fb7dd15ca7"],

Cell["\<\
Mollified absolute value is captured as sqrt[z^2 + \[CurlyEpsilon]] as per \
the given formula.\
\>", "LLMComment",ExpressionUUID->"0f9b34c4-d0d1-4ba2-bc77-c57968f6f118"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"3b9adf0f-227e-43ba-9817-\
1b2d72ae2d64"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "z", ")"}], "=", 
   FractionBox["z", 
    RowBox[{
     SqrtBox[
      RowBox[{"\[CurlyEpsilon]", "+", 
       SuperscriptBox["z", "2"]}]], "+", "1"}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"a7253520-8c55-4f2e-88f2-\
9969ccca2b2d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ed9b1697-131e-4b9d-8ec4-54ba617ee89a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{"z", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"z", "^", "2"}], " ", "+", " ", "\[CurlyEpsilon]"}], "]"}]}],
       ")"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"2ea1ade7-954f-\
4aee-a525-4438cd205c74"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:signreluplus-1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"090f753c-b6f9-4a42-96db-c91689a9ade4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d7cf723d-8aec-43c8-b247-fef068dbbaea"],

Cell["\<\

\\mathrm{SignReLU}(z) = \\frac{1}{2}\\left(z+\\left|z\\right|\\right) + \
\\frac{z-\\left|z\\right|}{2\\left|1-z\\right|_\\epsilon}.
\
\>", "rawTeX",ExpressionUUID->"e018a96e-cb5c-4390-a89e-dcd7d612ed88"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"55f073bd-c742-4f78-949d-780b7431bbd0"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"510f81f2-566a-4483-8f63-6d2c55ed7e08"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d9f29357-7a9f-4620-9cbe-8a78ab502edd"],

Cell["\<\
The mollified absolute value in the denominator is translated according to \
the provided \[CurlyEpsilon] regularization.\
\>", "LLMComment",ExpressionUUID->"399c3fb3-390b-4c1b-8ab8-b05cce46e347"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"98208ed9-d75f-4a6e-a720-\
871c1befd018"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"SignReLU", "(", "z", ")"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"z", "-", 
      TemplateBox[{"z"},
       "Abs"]}], 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"\[CurlyEpsilon]", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "z"}], ")"}], "2"]}]]}]], "+", 
    FractionBox[
     RowBox[{
      TemplateBox[{"z"},
       "Abs"], "+", "z"}], "2"]}]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"adc1e926-2ad7-4abe-a208-6ca117661d3b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3f7803e2-b34c-420a-b312-0a997f44756c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"SignReLU", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{"Abs", "[", "z", "]"}]}], ")"}], "/", "2"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "-", " ", 
        RowBox[{"Abs", "[", "z", "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "*", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", " ", "-", " ", "z"}], ")"}], "^", "2"}], " ", "+", 
          " ", "\[CurlyEpsilon]"}], "]"}]}], ")"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"7c6b32f4-e8e4-42c9-9c08-\
e6278514ab8f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "eq:signreluplus-2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"461b6b19-c5b9-40e8-a45a-a38693a5a8e5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f7bcf7b8-de42-4dc1-a767-1339d562d223"],

Cell["\<\

\\mathrm{SignReLU}(z) = \
\\frac{1}{2}\\left(z+\\left|z\\right|_\\epsilon\\right) + \
\\frac{z-\\left|z\\right|_\\epsilon}{2\\left|1-z\\right|_\\epsilon}.
\
\>", "rawTeX",ExpressionUUID->"c770a6f7-e546-45ae-ae2a-c3db5dfd337a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"2e372149-8469-43bd-8133-ddd813586f78"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"60d8ad43-aedd-4eeb-8acb-b7ac3e044a3c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cb200e21-4cd4-48e5-bcdb-374ab670537e"],

Cell["\<\
The expression correctly translates the mollified absolute values in both \
terms with \[CurlyEpsilon] regularization.\
\>", "LLMComment",ExpressionUUID->"3a8a2c55-13ea-4982-bd90-39f52d7e5762"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"63cfca09-f616-4fd6-b5b0-\
c44ea6190904"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"SignReLU", "(", "z", ")"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"z", "-", 
      SqrtBox[
       RowBox[{"\[CurlyEpsilon]", "+", 
        SuperscriptBox["z", "2"]}]]}], 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"\[CurlyEpsilon]", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "z"}], ")"}], "2"]}]]}]], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"\[CurlyEpsilon]", "+", 
         SuperscriptBox["z", "2"]}]], "+", "z"}], ")"}]}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f4b728e2-03fb-46ff-a495-\
0f3a663ba0cf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3f1f0554-332b-400f-a350-ad4d7e8e217d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"SignReLU", "[", "z", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "+", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"z", "^", "2"}], " ", "+", " ", "\[CurlyEpsilon]"}], 
         "]"}]}], ")"}], "/", "2"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z", " ", "-", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"z", "^", "2"}], " ", "+", " ", "\[CurlyEpsilon]"}], 
         "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "*", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", " ", "-", " ", "z"}], ")"}], "^", "2"}], " ", "+", 
          " ", "\[CurlyEpsilon]"}], "]"}]}], ")"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"9af6e137-d8d5-4f01-8b2b-\
e6077c145c9a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1536, 907},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"14.1 for Mac OS X x86 (64-bit) (July 16, 2024)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Chapter"], ShowCellBracket -> False, 
    CellMargins -> {{68, 3.}, {0., 35.}}, FontSize -> 28, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Title"], ShowCellBracket -> False, 
    CellMargins -> {{67, 30.}, {10., 30.}}, LineSpacing -> {0.95, 2}, 
    FontColor -> GrayLevel[0.25]], 
   Cell[
    StyleData["Section"], Editable -> False, CellFrame -> {{0, 0}, {0, 2}}, 
    CellMargins -> {{68, 3.}, {0, 38.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, FontSize -> 36, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Subsection"], Editable -> False, 
    CellMargins -> {{68, 3.}, {0., 30.}}, ShowAutoSpellCheck -> False, 
    FontSize -> 26, FontColor -> Hue[0.55, 0.68, 0.75]], 
   Cell[
    StyleData["Subsubsection"], CellFrame -> {{0, 0}, {0, 1}}, 
    CellMargins -> {{68, 10.}, {10., 20.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, IgnoreSpellCheck -> True, FontSize -> 22, 
    FontColor -> GrayLevel[0.3]], 
   Cell[
    StyleData["eqLabel", StyleDefinitions -> StyleData["Text"]], FontSize -> 
    16, FontSlant -> "Italic", FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["arXivLabel", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0}, {0, 0}}, CellMargins -> {{68, 10}, {0, 10}}, 
    CellFrameMargins -> {{10, 10}, {5, 5}}, 
    CellChangeTimes -> {3.9223576281937532`*^9}, ShowAutoSpellCheck -> False, 
    FontSize -> 14, FontSlant -> "Italic", FontColor -> GrayLevel[0.4], 
    Background -> GrayLevel[0.95]], 
   Cell[
    StyleData[
    "label-renderedTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0., 0.567, 0.845]], 
   Cell[
    StyleData["label-rawTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.256, 0.675, 0.641]], 
   Cell[
    StyleData[
    "label-llmComment", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> GrayLevel[0.55]], 
   Cell[
    StyleData[
    "label-formattedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.913, 0.421, 0.039]], 
   Cell[
    StyleData[
    "label-linearizedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.794, 0.065, 0.077]], 
   Cell[
    StyleData["renderedTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {5., 5.}}, CellFrameColor -> 
    RGBColor[0., 0.567, 0.845], ShowAutoSpellCheck -> False, FontSize -> 18, 
    Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["rawTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.256, 0.675, 0.641], ShowAutoSpellCheck -> False, FontFamily -> 
    "Courier", FontSize -> 13.5, Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["LLMComment", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, PageWidth -> 820, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    GrayLevel[0.55], ShowAutoSpellCheck -> False, Background -> 
    GrayLevel[0.985]], 
   Cell[
    StyleData["Input2"], CellMargins -> {{66, 10}, {5, 8}}, 
    StyleKeyMapping -> {
     "=" -> "WolframAlphaShort", "*" -> "Item", ">" -> 
      "ExternalLanguageDefault"}, Evaluatable -> True, CellGroupingRules -> 
    "InputGrouping", TextClipboardType -> "InputText", StripStyleOnPaste -> 
    True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
    DefaultFormatType -> DefaultInputFormatType, ContextMenu -> 
    FEPrivate`FrontEndResource["ContextMenus", "Input"], ShowAutoStyles -> 
    True, ShowAutoConvert -> True, 
    TranslationOptions -> {"ContentEnabled" -> Automatic}, 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
    PasteAutoQuoteCharacters -> {}, LanguageCategory -> "Input", FormatType -> 
    InputForm, NumberMarks -> True, 
    LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> "Input",
     MenuSortingValue -> 1500, MenuCommandKey :> "9", FontSize -> 14, 
    FontWeight -> "DemiBold"], 
   Cell[
    StyleData["formattedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.913, 0.421, 0.039], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["linearizedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {20., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.794, 0.065, 0.077], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["metadata", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{66, 10}, {0, 0}}, 
    CellFrameMargins -> {{10, 4}, {4, 4}}, ShowAutoSpellCheck -> False, 
    FontSize -> 13, Background -> Hue[0.55, 0.05, 0.965]], 
   Cell[
    StyleData["metadataLabel", StyleDefinitions -> StyleData["metadata"]], 
    FontSlant -> "Italic", FontColor -> GrayLevel[0.4]]}, Visible -> False, 
  FrontEndVersion -> "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"9b12a869-5f8f-40d8-a19b-63df2b16b8f6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[554, 20, 174, 3, 87, "Chapter",ExpressionUUID->"5f96ac3d-183b-434b-82a0-61c11a382cca"],
Cell[CellGroupData[{
Cell[753, 27, 231, 6, 156, "Title",ExpressionUUID->"8c03df3c-b540-4c0c-b09e-c417500b510a"],
Cell[987, 35, 2376, 73, 46, "Text",ExpressionUUID->"92bc6a1e-dd3a-4d9f-947c-ae017d52961e"],
Cell[CellGroupData[{
Cell[3388, 112, 155, 3, 78, "Subsection",ExpressionUUID->"f9a77e94-55f0-4527-85d6-9ba13a4ebad9"],
Cell[CellGroupData[{
Cell[3568, 119, 155, 4, 85, "Subsubsection",ExpressionUUID->"699c9b06-7d42-4ff4-8bad-59be3be7a54d"],
Cell[3726, 125, 100, 0, 46, "arXivLabel",ExpressionUUID->"a21c130c-9edf-4978-9670-9864389c7fdd"],
Cell[3829, 127, 246, 9, 181, "rawTeX",ExpressionUUID->"31136353-eebe-48ca-a0a4-571afbd61792"],
Cell[4078, 138, 117, 0, 46, "label-renderedTeX",ExpressionUUID->"83b717ce-b3ff-4c36-bfc7-b1a3448bdca7"],
Cell[4198, 140, 2082, 55, 78, "renderedTeX",ExpressionUUID->"7559ab8a-2abb-433f-ba03-0f72d2497cd4"],
Cell[6283, 197, 124, 0, 46, "label-llmComment",ExpressionUUID->"d5c8b9c2-5af2-4693-8f25-97e60b7e3bdf"],
Cell[6410, 199, 235, 3, 70, "LLMComment",ExpressionUUID->"6b4405ad-79b9-410f-aeee-e60bb3e788dd"],
Cell[6648, 204, 164, 3, 46, "label-formattedWL",ExpressionUUID->"7f6507df-826c-43bd-bb28-4c78d2fcc471"],
Cell[6815, 209, 1285, 37, 58, "formattedWL",ExpressionUUID->"a8ff3d0c-c13a-4a54-838a-8847ff7156ea"],
Cell[8103, 248, 129, 0, 46, "label-linearizedWL",ExpressionUUID->"2e4edbfe-4bbd-4180-9cb0-597a3a116d37"],
Cell[8235, 250, 424, 13, 121, "linearizedWL",ExpressionUUID->"e6bc26a4-d86a-49ae-921d-62b43d5e2c93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8696, 268, 162, 4, 85, "Subsubsection",ExpressionUUID->"cad143c0-c084-47d5-a05a-909cbdfb22c3"],
Cell[8861, 274, 100, 0, 46, "arXivLabel",ExpressionUUID->"9d1177c2-2801-4c24-890c-267810324a63"],
Cell[8964, 276, 164, 6, 119, "rawTeX",ExpressionUUID->"a3813e1e-974d-4101-ba25-e858f934d9c1"],
Cell[9131, 284, 117, 0, 46, "label-renderedTeX",ExpressionUUID->"4299002e-3d79-4ae6-bb81-f67b57779e6f"],
Cell[9251, 286, 614, 16, 47, "renderedTeX",ExpressionUUID->"c7431f56-2b50-469b-abb6-adc951ec68c6"],
Cell[9868, 304, 124, 0, 46, "label-llmComment",ExpressionUUID->"331dd3d3-7587-437d-adbf-1e5133b04263"],
Cell[9995, 306, 200, 3, 43, "LLMComment",ExpressionUUID->"3b7c4afe-8b01-42d6-9a60-17088dff7016"],
Cell[10198, 311, 164, 3, 46, "label-formattedWL",ExpressionUUID->"f226db47-cce0-4951-8bca-2365d0a49701"],
Cell[10365, 316, 216, 6, 65, "formattedWL",ExpressionUUID->"9afe8dc8-b622-4f75-854d-037881e9acfd"],
Cell[10584, 324, 129, 0, 46, "label-linearizedWL",ExpressionUUID->"1f66ec3c-7243-4a30-acc9-d6153a66162c"],
Cell[10716, 326, 270, 8, 121, "linearizedWL",ExpressionUUID->"7175dc4e-d76d-495c-9d03-b80dcc1537b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11023, 339, 164, 4, 85, "Subsubsection",ExpressionUUID->"bcc21ccd-3d95-4a4c-8fb5-cf751f927818"],
Cell[11190, 345, 100, 0, 46, "arXivLabel",ExpressionUUID->"3da17ad5-5377-4378-90e6-528d5e1d62e3"],
Cell[11293, 347, 211, 7, 119, "rawTeX",ExpressionUUID->"402ffd01-803c-4a9c-98c6-a8a071c06321"],
Cell[11507, 356, 117, 0, 46, "label-renderedTeX",ExpressionUUID->"9763e6a1-3e71-4494-a374-258199ec8ec0"],
Cell[11627, 358, 893, 26, 47, "renderedTeX",ExpressionUUID->"081f09d5-ba74-4855-bb24-d0f4b166f569"],
Cell[12523, 386, 124, 0, 46, "label-llmComment",ExpressionUUID->"2b26a5d2-89f4-46b2-956f-2fe754a610c5"],
Cell[12650, 388, 255, 4, 70, "LLMComment",ExpressionUUID->"45f435d5-59f0-4f3f-b721-65dd7a089904"],
Cell[12908, 394, 164, 3, 46, "label-formattedWL",ExpressionUUID->"d19b9dd8-5f63-4261-8cf4-abcc4b7e2b84"],
Cell[13075, 399, 149, 3, 37, "formattedWL",ExpressionUUID->"fb8805af-bcc9-46f5-9ff6-a5ea2e3a46c0"],
Cell[13227, 404, 129, 0, 46, "label-linearizedWL",ExpressionUUID->"4fb38c8c-563f-4b67-a409-3825f64d1b86"],
Cell[13359, 406, 160, 4, 121, "linearizedWL",ExpressionUUID->"4ddfdc02-7976-4392-ae98-23932150fb1b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13556, 415, 169, 4, 85, "Subsubsection",ExpressionUUID->"74ceb6e9-4335-4776-b3ff-f0d84a5d17b1"],
Cell[13728, 421, 100, 0, 46, "arXivLabel",ExpressionUUID->"ea42d227-8c57-4b82-8fec-6613fa9c5795"],
Cell[13831, 423, 144, 6, 119, "rawTeX",ExpressionUUID->"f69e9d72-b35f-4477-82d1-569297de8278"],
Cell[13978, 431, 117, 0, 46, "label-renderedTeX",ExpressionUUID->"1d1360ae-3fe6-4c38-a44a-6f440c0a4d09"],
Cell[14098, 433, 473, 11, 40, "renderedTeX",ExpressionUUID->"3109e5eb-1215-411b-913e-bab2980f0522"],
Cell[14574, 446, 124, 0, 46, "label-llmComment",ExpressionUUID->"3bec3bf3-1f21-415c-bdd0-feacf730de97"],
Cell[14701, 448, 256, 4, 70, "LLMComment",ExpressionUUID->"a44206b1-284b-4e9f-ad89-065349a945bf"],
Cell[14960, 454, 164, 3, 46, "label-formattedWL",ExpressionUUID->"777c207b-4fa3-44aa-8e4e-ab14889e831b"],
Cell[15127, 459, 246, 8, 65, "formattedWL",ExpressionUUID->"3c4b799e-00c6-4e8d-b6ce-2b62667c0f63"],
Cell[15376, 469, 129, 0, 46, "label-linearizedWL",ExpressionUUID->"af0ff517-270e-4414-a8f4-ad1f990e087d"],
Cell[15508, 471, 313, 10, 121, "linearizedWL",ExpressionUUID->"66d314ad-09f9-421d-8a15-0267fe02629b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15858, 486, 149, 4, 85, "Subsubsection",ExpressionUUID->"9d34b347-27f8-4133-9056-3c5c6192eada"],
Cell[16010, 492, 100, 0, 46, "arXivLabel",ExpressionUUID->"7bf8b85a-e491-4e4e-95a9-b6f11118943d"],
Cell[16113, 494, 228, 7, 119, "rawTeX",ExpressionUUID->"c388fe99-c9f1-4faa-a174-c936b74b08f1"],
Cell[16344, 503, 117, 0, 46, "label-renderedTeX",ExpressionUUID->"d95185e4-8ba8-4fcf-9530-78a25cdeb814"],
Cell[16464, 505, 839, 24, 47, "renderedTeX",ExpressionUUID->"80b224b4-07e4-4c5d-941c-98d264c7efb6"],
Cell[17306, 531, 124, 0, 46, "label-llmComment",ExpressionUUID->"e3c947aa-ffe6-4d74-9032-1a79443ba283"],
Cell[17433, 533, 281, 4, 70, "LLMComment",ExpressionUUID->"d6ca214e-2a1f-4cf5-a67d-5e4e22cce5c2"],
Cell[17717, 539, 164, 3, 46, "label-formattedWL",ExpressionUUID->"e86254fc-10e9-40ba-8e9a-d6b470f9851d"],
Cell[17884, 544, 301, 10, 65, "formattedWL",ExpressionUUID->"668ce04a-2287-4eec-9941-dc166dfe5749"],
Cell[18188, 556, 129, 0, 46, "label-linearizedWL",ExpressionUUID->"5f69e540-173d-4712-89b7-65d348b1ad9c"],
Cell[18320, 558, 372, 12, 121, "linearizedWL",ExpressionUUID->"883a005b-686f-46f6-b29a-946ecd20cbf8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18729, 575, 149, 4, 85, "Subsubsection",ExpressionUUID->"c6d3dd0a-7be8-4c4b-b87b-1cb7fdee84bd"],
Cell[18881, 581, 100, 0, 46, "arXivLabel",ExpressionUUID->"24915ff0-eddc-4e92-841e-d4a12000b31b"],
Cell[18984, 583, 201, 7, 119, "rawTeX",ExpressionUUID->"6f848d37-41d6-4ab0-a08f-479b00581f52"],
Cell[19188, 592, 117, 0, 46, "label-renderedTeX",ExpressionUUID->"b7cc13b9-db69-4484-bc65-a893dd978c56"],
Cell[19308, 594, 776, 22, 47, "renderedTeX",ExpressionUUID->"7c5cc9f1-f364-4f45-93b0-ac48f8a6680e"],
Cell[20087, 618, 124, 0, 46, "label-llmComment",ExpressionUUID->"f48dc2f7-fac0-4c22-909f-1f0fce074f9d"],
Cell[20214, 620, 227, 3, 70, "LLMComment",ExpressionUUID->"13f74415-98be-4bbb-bc6e-1c6894fdefc5"],
Cell[20444, 625, 164, 3, 46, "label-formattedWL",ExpressionUUID->"c9c8c5f6-7e73-4076-9ef5-7d4e5b91717d"],
Cell[20611, 630, 274, 9, 61, "formattedWL",ExpressionUUID->"0fa73d7e-4e16-402e-b2bf-c6c392ffdf59"],
Cell[20888, 641, 129, 0, 46, "label-linearizedWL",ExpressionUUID->"a8c02121-6edb-4d28-8a69-e276c6167e14"],
Cell[21020, 643, 344, 11, 121, "linearizedWL",ExpressionUUID->"40354906-c88c-4628-a59e-da8ecd5dfff3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21401, 659, 151, 4, 87, "Subsubsection",ExpressionUUID->"73f0dc42-2cf0-4fe7-b85a-5dcf8eef0fc7"],
Cell[21555, 665, 100, 0, 87, "arXivLabel",ExpressionUUID->"d6493966-9c30-4500-a2b1-77f25fdf8918"],
Cell[21658, 667, 161, 6, 87, "rawTeX",ExpressionUUID->"08e8ba2f-1886-4c7f-9b36-952fb8ce3cf4"],
Cell[21822, 675, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"72766fb3-ad8d-4dbb-bad3-a1a4b9343645"],
Cell[21942, 677, 545, 14, 87, "renderedTeX",ExpressionUUID->"127f7e0f-2a1c-4afa-b0af-81f7cfbd739d"],
Cell[22490, 693, 124, 0, 87, "label-llmComment",ExpressionUUID->"d8c001b3-952b-4113-ad25-8cbc7c34a583"],
Cell[22617, 695, 235, 3, 87, "LLMComment",ExpressionUUID->"d0e611b6-e7e7-4382-b873-eec9a659c513"],
Cell[22855, 700, 164, 3, 87, "label-formattedWL",ExpressionUUID->"24b1eb00-559c-4903-a62a-31e1058b0998"],
Cell[23022, 705, 198, 5, 87, "formattedWL",ExpressionUUID->"0d877f9c-9ebd-4cf3-8938-553e5edc2400"],
Cell[23223, 712, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f07bd00e-e76c-4d47-9176-20dfe8071df1"],
Cell[23355, 714, 211, 6, 87, "linearizedWL",ExpressionUUID->"0e1f78aa-a55d-4759-9a36-83b90fee6840"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23603, 725, 160, 4, 87, "Subsubsection",ExpressionUUID->"d32ae20c-4193-4121-91e1-20b75a7b9148"],
Cell[23766, 731, 100, 0, 87, "arXivLabel",ExpressionUUID->"8131c88d-e05a-4958-9628-aae2c2647fd0"],
Cell[23869, 733, 207, 7, 87, "rawTeX",ExpressionUUID->"a4571d90-7d42-4ec8-8692-b70170296aae"],
Cell[24079, 742, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d8c2863b-4fea-43ee-a74f-6e637c68bddf"],
Cell[24199, 744, 801, 23, 87, "renderedTeX",ExpressionUUID->"953c88ca-0f71-4e67-812f-90d7a7117fa9"],
Cell[25003, 769, 124, 0, 87, "label-llmComment",ExpressionUUID->"fde6f717-0e28-4229-9c1f-35255f683930"],
Cell[25130, 771, 233, 3, 87, "LLMComment",ExpressionUUID->"be3e76ae-85d9-4141-922f-10adb0414df3"],
Cell[25366, 776, 164, 3, 87, "label-formattedWL",ExpressionUUID->"64d9966e-a63e-4111-8810-06119f0f6173"],
Cell[25533, 781, 477, 16, 87, "formattedWL",ExpressionUUID->"a24e46b6-adc5-4d77-a394-221610664bbf"],
Cell[26013, 799, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6ad0892c-21f4-4434-826f-6a3fc7299a49"],
Cell[26145, 801, 610, 19, 87, "linearizedWL",ExpressionUUID->"dd709408-ad5a-47e0-86c9-10f555f90731"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26792, 825, 152, 4, 87, "Subsubsection",ExpressionUUID->"0009c31b-13ce-4524-b745-6bdc1109582c"],
Cell[26947, 831, 100, 0, 87, "arXivLabel",ExpressionUUID->"476d8819-39a3-401a-b046-6e8a58288c65"],
Cell[27050, 833, 142, 6, 87, "rawTeX",ExpressionUUID->"fc8f4d97-e8e4-4bd2-a981-9c53983c392e"],
Cell[27195, 841, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"588175d0-6d09-46ed-a449-a4426b854676"],
Cell[27315, 843, 504, 13, 87, "renderedTeX",ExpressionUUID->"1b247831-7cb7-404e-8f51-56b4c57a3c95"],
Cell[27822, 858, 124, 0, 87, "label-llmComment",ExpressionUUID->"f26dc197-0426-40e3-a038-155379f9e5d4"],
Cell[27949, 860, 205, 3, 87, "LLMComment",ExpressionUUID->"7b47ec88-a842-4e99-a043-5696ccd0a8ee"],
Cell[28157, 865, 164, 3, 87, "label-formattedWL",ExpressionUUID->"49e3641c-026f-458f-b118-b2b0a3d6b251"],
Cell[28324, 870, 193, 5, 87, "formattedWL",ExpressionUUID->"affa0568-7a3e-40d3-80ef-f205b8e3bb3d"],
Cell[28520, 877, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e52f5846-2c03-497c-b0b1-5981c200bb49"],
Cell[28652, 879, 162, 4, 87, "linearizedWL",ExpressionUUID->"c7965076-1137-4c9c-b58c-fbed30a8e830"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28851, 888, 159, 4, 87, "Subsubsection",ExpressionUUID->"25ca0203-5447-44b4-8e9c-8787a1caabcb"],
Cell[29013, 894, 100, 0, 87, "arXivLabel",ExpressionUUID->"82ba1adc-5b3c-479d-a0bd-63e810ff28db"],
Cell[29116, 896, 174, 6, 87, "rawTeX",ExpressionUUID->"30649d09-33bd-46f8-a118-a9293d7dff44"],
Cell[29293, 904, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c27eb72f-326d-4d6a-b52c-6d6124a8deab"],
Cell[29413, 906, 601, 17, 87, "renderedTeX",ExpressionUUID->"f1aa942e-cb8e-4689-b3e1-88451d486155"],
Cell[30017, 925, 124, 0, 87, "label-llmComment",ExpressionUUID->"f2718c55-d0e7-4edf-bf31-ea9475589a23"],
Cell[30144, 927, 225, 3, 87, "LLMComment",ExpressionUUID->"be2d3fc2-6c1c-487e-ac02-c217ff4378c9"],
Cell[30372, 932, 164, 3, 87, "label-formattedWL",ExpressionUUID->"66af280b-58ba-4f9c-9096-d65f5cb62d5a"],
Cell[30539, 937, 331, 11, 87, "formattedWL",ExpressionUUID->"c2ddeac1-7395-441d-86ea-bf4c32195518"],
Cell[30873, 950, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"014bf514-ba4b-42ba-89cd-0c1c20039ea6"],
Cell[31005, 952, 344, 11, 87, "linearizedWL",ExpressionUUID->"9ad0ec64-bd62-4330-b74b-f90ce0e7c935"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31386, 968, 163, 4, 87, "Subsubsection",ExpressionUUID->"6354b8fe-3a01-4de9-a6cf-042b14252360"],
Cell[31552, 974, 100, 0, 87, "arXivLabel",ExpressionUUID->"97dd728f-e165-4a6a-a2ea-0614188759b8"],
Cell[31655, 976, 220, 7, 87, "rawTeX",ExpressionUUID->"1f9631a1-cdb3-45f8-8101-e19217722484"],
Cell[31878, 985, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"85b5f599-97b2-49d1-aa27-c8d8114de632"],
Cell[31998, 987, 912, 26, 87, "renderedTeX",ExpressionUUID->"93f9c3cb-8771-4b60-9a45-7f976470c714"],
Cell[32913, 1015, 124, 0, 87, "label-llmComment",ExpressionUUID->"e47d2b9b-2340-45c4-a820-ffd3b02d1cf8"],
Cell[33040, 1017, 232, 3, 87, "LLMComment",ExpressionUUID->"f8465592-2bf5-4bba-a6f8-e6b4da45b5a9"],
Cell[33275, 1022, 164, 3, 87, "label-formattedWL",ExpressionUUID->"30273b74-0fe4-4163-b6d8-3dc9232dc2c3"],
Cell[33442, 1027, 648, 23, 87, "formattedWL",ExpressionUUID->"8e1ca651-8b1a-4cdd-8536-6525eb957d7f"],
Cell[34093, 1052, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4b0498b2-3861-4454-9af2-82e7a9406857"],
Cell[34225, 1054, 807, 24, 87, "linearizedWL",ExpressionUUID->"443d2283-d3fa-4f43-ac40-6d0ad0e712bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35069, 1083, 166, 4, 87, "Subsubsection",ExpressionUUID->"521bc92d-49be-41da-8f76-bf4ebabfc19c"],
Cell[35238, 1089, 100, 0, 87, "arXivLabel",ExpressionUUID->"299de96c-7106-4e1c-8d2b-d69aa4a8cfcf"],
Cell[35341, 1091, 290, 8, 87, "rawTeX",ExpressionUUID->"5623036b-7737-4c96-837f-46e64836a185"],
Cell[35634, 1101, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0a6c9b55-d84c-4645-8147-457caab009bb"],
Cell[35754, 1103, 1097, 33, 87, "renderedTeX",ExpressionUUID->"abb2b401-03eb-49e4-9ae8-917f205cae48"],
Cell[36854, 1138, 124, 0, 87, "label-llmComment",ExpressionUUID->"78ed09a6-eaa4-4eae-9f04-df2f4cd357e9"],
Cell[36981, 1140, 239, 4, 87, "LLMComment",ExpressionUUID->"db1625ac-e72b-4a1d-9527-656f528ed4cb"],
Cell[37223, 1146, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e796c96f-d2a8-4fe9-a1d8-9b689d6d5b66"],
Cell[37390, 1151, 686, 23, 87, "formattedWL",ExpressionUUID->"0e98fd08-757e-4594-aa76-a1fca301b57e"],
Cell[38079, 1176, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fe4a3960-140a-4dea-9472-2fb21f14bab0"],
Cell[38211, 1178, 1054, 33, 87, "linearizedWL",ExpressionUUID->"cc825456-8500-43f3-8081-b7b88affb474"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39302, 1216, 171, 4, 87, "Subsubsection",ExpressionUUID->"432ad2b8-d336-44e0-bb46-e50c295f604a"],
Cell[39476, 1222, 100, 0, 87, "arXivLabel",ExpressionUUID->"ec9ad9c9-caa1-4f11-87f3-b5fec8c31f05"],
Cell[39579, 1224, 345, 10, 87, "rawTeX",ExpressionUUID->"a10afaad-820a-4cf3-8adf-a3f86e9a9be3"],
Cell[39927, 1236, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a7acbffd-99fc-41ae-be4d-348614e4b6e3"],
Cell[40047, 1238, 3679, 98, 87, "renderedTeX",ExpressionUUID->"a1678878-2724-4432-85af-349e9ce25260"],
Cell[43729, 1338, 124, 0, 87, "label-llmComment",ExpressionUUID->"929d8fa5-e20d-4033-9963-215aca46b1c1"],
Cell[43856, 1340, 292, 4, 87, "LLMComment",ExpressionUUID->"aa69386a-2ef6-4e6d-9681-3c1b823eb6b1"],
Cell[44151, 1346, 164, 3, 87, "label-formattedWL",ExpressionUUID->"cc1893c8-2825-4d36-8f87-457543dfb3aa"],
Cell[44318, 1351, 2046, 61, 87, "formattedWL",ExpressionUUID->"4818ca99-8758-4e5a-8728-911c9ce106ff"],
Cell[46367, 1414, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2c018186-771c-457a-9ca3-c346acf45a65"],
Cell[46499, 1416, 1412, 42, 87, "linearizedWL",ExpressionUUID->"3f4e1c1d-4f5d-4751-ac96-b06fc53d09fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47948, 1463, 185, 4, 87, "Subsubsection",ExpressionUUID->"e3d82fd9-50f9-4849-933d-051e503a1dc4"],
Cell[48136, 1469, 100, 0, 87, "arXivLabel",ExpressionUUID->"e2efceb6-b878-4c37-82a4-7ee00005395f"],
Cell[48239, 1471, 193, 6, 87, "rawTeX",ExpressionUUID->"c0fb0059-d13c-4105-a4ae-76172d5be6c5"],
Cell[48435, 1479, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"11ab07b4-4b65-4040-819b-3c6b27093f90"],
Cell[48555, 1481, 727, 22, 87, "renderedTeX",ExpressionUUID->"6935f40a-3bc9-41aa-957b-31b32e98a52d"],
Cell[49285, 1505, 124, 0, 87, "label-llmComment",ExpressionUUID->"b27c04a7-0b7e-4b6b-a6db-6f5badc9c34b"],
Cell[49412, 1507, 245, 4, 87, "LLMComment",ExpressionUUID->"8af787b8-27bb-4df1-8216-bfb5d022ad1e"],
Cell[49660, 1513, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9e5bfb42-74e1-4291-bcea-5ef3b819b749"],
Cell[49827, 1518, 357, 12, 87, "formattedWL",ExpressionUUID->"c0d21970-1407-499b-ad91-373690d4d94d"],
Cell[50187, 1532, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7a4863ee-bdff-40e9-82b0-28dd2a76abec"],
Cell[50319, 1534, 398, 13, 87, "linearizedWL",ExpressionUUID->"549a6f48-4a60-4dd1-9810-59b60aa52e91"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50754, 1552, 152, 4, 87, "Subsubsection",ExpressionUUID->"63678163-9c7a-4bcb-aa38-a892f7959061"],
Cell[50909, 1558, 100, 0, 87, "arXivLabel",ExpressionUUID->"f68cf9a4-5d2e-4a08-8a3d-5a3163e8892a"],
Cell[51012, 1560, 156, 6, 87, "rawTeX",ExpressionUUID->"01b03291-5e5d-438a-af25-1a6e57197303"],
Cell[51171, 1568, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"31ee3c10-3e2e-46b9-920b-228b71880247"],
Cell[51291, 1570, 519, 13, 87, "renderedTeX",ExpressionUUID->"3d1b4f94-ce10-48ac-a89f-80dbc01c3ad1"],
Cell[51813, 1585, 124, 0, 87, "label-llmComment",ExpressionUUID->"feb3c3c5-7911-4c87-9161-d3e39c4434fe"],
Cell[51940, 1587, 224, 3, 87, "LLMComment",ExpressionUUID->"47a3ef60-10d3-41a2-90f9-bdcd01fab2ce"],
Cell[52167, 1592, 164, 3, 87, "label-formattedWL",ExpressionUUID->"73c8eadc-57c7-43ae-83a0-5a43acfd2b41"],
Cell[52334, 1597, 270, 9, 87, "formattedWL",ExpressionUUID->"be022853-9742-42b8-b824-59bffcfb7b1a"],
Cell[52607, 1608, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"54580769-3096-4d6d-877e-cf164d9efcda"],
Cell[52739, 1610, 334, 10, 87, "linearizedWL",ExpressionUUID->"a118dda8-b382-4132-bb9e-ae3a1dae92c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53110, 1625, 174, 4, 87, "Subsubsection",ExpressionUUID->"21dc7bf6-6f96-4c6a-afd3-076260e1d957"],
Cell[53287, 1631, 100, 0, 87, "arXivLabel",ExpressionUUID->"7863a342-dab6-407d-a9e2-7791e6071939"],
Cell[53390, 1633, 274, 9, 87, "rawTeX",ExpressionUUID->"0a4baa3f-d271-42dd-a620-5ee0207b4dd0"],
Cell[53667, 1644, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fbfe5663-97e0-4dbc-bf1f-c384c32c8190"],
Cell[53787, 1646, 2360, 63, 87, "renderedTeX",ExpressionUUID->"156a5ce4-80a5-4fbc-b0ce-5ee29abe2011"],
Cell[56150, 1711, 124, 0, 87, "label-llmComment",ExpressionUUID->"cd94ff2b-6ba7-453f-9739-a0ce4de281dd"],
Cell[56277, 1713, 240, 4, 87, "LLMComment",ExpressionUUID->"b6fea6d3-0f58-44fa-a04e-04c4167fe6ec"],
Cell[56520, 1719, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f571b805-9607-44bd-bba6-f4a83c0d30e2"],
Cell[56687, 1724, 1390, 40, 87, "formattedWL",ExpressionUUID->"f11f6f60-5dfe-4988-abb1-c7fabcbe13bd"],
Cell[58080, 1766, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b4944d38-825c-4dd8-b139-d5760276fb44"],
Cell[58212, 1768, 528, 16, 87, "linearizedWL",ExpressionUUID->"c981eb06-bdc3-4a90-b42d-9f2ffff38400"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58777, 1789, 160, 4, 87, "Subsubsection",ExpressionUUID->"5214a6a3-4139-4b18-9825-da8c17350f5b"],
Cell[58940, 1795, 100, 0, 87, "arXivLabel",ExpressionUUID->"9592aed5-282b-489c-8538-fdbaad9cdeb2"],
Cell[59043, 1797, 188, 6, 87, "rawTeX",ExpressionUUID->"c5273b26-8db2-462b-aad0-96137b7b8c44"],
Cell[59234, 1805, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d3173127-d1dc-4df3-a490-b4f822dec90c"],
Cell[59354, 1807, 683, 20, 87, "renderedTeX",ExpressionUUID->"1140a81a-b439-4cc6-aa6d-2bf0ad5a3071"],
Cell[60040, 1829, 124, 0, 87, "label-llmComment",ExpressionUUID->"728318dd-3408-4ce1-bd0f-54fbc313c56c"],
Cell[60167, 1831, 259, 4, 87, "LLMComment",ExpressionUUID->"0f6ba780-3f8a-4957-a79d-1b7809004e23"],
Cell[60429, 1837, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fb64e274-1ef4-4e65-ad5b-2a451008ce72"],
Cell[60596, 1842, 264, 8, 87, "formattedWL",ExpressionUUID->"651b7814-9769-48f3-8ae2-b3ba6b151e5d"],
Cell[60863, 1852, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"cb21b4c5-e07d-4af7-baf3-0c69678deccb"],
Cell[60995, 1854, 330, 11, 87, "linearizedWL",ExpressionUUID->"120b2496-4bd8-4bfc-9dd6-36dd306f0edd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61362, 1870, 159, 4, 87, "Subsubsection",ExpressionUUID->"5a752c9a-3969-4c18-b49a-b353deffea82"],
Cell[61524, 1876, 100, 0, 87, "arXivLabel",ExpressionUUID->"2aff467a-e824-465e-ac0e-019ee427b37e"],
Cell[61627, 1878, 226, 8, 87, "rawTeX",ExpressionUUID->"1669d5cc-793a-4993-a8ad-0269101702ab"],
Cell[61856, 1888, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"bfeec0f2-8b16-4400-bbbe-ecb31a8e8ae9"],
Cell[61976, 1890, 803, 24, 87, "renderedTeX",ExpressionUUID->"ce3c432d-60a9-4b3f-abdf-25226713213a"],
Cell[62782, 1916, 124, 0, 87, "label-llmComment",ExpressionUUID->"b114bc30-e9af-4b8d-861f-b0c4c4364b21"],
Cell[62909, 1918, 279, 4, 87, "LLMComment",ExpressionUUID->"a43ecebc-a43d-4ed6-891c-80fc5adee889"],
Cell[63191, 1924, 164, 3, 87, "label-formattedWL",ExpressionUUID->"cafe7974-6770-47f8-8d20-6ac0d520c044"],
Cell[63358, 1929, 431, 14, 87, "formattedWL",ExpressionUUID->"6b1615b7-d4b3-4c71-8e7d-fc7adbf1b3d4"],
Cell[63792, 1945, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4b393f4b-73bf-435c-9b8a-d87b7d88c227"],
Cell[63924, 1947, 602, 19, 87, "linearizedWL",ExpressionUUID->"f860469e-c189-463d-844f-93edd023605c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64563, 1971, 151, 4, 87, "Subsubsection",ExpressionUUID->"e08b2c32-a911-41e9-9903-709af8961346"],
Cell[64717, 1977, 100, 0, 87, "arXivLabel",ExpressionUUID->"5b64b074-584e-4b43-9042-496dec241edf"],
Cell[64820, 1979, 365, 11, 87, "rawTeX",ExpressionUUID->"cdc9c714-4b3b-4a21-8c28-6b1ab198b294"],
Cell[65188, 1992, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0c9e62fb-0099-4ae3-a110-ca7f0020dfe0"],
Cell[65308, 1994, 2745, 73, 87, "renderedTeX",ExpressionUUID->"4ea5ad4d-863a-47e1-b02d-f44ac9569f11"],
Cell[68056, 2069, 124, 0, 87, "label-llmComment",ExpressionUUID->"4c49e97e-92d5-4c3e-9caa-d88b1c204b7d"],
Cell[68183, 2071, 277, 4, 87, "LLMComment",ExpressionUUID->"99492a16-d1e6-4cb7-ad48-546800f83d70"],
Cell[68463, 2077, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8510f195-0a95-4f18-b335-f9f248f2dde7"],
Cell[68630, 2082, 1701, 50, 87, "formattedWL",ExpressionUUID->"3f55287b-4507-4ba9-a616-fa560ac06c13"],
Cell[70334, 2134, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e433a52d-6da4-4aaf-ba0d-7e5551047a34"],
Cell[70466, 2136, 873, 28, 87, "linearizedWL",ExpressionUUID->"1bc382d9-f103-45ee-b0b4-0ac650b38f32"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71376, 2169, 154, 4, 87, "Subsubsection",ExpressionUUID->"afa1376c-4cf8-4fbc-b9cf-ea52c03c47df"],
Cell[71533, 2175, 100, 0, 87, "arXivLabel",ExpressionUUID->"7c4ace76-6152-441d-82aa-94c7002d55ce"],
Cell[71636, 2177, 145, 6, 87, "rawTeX",ExpressionUUID->"a41e05bf-88b3-4433-a498-67cdc2da6fb1"],
Cell[71784, 2185, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"47412abe-0d98-4433-b282-54f5de1bc6bf"],
Cell[71904, 2187, 507, 13, 87, "renderedTeX",ExpressionUUID->"003d2fcf-b535-4bd6-a53d-29ef7ef39ca6"],
Cell[72414, 2202, 124, 0, 87, "label-llmComment",ExpressionUUID->"5dcf77bb-4a0a-4f58-89ea-80bb290b6917"],
Cell[72541, 2204, 315, 7, 87, "LLMComment",ExpressionUUID->"3ec4d5d8-1993-48c5-9a92-58538933d96d"],
Cell[72859, 2213, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fad951e9-2065-4492-b79c-38a3693e0abf"],
Cell[73026, 2218, 195, 6, 87, "formattedWL",ExpressionUUID->"bfe32a67-a684-4c92-b78e-e95bfc1f14a1"],
Cell[73224, 2226, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a2791371-6891-40c1-83b0-80a6f2c3bf8d"],
Cell[73356, 2228, 247, 7, 87, "linearizedWL",ExpressionUUID->"f1773ca4-8ce8-4000-9fc6-5ad7090129cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73640, 2240, 157, 4, 87, "Subsubsection",ExpressionUUID->"b1521434-3fdb-4923-ba0b-8bb9f5b95d80"],
Cell[73800, 2246, 100, 0, 87, "arXivLabel",ExpressionUUID->"ad361ec3-5423-43b2-9cba-f750cc78465c"],
Cell[73903, 2248, 401, 11, 87, "rawTeX",ExpressionUUID->"3aac9d53-80be-44f1-b6a1-0a3415198986"],
Cell[74307, 2261, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c2e7d286-9c45-4038-9cf8-de0d0c951ac5"],
Cell[74427, 2263, 3537, 94, 87, "renderedTeX",ExpressionUUID->"4a4c4537-0cbe-448f-99f0-e652b5b4f54e"],
Cell[77967, 2359, 124, 0, 87, "label-llmComment",ExpressionUUID->"bb55f2d2-db8c-4935-b2f2-69ae06392e09"],
Cell[78094, 2361, 226, 3, 87, "LLMComment",ExpressionUUID->"657a810f-1d9a-4293-952f-fb4b144236f0"],
Cell[78323, 2366, 164, 3, 87, "label-formattedWL",ExpressionUUID->"81edb7c6-cf37-45e8-8d06-af2b2eea903d"],
Cell[78490, 2371, 1868, 55, 87, "formattedWL",ExpressionUUID->"cd3148a3-1480-4dde-8ff7-86ec2b13195b"],
Cell[80361, 2428, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9bb97884-1b66-429c-bc71-e0f599579657"],
Cell[80493, 2430, 1201, 36, 87, "linearizedWL",ExpressionUUID->"22a2123b-c56e-4e94-8f87-5dfaebd4fa28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81731, 2471, 153, 4, 87, "Subsubsection",ExpressionUUID->"7c0d91e1-4011-4927-ba7b-0ebf1cc51c61"],
Cell[81887, 2477, 100, 0, 87, "arXivLabel",ExpressionUUID->"78ce8816-1789-4d35-af6b-fcc4ca1d43e3"],
Cell[81990, 2479, 167, 6, 87, "rawTeX",ExpressionUUID->"225637f9-e0af-40d4-b545-b20239fcb6bb"],
Cell[82160, 2487, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2719c231-fb58-412a-a8f8-409ba30243ba"],
Cell[82280, 2489, 649, 20, 87, "renderedTeX",ExpressionUUID->"7b40b2cc-d45a-411d-a732-29d2acab886c"],
Cell[82932, 2511, 124, 0, 87, "label-llmComment",ExpressionUUID->"e341a4fa-d446-4df5-8543-455ce4ddd116"],
Cell[83059, 2513, 182, 3, 87, "LLMComment",ExpressionUUID->"3fdf9cd3-b238-4c75-8baf-917efa87f2e3"],
Cell[83244, 2518, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b640a550-36cb-4bd9-979a-cdca78285da6"],
Cell[83411, 2523, 253, 8, 87, "formattedWL",ExpressionUUID->"03fc8eee-211d-47ac-a4ee-3ab350f312a6"],
Cell[83667, 2533, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"cd6cf28c-6016-4d17-9f35-7a211c1530e4"],
Cell[83799, 2535, 322, 10, 87, "linearizedWL",ExpressionUUID->"76d2561c-03ad-4970-80a0-4c577b072217"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84158, 2550, 157, 4, 87, "Subsubsection",ExpressionUUID->"bc24cb0a-16cd-4b67-9c37-d6f2f1697d57"],
Cell[84318, 2556, 100, 0, 87, "arXivLabel",ExpressionUUID->"5549351d-10e5-4097-98de-13befaeb625e"],
Cell[84421, 2558, 181, 6, 87, "rawTeX",ExpressionUUID->"baec6802-0a7f-4a71-b069-dcfd3746a34b"],
Cell[84605, 2566, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ec00b5a2-a859-4ee0-af1f-bcebe93b63ea"],
Cell[84725, 2568, 537, 14, 87, "renderedTeX",ExpressionUUID->"fd45568e-1560-4767-928b-7960162a2dfe"],
Cell[85265, 2584, 124, 0, 87, "label-llmComment",ExpressionUUID->"9985427b-78c2-4f18-9a57-fdf719b66003"],
Cell[85392, 2586, 230, 3, 87, "LLMComment",ExpressionUUID->"94d4ca0a-5628-4af8-81dc-ad4512c68ea3"],
Cell[85625, 2591, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8114a5f1-b709-41ca-9d9d-7f13123b2792"],
Cell[85792, 2596, 191, 5, 87, "formattedWL",ExpressionUUID->"83259981-7f66-417d-b0f6-c7afc2b0b7b7"],
Cell[85986, 2603, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"70463547-5968-44db-b254-8daff90acbce"],
Cell[86118, 2605, 208, 6, 87, "linearizedWL",ExpressionUUID->"1b83f2c3-460a-4999-83d2-eb41558076f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86363, 2616, 148, 4, 87, "Subsubsection",ExpressionUUID->"8754e7f2-878a-40bf-89af-2964959b83dc"],
Cell[86514, 2622, 100, 0, 87, "arXivLabel",ExpressionUUID->"50316df2-2fd0-4e27-aaad-a5b2d10a7773"],
Cell[86617, 2624, 206, 7, 87, "rawTeX",ExpressionUUID->"9c4640c4-690c-4965-aa59-8763cf85f738"],
Cell[86826, 2633, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"25473cac-2fea-441b-80f0-dfdbc4a13279"],
Cell[86946, 2635, 674, 19, 87, "renderedTeX",ExpressionUUID->"f27dc162-b0b9-4973-9235-3039250ffbaf"],
Cell[87623, 2656, 124, 0, 87, "label-llmComment",ExpressionUUID->"64817047-1da3-443b-a4fc-bf30d6fc08b7"],
Cell[87750, 2658, 206, 3, 87, "LLMComment",ExpressionUUID->"878a57e5-692b-43a6-879c-c337512267a7"],
Cell[87959, 2663, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4f30afd8-4838-4016-b8e9-73f51eaf7e38"],
Cell[88126, 2668, 322, 10, 87, "formattedWL",ExpressionUUID->"7e8fc0c8-3a88-4723-83e8-cfd57c46f7d1"],
Cell[88451, 2680, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d493706d-bbe1-41fc-ab20-78f5aebeccdf"],
Cell[88583, 2682, 439, 14, 87, "linearizedWL",ExpressionUUID->"8ab0b679-8b10-4bcb-b4cb-3123fcb287d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89059, 2701, 156, 4, 87, "Subsubsection",ExpressionUUID->"53f19967-fb82-49eb-bec7-d3c57b43b209"],
Cell[89218, 2707, 100, 0, 87, "arXivLabel",ExpressionUUID->"7a29f2a2-87eb-499d-9f25-fc4c46714763"],
Cell[89321, 2709, 203, 7, 87, "rawTeX",ExpressionUUID->"02f72db2-5f83-4159-8594-35f8cba584f5"],
Cell[89527, 2718, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5a28930d-9720-4243-8607-77eb8d9bbfb0"],
Cell[89647, 2720, 869, 26, 87, "renderedTeX",ExpressionUUID->"872e66e6-741e-4bc5-ae55-6b741e9ba68d"],
Cell[90519, 2748, 124, 0, 87, "label-llmComment",ExpressionUUID->"27aeedca-d3a4-44bc-9fd3-7d58bba21949"],
Cell[90646, 2750, 202, 3, 87, "LLMComment",ExpressionUUID->"b62c1be3-f058-4f75-9330-02e21aed5cf5"],
Cell[90851, 2755, 164, 3, 87, "label-formattedWL",ExpressionUUID->"74e67dd5-5a4a-417f-beae-945d949e6d0f"],
Cell[91018, 2760, 270, 8, 87, "formattedWL",ExpressionUUID->"460c3cdc-7e91-4b3d-b85a-67f3b7638967"],
Cell[91291, 2770, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"500f452e-d1c2-421f-8f08-0189f2d8d277"],
Cell[91423, 2772, 366, 12, 87, "linearizedWL",ExpressionUUID->"957acffa-1e6d-40eb-9407-d528b3852c7b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91826, 2789, 158, 4, 87, "Subsubsection",ExpressionUUID->"93d94792-620c-4fe6-b385-8cc6d71c1fdc"],
Cell[91987, 2795, 100, 0, 87, "arXivLabel",ExpressionUUID->"d6c773ba-afc5-4adf-9fd5-31185bb71a0b"],
Cell[92090, 2797, 233, 8, 87, "rawTeX",ExpressionUUID->"755d6598-37dd-4837-bde0-0b037773c7ee"],
Cell[92326, 2807, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3b46d099-6720-4754-91b9-921b7d8630ac"],
Cell[92446, 2809, 971, 32, 87, "renderedTeX",ExpressionUUID->"fea04f73-d749-4c31-acb1-4bf3438075ca"],
Cell[93420, 2843, 124, 0, 87, "label-llmComment",ExpressionUUID->"e9e3af7a-c84d-4149-92da-5f705d4fe700"],
Cell[93547, 2845, 195, 3, 87, "LLMComment",ExpressionUUID->"118a857a-5506-47b6-8644-2a18cb8f39b5"],
Cell[93745, 2850, 164, 3, 87, "label-formattedWL",ExpressionUUID->"42a4c471-7b30-4e54-87d8-fcc679caf7d8"],
Cell[93912, 2855, 604, 23, 87, "formattedWL",ExpressionUUID->"3324dd71-3f40-4b78-85de-fb92c5b0d703"],
Cell[94519, 2880, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"da54c97a-880b-4a69-b870-cf4e37e02f08"],
Cell[94651, 2882, 907, 28, 87, "linearizedWL",ExpressionUUID->"a55a4e87-56f7-45a5-a778-c8db51bb084d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95595, 2915, 152, 4, 87, "Subsubsection",ExpressionUUID->"2d03b883-58f7-4c85-824e-c3fe7e07a94b"],
Cell[95750, 2921, 100, 0, 87, "arXivLabel",ExpressionUUID->"736ba125-5742-4a97-b72b-f29533f52456"],
Cell[95853, 2923, 172, 6, 87, "rawTeX",ExpressionUUID->"f1bd6ca6-a595-4a52-a000-604443fa7f4d"],
Cell[96028, 2931, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"108ac2bb-2a5a-472f-997e-e6b89af91e42"],
Cell[96148, 2933, 538, 14, 87, "renderedTeX",ExpressionUUID->"238a8dc2-c58f-443e-95e6-28798dbfad8f"],
Cell[96689, 2949, 124, 0, 87, "label-llmComment",ExpressionUUID->"75b7056f-5c7a-417e-8f77-2372651ac092"],
Cell[96816, 2951, 167, 3, 87, "LLMComment",ExpressionUUID->"9e5d5753-0cc4-471d-bc80-06d8e442efb9"],
Cell[96986, 2956, 164, 3, 87, "label-formattedWL",ExpressionUUID->"047d1386-9652-4b80-b521-5112b3ea068b"],
Cell[97153, 2961, 220, 6, 87, "formattedWL",ExpressionUUID->"43410585-20fc-4213-98ee-de11cf094611"],
Cell[97376, 2969, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"860411b7-2dae-4f84-b160-93a5923cf19f"],
Cell[97508, 2971, 234, 7, 87, "linearizedWL",ExpressionUUID->"b3119667-6a2d-4b7b-b4a7-b43dd4a30abd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97779, 2983, 153, 4, 87, "Subsubsection",ExpressionUUID->"f7082733-c91a-4e35-9f70-e9c4f0bd62dd"],
Cell[97935, 2989, 100, 0, 87, "arXivLabel",ExpressionUUID->"7c51a568-4cc8-45d7-96f0-4da5d82f15f2"],
Cell[98038, 2991, 174, 6, 87, "rawTeX",ExpressionUUID->"2fb7a2e5-e01e-472f-b861-4a1d676e1d02"],
Cell[98215, 2999, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c0a375ce-b8bf-4aa0-8d9e-1f0efbe47a98"],
Cell[98335, 3001, 548, 14, 87, "renderedTeX",ExpressionUUID->"56a67120-6aec-47a9-ab4c-93150b8cb907"],
Cell[98886, 3017, 124, 0, 87, "label-llmComment",ExpressionUUID->"53476dc7-b3f2-49b2-8f21-0c09e1c9218d"],
Cell[99013, 3019, 152, 2, 87, "LLMComment",ExpressionUUID->"6f4dda51-6fb4-413e-9eed-d12dd55f35d8"],
Cell[99168, 3023, 164, 3, 87, "label-formattedWL",ExpressionUUID->"cfb12325-0e41-40cf-8a6f-dc2d1f4d2189"],
Cell[99335, 3028, 247, 7, 87, "formattedWL",ExpressionUUID->"8a040555-226a-4219-be50-1093ad6e3110"],
Cell[99585, 3037, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8e9f34dc-7dbc-4e83-82c4-712bf1358651"],
Cell[99717, 3039, 272, 8, 87, "linearizedWL",ExpressionUUID->"2e659cb2-c973-4284-a9dc-171ca48369ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100026, 3052, 154, 4, 87, "Subsubsection",ExpressionUUID->"55dc86bc-d33c-4d78-833e-e480ef3fefe6"],
Cell[100183, 3058, 100, 0, 87, "arXivLabel",ExpressionUUID->"9bd00d29-facb-4032-aee7-831c0f9141fc"],
Cell[100286, 3060, 178, 6, 87, "rawTeX",ExpressionUUID->"ce29f25f-aff1-46b6-b80b-c9a35ff2fcba"],
Cell[100467, 3068, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8a6a223a-7495-4b47-a93b-4b8565816914"],
Cell[100587, 3070, 577, 15, 87, "renderedTeX",ExpressionUUID->"cb2fb261-3e81-49f6-947c-e8591edf5856"],
Cell[101167, 3087, 124, 0, 87, "label-llmComment",ExpressionUUID->"08cae703-bd38-413b-91f0-c83c757dc68c"],
Cell[101294, 3089, 154, 2, 87, "LLMComment",ExpressionUUID->"93098108-1d79-41c4-aee1-098edc8a6932"],
Cell[101451, 3093, 164, 3, 87, "label-formattedWL",ExpressionUUID->"dd44ba21-7bec-478d-8948-13328e5d8618"],
Cell[101618, 3098, 308, 10, 87, "formattedWL",ExpressionUUID->"e717d7ea-590a-4a30-9073-0a6941bd5e98"],
Cell[101929, 3110, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ec4682d3-5277-4d1b-ae24-7a7a5ac8787e"],
Cell[102061, 3112, 331, 10, 87, "linearizedWL",ExpressionUUID->"5587ef52-68a5-4e9a-9dae-8be1b6dbdbe8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102429, 3127, 153, 4, 87, "Subsubsection",ExpressionUUID->"9a8d98b6-91c7-4c27-acd4-7a27a5a085ef"],
Cell[102585, 3133, 100, 0, 87, "arXivLabel",ExpressionUUID->"0988e05c-46d5-49e2-9ab9-69b7b248108e"],
Cell[102688, 3135, 190, 6, 87, "rawTeX",ExpressionUUID->"b632e63a-4575-48c3-910d-4ece9e380eb4"],
Cell[102881, 3143, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"be732664-73cc-4c5b-9c57-b5439bc4a9fd"],
Cell[103001, 3145, 592, 16, 87, "renderedTeX",ExpressionUUID->"65db15f5-8092-4b93-b840-73434bdea90c"],
Cell[103596, 3163, 124, 0, 87, "label-llmComment",ExpressionUUID->"5553d366-9394-4cf0-8d9b-cab0b59338f2"],
Cell[103723, 3165, 190, 3, 87, "LLMComment",ExpressionUUID->"b1011bbe-a77d-4487-b170-592d0bc3bd7a"],
Cell[103916, 3170, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1708abaa-9c73-46c2-80cd-e2cefe63ec71"],
Cell[104083, 3175, 269, 9, 87, "formattedWL",ExpressionUUID->"5804b9aa-a8ac-441f-adda-e4d790334525"],
Cell[104355, 3186, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"49d3b18a-0365-4536-8372-6c522d11b71e"],
Cell[104487, 3188, 292, 8, 87, "linearizedWL",ExpressionUUID->"454bed54-f259-4a34-9c8f-20f6ddb15af2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104816, 3201, 154, 4, 87, "Subsubsection",ExpressionUUID->"c6a17fcf-fce1-4bea-803a-d68fabf47aa4"],
Cell[104973, 3207, 100, 0, 87, "arXivLabel",ExpressionUUID->"87a6f99f-379e-4467-81c1-ba93568da4c9"],
Cell[105076, 3209, 201, 7, 87, "rawTeX",ExpressionUUID->"703ced58-5343-483c-85e6-8eecad3d3b0b"],
Cell[105280, 3218, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"90af8f83-702d-4cdf-a35a-f7657ca76189"],
Cell[105400, 3220, 690, 19, 87, "renderedTeX",ExpressionUUID->"13d546b1-e065-4c4e-a93b-62c5f0ba13db"],
Cell[106093, 3241, 124, 0, 87, "label-llmComment",ExpressionUUID->"770a3d8d-2ef3-475a-a70c-27a8ccd0c390"],
Cell[106220, 3243, 166, 3, 87, "LLMComment",ExpressionUUID->"50562c59-d07f-46ba-8143-14b44a225e29"],
Cell[106389, 3248, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7cb15daf-6c2f-4452-9c8a-060694f4a75a"],
Cell[106556, 3253, 324, 11, 87, "formattedWL",ExpressionUUID->"d62a3a35-7011-4385-bc2f-72e86c1369cf"],
Cell[106883, 3266, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e1f72a2b-bee1-4961-8496-c455851fa7e5"],
Cell[107015, 3268, 359, 10, 87, "linearizedWL",ExpressionUUID->"e2961d96-b5b3-4d01-9f0c-e7713e30f6f0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107411, 3283, 153, 4, 87, "Subsubsection",ExpressionUUID->"2c0a1807-c966-4fca-ad41-ac79577dedf5"],
Cell[107567, 3289, 100, 0, 87, "arXivLabel",ExpressionUUID->"33374feb-04dc-4aa8-b020-d85ed70eb155"],
Cell[107670, 3291, 190, 6, 87, "rawTeX",ExpressionUUID->"c2902e38-989b-45a0-81c8-00d37a68fdef"],
Cell[107863, 3299, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8cb36080-af36-419c-a029-d092b3450df3"],
Cell[107983, 3301, 600, 16, 87, "renderedTeX",ExpressionUUID->"cf83b459-dd8a-4980-b3ab-0e37242c5342"],
Cell[108586, 3319, 124, 0, 87, "label-llmComment",ExpressionUUID->"2bf24239-d8c4-4ceb-a2cd-60d8c27690bc"],
Cell[108713, 3321, 189, 3, 87, "LLMComment",ExpressionUUID->"2cba188a-bbca-4d9f-ae55-28795a03fe9c"],
Cell[108905, 3326, 164, 3, 87, "label-formattedWL",ExpressionUUID->"96e0c1ed-1858-49dd-a4da-f53fc7956817"],
Cell[109072, 3331, 269, 9, 87, "formattedWL",ExpressionUUID->"fd6bc807-8f0a-4b01-bf59-34726ba99a93"],
Cell[109344, 3342, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2f12685b-ae2d-4b9c-9843-8ec2bcc445a6"],
Cell[109476, 3344, 292, 8, 87, "linearizedWL",ExpressionUUID->"972d8516-3d0b-43bd-97cb-00acfa0f31cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109805, 3357, 154, 4, 87, "Subsubsection",ExpressionUUID->"1e70097c-0ff0-4feb-b07d-7c66f1255038"],
Cell[109962, 3363, 100, 0, 87, "arXivLabel",ExpressionUUID->"f8607880-a2d8-49f0-a3a5-15216f6860f7"],
Cell[110065, 3365, 201, 7, 87, "rawTeX",ExpressionUUID->"50198b78-b0b9-4bc3-bcbd-1fa1f4914667"],
Cell[110269, 3374, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3bc0f070-d638-41c7-a1ca-99e7c75be384"],
Cell[110389, 3376, 698, 19, 87, "renderedTeX",ExpressionUUID->"423b11dd-0605-4830-891f-1bd887eaa726"],
Cell[111090, 3397, 124, 0, 87, "label-llmComment",ExpressionUUID->"659c2cf2-09bd-4a90-9231-f230ade51d27"],
Cell[111217, 3399, 186, 3, 87, "LLMComment",ExpressionUUID->"21e2f8be-1c60-411f-9e51-b591c11ef404"],
Cell[111406, 3404, 164, 3, 87, "label-formattedWL",ExpressionUUID->"67cfa333-2e89-462c-b2f2-e37f7ae82f6c"],
Cell[111573, 3409, 324, 11, 87, "formattedWL",ExpressionUUID->"401d87c9-ce38-4794-94b9-94d7597f1fb8"],
Cell[111900, 3422, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a567e8f2-6621-4ac3-9c11-62209314c9d2"],
Cell[112032, 3424, 359, 10, 87, "linearizedWL",ExpressionUUID->"8c4425f1-04f5-4920-8d34-998caac17697"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112428, 3439, 150, 4, 87, "Subsubsection",ExpressionUUID->"4b43f93b-fa80-462b-a1c3-8d7ce2f08e4f"],
Cell[112581, 3445, 100, 0, 87, "arXivLabel",ExpressionUUID->"366635de-af8a-4d62-93f4-24cc6a72559c"],
Cell[112684, 3447, 184, 6, 87, "rawTeX",ExpressionUUID->"6d015ade-bab9-4ad0-8f56-df3568ce9a9e"],
Cell[112871, 3455, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"bdc88867-a584-4970-8489-4a723968f0b9"],
Cell[112991, 3457, 813, 23, 87, "renderedTeX",ExpressionUUID->"3f3528c6-7346-4fcf-9b49-adf0f0a3cace"],
Cell[113807, 3482, 124, 0, 87, "label-llmComment",ExpressionUUID->"e469f94e-415f-4e83-8b21-1ce09353c343"],
Cell[113934, 3484, 205, 3, 87, "LLMComment",ExpressionUUID->"20531bb1-b5de-4df3-b0c4-4767d9340e04"],
Cell[114142, 3489, 164, 3, 87, "label-formattedWL",ExpressionUUID->"bf73d0d7-5015-4b98-b238-0e9fad818ace"],
Cell[114309, 3494, 368, 12, 87, "formattedWL",ExpressionUUID->"d3394fba-b1bc-44af-9ccc-d36ae9e86462"],
Cell[114680, 3508, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"58ba75e0-08c3-4442-a972-fd25da894d4d"],
Cell[114812, 3510, 586, 17, 87, "linearizedWL",ExpressionUUID->"660c7acf-679a-4172-b276-56c171326709"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115435, 3532, 152, 4, 87, "Subsubsection",ExpressionUUID->"c6fc3614-51c9-461f-b5c6-fc5e7c3e9df5"],
Cell[115590, 3538, 100, 0, 87, "arXivLabel",ExpressionUUID->"a667b5a3-c5de-4edc-939e-edc54ea83755"],
Cell[115693, 3540, 211, 7, 87, "rawTeX",ExpressionUUID->"2efa2c8a-cf68-4220-a6ea-2d124369e778"],
Cell[115907, 3549, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5b9e9a4c-71d0-41ac-b565-e89e191c5bff"],
Cell[116027, 3551, 740, 21, 87, "renderedTeX",ExpressionUUID->"c9834635-ac2a-4831-805a-58956a0bba5f"],
Cell[116770, 3574, 124, 0, 87, "label-llmComment",ExpressionUUID->"a5f1fe5c-7fe3-4195-8e4e-66c0cb5336b5"],
Cell[116897, 3576, 178, 3, 87, "LLMComment",ExpressionUUID->"23b48b0c-4a14-4268-96b2-1ea6ca83bd56"],
Cell[117078, 3581, 164, 3, 87, "label-formattedWL",ExpressionUUID->"972c476f-f2f3-4cfe-b259-7c9329408fce"],
Cell[117245, 3586, 386, 13, 87, "formattedWL",ExpressionUUID->"6343d383-c1ea-4f89-8ef2-282dee68e151"],
Cell[117634, 3601, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f3371811-0456-4c87-894d-ba9d679089e0"],
Cell[117766, 3603, 540, 17, 87, "linearizedWL",ExpressionUUID->"97fbc712-0d64-4a46-88ea-4f0459b94417"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118343, 3625, 153, 4, 87, "Subsubsection",ExpressionUUID->"120b908d-da18-4660-b7cf-6a45c44a6105"],
Cell[118499, 3631, 100, 0, 87, "arXivLabel",ExpressionUUID->"57d73fe5-740c-427e-969f-1583faab4860"],
Cell[118602, 3633, 159, 6, 87, "rawTeX",ExpressionUUID->"d04618cd-94ba-492e-83a9-e98b2fd2c5ac"],
Cell[118764, 3641, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"bbcd7fc9-4d5b-4328-a74c-660ec7f95dda"],
Cell[118884, 3643, 657, 19, 87, "renderedTeX",ExpressionUUID->"04161d5e-0d3c-4e6e-96d8-377644252294"],
Cell[119544, 3664, 124, 0, 87, "label-llmComment",ExpressionUUID->"14b171b4-9268-4e1e-ad3a-ff2c6db25660"],
Cell[119671, 3666, 178, 3, 87, "LLMComment",ExpressionUUID->"fff02991-9a79-4ccf-8818-43284c4da2a4"],
Cell[119852, 3671, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5bd44e61-4e65-41e0-9aee-01da7b545e62"],
Cell[120019, 3676, 315, 11, 87, "formattedWL",ExpressionUUID->"f5740dff-4a2e-4abb-ac5b-78b234fd5393"],
Cell[120337, 3689, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7e108503-c722-4b0e-bb3b-6afcc9c0739b"],
Cell[120469, 3691, 430, 14, 87, "linearizedWL",ExpressionUUID->"356cfc44-8425-45a4-abc3-48b6b76e3e6f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120936, 3710, 162, 4, 87, "Subsubsection",ExpressionUUID->"8c798a81-a7fd-480b-8d13-68e306d07d51"],
Cell[121101, 3716, 100, 0, 87, "arXivLabel",ExpressionUUID->"d1e94525-cd44-4ac6-8676-f4fa1a0488c1"],
Cell[121204, 3718, 179, 6, 87, "rawTeX",ExpressionUUID->"6a4eff02-1905-4e7e-ad81-fc1275f270c1"],
Cell[121386, 3726, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"63bc1525-8049-4c4b-abe3-771ca23a8549"],
Cell[121506, 3728, 761, 23, 87, "renderedTeX",ExpressionUUID->"3590856a-c9c2-49aa-a76e-3fc9dc7a3a36"],
Cell[122270, 3753, 124, 0, 87, "label-llmComment",ExpressionUUID->"049087d5-bf2c-4065-945d-65a14083af99"],
Cell[122397, 3755, 189, 3, 87, "LLMComment",ExpressionUUID->"bba18621-55e6-4983-8564-f8e9c735e84b"],
Cell[122589, 3760, 164, 3, 87, "label-formattedWL",ExpressionUUID->"32680640-3547-4271-9ee9-3c9c76e163f2"],
Cell[122756, 3765, 356, 12, 87, "formattedWL",ExpressionUUID->"4afc7bdc-8ab4-46a0-973a-c3c090bbc676"],
Cell[123115, 3779, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7c4111eb-9240-445c-a025-0357d96e5f99"],
Cell[123247, 3781, 431, 14, 87, "linearizedWL",ExpressionUUID->"ce2b2af2-7d7a-421e-9390-7a3ae5fa93ef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123715, 3800, 164, 4, 87, "Subsubsection",ExpressionUUID->"be5cae3a-f1bd-4f20-a397-045daba225dc"],
Cell[123882, 3806, 100, 0, 87, "arXivLabel",ExpressionUUID->"a10cd5eb-07f2-442b-909d-2863a8b1c79d"],
Cell[123985, 3808, 160, 6, 87, "rawTeX",ExpressionUUID->"e3377fe2-723a-4f03-9a34-8e7b83e3f705"],
Cell[124148, 3816, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"14d9a001-cd9a-4b02-a2ca-7acc662f11b0"],
Cell[124268, 3818, 682, 21, 87, "renderedTeX",ExpressionUUID->"80098b4e-be73-4152-ad68-4987d1252a2c"],
Cell[124953, 3841, 124, 0, 87, "label-llmComment",ExpressionUUID->"2b7c5405-e095-4a12-9504-19a52d7feea3"],
Cell[125080, 3843, 178, 3, 87, "LLMComment",ExpressionUUID->"973b8739-6ef3-428a-9653-bf01d43e0191"],
Cell[125261, 3848, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2d230c01-df60-461a-9529-fddb32702a11"],
Cell[125428, 3853, 246, 8, 87, "formattedWL",ExpressionUUID->"2e0ae5da-9160-45dc-8a38-6082a1019ddb"],
Cell[125677, 3863, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4687a69d-5e46-4a8a-b2c7-c644f18a1f88"],
Cell[125809, 3865, 326, 10, 87, "linearizedWL",ExpressionUUID->"eb1c7177-6f11-4359-a228-2a16c5e37d0f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126172, 3880, 164, 4, 87, "Subsubsection",ExpressionUUID->"08fe72d6-5b29-451f-8efd-0e29a0dd3cd5"],
Cell[126339, 3886, 100, 0, 87, "arXivLabel",ExpressionUUID->"b1c44f10-437a-4b44-9185-e374b80ca439"],
Cell[126442, 3888, 157, 6, 87, "rawTeX",ExpressionUUID->"9afe2951-5655-4648-a564-29636081d2d7"],
Cell[126602, 3896, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c6e1340b-b405-4573-9e00-3c0ba2e8f2ad"],
Cell[126722, 3898, 625, 18, 87, "renderedTeX",ExpressionUUID->"b03eba0b-e516-4afd-814d-9763403d6b15"],
Cell[127350, 3918, 124, 0, 87, "label-llmComment",ExpressionUUID->"a8a37791-9a09-4f3d-b81b-0ca26582066c"],
Cell[127477, 3920, 189, 3, 87, "LLMComment",ExpressionUUID->"87738313-3631-446f-94d5-fb6fdba56736"],
Cell[127669, 3925, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fa46e302-d32c-4ed6-af9e-34dfceba5993"],
Cell[127836, 3930, 286, 10, 87, "formattedWL",ExpressionUUID->"f6303846-8b6a-4fbf-ab11-9b64e6ee92af"],
Cell[128125, 3942, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0f3a3603-d2c6-46e5-82fe-522bceb0ace7"],
Cell[128257, 3944, 355, 11, 87, "linearizedWL",ExpressionUUID->"0bd505ba-0a8b-4459-aea6-193b0222d08f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128649, 3960, 156, 4, 87, "Subsubsection",ExpressionUUID->"aea92ffe-6efb-426f-99f0-3755db22e1cd"],
Cell[128808, 3966, 100, 0, 87, "arXivLabel",ExpressionUUID->"1a6897f2-3a35-43e4-bd8c-4b1a062f8fa2"],
Cell[128911, 3968, 232, 9, 87, "rawTeX",ExpressionUUID->"f5f4f32c-1ea9-4db9-ac47-825b94c7e9be"],
Cell[129146, 3979, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e063cbb7-bf20-4f5e-886e-193f3a13ae41"],
Cell[129266, 3981, 2355, 63, 87, "renderedTeX",ExpressionUUID->"47b8fb7f-a3b9-4094-9d4f-ac665f17691a"],
Cell[131624, 4046, 124, 0, 87, "label-llmComment",ExpressionUUID->"c2185bff-5964-44d6-9ffa-66235b192470"],
Cell[131751, 4048, 174, 3, 87, "LLMComment",ExpressionUUID->"beaa9999-ba25-4ae6-9c28-a604fd553f0c"],
Cell[131928, 4053, 164, 3, 87, "label-formattedWL",ExpressionUUID->"58e1b2ab-8ce2-4741-971f-53352c66850b"],
Cell[132095, 4058, 1355, 39, 87, "formattedWL",ExpressionUUID->"efef60ec-9cfe-4d8c-80cf-3c68ffeaf4a9"],
Cell[133453, 4099, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"19b7c44d-0c14-40c8-b52f-a7f1b27cde60"],
Cell[133585, 4101, 492, 15, 87, "linearizedWL",ExpressionUUID->"1bc11890-f40d-417e-9a93-8e6cb37041e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134114, 4121, 150, 4, 87, "Subsubsection",ExpressionUUID->"205ad909-1900-4321-a5ce-fcfcacb33ce7"],
Cell[134267, 4127, 100, 0, 87, "arXivLabel",ExpressionUUID->"15255068-58df-41dc-928e-5750b6ea9b6e"],
Cell[134370, 4129, 175, 6, 87, "rawTeX",ExpressionUUID->"e3d1d0d4-6947-476c-963a-57a72c1b74e8"],
Cell[134548, 4137, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c6e2280d-8464-4c66-b37d-218625ac7ddd"],
Cell[134668, 4139, 550, 14, 87, "renderedTeX",ExpressionUUID->"66810abd-1a17-4bd0-b56e-1794cf216211"],
Cell[135221, 4155, 124, 0, 87, "label-llmComment",ExpressionUUID->"35ba557f-8c4e-4606-9fe3-0f54b3a37e9f"],
Cell[135348, 4157, 156, 2, 87, "LLMComment",ExpressionUUID->"3c6d73b5-88a9-4b19-8a63-d7cbeccee591"],
Cell[135507, 4161, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1ca75ae4-21f6-4c82-a36a-7266f7028195"],
Cell[135674, 4166, 246, 8, 87, "formattedWL",ExpressionUUID->"1f70ea16-d0b3-4d7c-a251-61b9ed117766"],
Cell[135923, 4176, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0e2b939f-3526-4c6c-97a5-0eafa6429b51"],
Cell[136055, 4178, 343, 11, 87, "linearizedWL",ExpressionUUID->"1d373ba4-54ef-4a86-a4bf-22a5996bd33c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136435, 4194, 158, 4, 87, "Subsubsection",ExpressionUUID->"b69ae2fe-c4ce-459f-b258-1a788509f8f0"],
Cell[136596, 4200, 100, 0, 87, "arXivLabel",ExpressionUUID->"bd3f1d0b-bfbb-45f2-87cd-f44010318ae8"],
Cell[136699, 4202, 141, 6, 87, "rawTeX",ExpressionUUID->"75aec9aa-b27f-4439-8926-6a0749fdc933"],
Cell[136843, 4210, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b0456a50-55cf-4547-9348-c0dee6f8353a"],
Cell[136963, 4212, 518, 13, 87, "renderedTeX",ExpressionUUID->"35434673-b874-438f-85ec-08e7caebf9ad"],
Cell[137484, 4227, 124, 0, 87, "label-llmComment",ExpressionUUID->"2a084fb5-50b8-45db-9a2c-ec2ef63e7f05"],
Cell[137611, 4229, 168, 3, 87, "LLMComment",ExpressionUUID->"e71f918f-7c16-46d9-8e9a-e6f52ec8db50"],
Cell[137782, 4234, 164, 3, 87, "label-formattedWL",ExpressionUUID->"552819f4-cfe0-4d08-b2b2-ff652d53a346"],
Cell[137949, 4239, 170, 4, 87, "formattedWL",ExpressionUUID->"a25cf195-6fb7-4745-b238-dfc72c8d567f"],
Cell[138122, 4245, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1249b9f1-6a9c-446e-b8c5-33ca3aaece93"],
Cell[138254, 4247, 182, 5, 87, "linearizedWL",ExpressionUUID->"0495002b-433b-40ad-9dec-fb491a1e3b11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138473, 4257, 159, 4, 87, "Subsubsection",ExpressionUUID->"2ae97518-61c3-418e-bfe7-09b22a1b617e"],
Cell[138635, 4263, 100, 0, 87, "arXivLabel",ExpressionUUID->"f044f1a4-d017-45be-b493-53f1a43631f2"],
Cell[138738, 4265, 146, 6, 87, "rawTeX",ExpressionUUID->"46c306e8-3665-4d9f-bce0-1c329af00d5f"],
Cell[138887, 4273, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ffd79fdb-a035-4458-bce4-c90734bc9ad7"],
Cell[139007, 4275, 504, 12, 87, "renderedTeX",ExpressionUUID->"90821967-388c-4c22-97be-1b7f0fef0144"],
Cell[139514, 4289, 124, 0, 87, "label-llmComment",ExpressionUUID->"202d5107-85e9-4573-846b-0a839d60f426"],
Cell[139641, 4291, 153, 2, 87, "LLMComment",ExpressionUUID->"0c713c1e-1111-4bad-abed-06ad627dc623"],
Cell[139797, 4295, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7086b464-49b4-423e-a4a5-4a4556e7b17d"],
Cell[139964, 4300, 183, 5, 87, "formattedWL",ExpressionUUID->"f81971fd-fb42-4732-b31e-9ecdf691f319"],
Cell[140150, 4307, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c7629057-37c8-48d3-80ba-475e6227c72f"],
Cell[140282, 4309, 196, 5, 87, "linearizedWL",ExpressionUUID->"edcd6fb2-c48d-47c8-abaa-3349d1e4c685"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140515, 4319, 156, 4, 87, "Subsubsection",ExpressionUUID->"3c1367e6-cfc4-42d3-a061-c893602a3e8b"],
Cell[140674, 4325, 100, 0, 87, "arXivLabel",ExpressionUUID->"7b78443d-d76a-49ba-93be-1cee8aa07cab"],
Cell[140777, 4327, 207, 7, 87, "rawTeX",ExpressionUUID->"5720c698-3430-4516-9e2a-4341353c85cf"],
Cell[140987, 4336, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8a2741af-ad61-4f91-b07e-7a127c446547"],
Cell[141107, 4338, 1106, 32, 87, "renderedTeX",ExpressionUUID->"e0a59054-a103-43bb-b599-c6c6f9edc17b"],
Cell[142216, 4372, 124, 0, 87, "label-llmComment",ExpressionUUID->"1f2fa663-0034-4f0a-95b1-69a732642e1c"],
Cell[142343, 4374, 277, 6, 87, "LLMComment",ExpressionUUID->"fad85faf-18f0-4855-971c-6aba267c25b8"],
Cell[142623, 4382, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ba5e0aeb-b8f7-4140-9694-be622e0c9cbe"],
Cell[142790, 4387, 322, 10, 87, "formattedWL",ExpressionUUID->"f3caa4d1-47a5-4f25-91c2-819e8ccd3c8b"],
Cell[143115, 4399, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b2fed8c4-431b-4293-9104-5c1409b958e3"],
Cell[143247, 4401, 441, 13, 87, "linearizedWL",ExpressionUUID->"5d159737-5e54-43bf-bd89-e528227f0902"]
}, Open  ]],
Cell[CellGroupData[{
Cell[143725, 4419, 151, 4, 87, "Subsubsection",ExpressionUUID->"bd51382b-b104-4e91-ab1d-999ed7911037"],
Cell[143879, 4425, 100, 0, 87, "arXivLabel",ExpressionUUID->"048e8f2f-657c-46d4-a5b0-328df244693b"],
Cell[143982, 4427, 212, 6, 87, "rawTeX",ExpressionUUID->"3dca7d66-a498-4b6b-a82f-cc6c2dc9c46e"],
Cell[144197, 4435, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"75d7ece8-c405-415e-8c28-54f5324910a0"],
Cell[144317, 4437, 93, 0, 87, "renderedTeX",ExpressionUUID->"aa690d4c-4181-4e3c-9576-4575b36c688c"],
Cell[144413, 4439, 124, 0, 87, "label-llmComment",ExpressionUUID->"9f1d78b9-b06e-4f97-a627-c6269e5f3098"],
Cell[144540, 4441, 259, 4, 87, "LLMComment",ExpressionUUID->"dc653e3d-faa2-449a-a720-3a1769726079"],
Cell[144802, 4447, 164, 3, 87, "label-formattedWL",ExpressionUUID->"76a9f343-8093-4713-b8b5-f0047861e7be"],
Cell[144969, 4452, 361, 12, 87, "formattedWL",ExpressionUUID->"f1d432ed-0af0-417f-9d96-8600778b1649"],
Cell[145333, 4466, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"20e74cf9-b106-4928-95ee-5b60a5153a36"],
Cell[145465, 4468, 471, 14, 87, "linearizedWL",ExpressionUUID->"c0af83d1-163a-47f8-8d48-65a073870efc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145973, 4487, 151, 4, 87, "Subsubsection",ExpressionUUID->"0ab46664-3c39-4962-93d6-b5db1b56990f"],
Cell[146127, 4493, 100, 0, 87, "arXivLabel",ExpressionUUID->"60d8f71c-f17c-433d-895c-2b0316e7ef36"],
Cell[146230, 4495, 194, 5, 87, "rawTeX",ExpressionUUID->"8ad2618f-457e-416d-b3a6-a2c2a4c36eaa"],
Cell[146427, 4502, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9565081c-6a36-4a3e-a8ac-78d8cfc205f9"],
Cell[146547, 4504, 93, 0, 87, "renderedTeX",ExpressionUUID->"985772cd-1ce0-428e-a63b-01ecfcb14ea7"],
Cell[146643, 4506, 124, 0, 87, "label-llmComment",ExpressionUUID->"c6644dc6-fc33-44ae-918d-d5da571c02f3"],
Cell[146770, 4508, 213, 3, 87, "LLMComment",ExpressionUUID->"a6810711-85cc-4564-bc3a-ec4933f94523"],
Cell[146986, 4513, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6296c27c-0ae3-4185-bb3a-b021724399ed"],
Cell[147153, 4518, 530, 17, 87, "formattedWL",ExpressionUUID->"046de9b0-fec4-4b55-8307-137fdac90a53"],
Cell[147686, 4537, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4d7c4338-40c4-4871-8f8a-945da105ad29"],
Cell[147818, 4539, 667, 19, 87, "linearizedWL",ExpressionUUID->"4a373676-1ebd-4fc2-8e96-608bc60f2bfe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148522, 4563, 151, 4, 87, "Subsubsection",ExpressionUUID->"60aaa62e-4587-4b7b-9c38-b1c0c5e84c47"],
Cell[148676, 4569, 100, 0, 87, "arXivLabel",ExpressionUUID->"68e16794-67ee-4526-97bc-fa755a04c9c6"],
Cell[148779, 4571, 126, 4, 87, "rawTeX",ExpressionUUID->"b2439046-431b-4026-ac53-60847f55effb"],
Cell[148908, 4577, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"45751aa3-58b8-49cf-b1b8-e417e57c268e"],
Cell[149028, 4579, 93, 0, 87, "renderedTeX",ExpressionUUID->"eb369739-2576-4730-88e3-b0a81179c1ff"],
Cell[149124, 4581, 124, 0, 87, "label-llmComment",ExpressionUUID->"4fd1ba49-a17a-423b-aa14-1ab42b4a8126"],
Cell[149251, 4583, 250, 4, 87, "LLMComment",ExpressionUUID->"281ba92b-dd71-4314-a086-a2df999612db"],
Cell[149504, 4589, 164, 3, 87, "label-formattedWL",ExpressionUUID->"94a88f98-cc93-49e1-80f9-4afda2e2b3a6"],
Cell[149671, 4594, 272, 8, 87, "formattedWL",ExpressionUUID->"57a6b274-3511-4f27-ae5c-db20a617d930"],
Cell[149946, 4604, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2c944a8b-240e-4350-83bf-6b08d154b507"],
Cell[150078, 4606, 319, 9, 87, "linearizedWL",ExpressionUUID->"ddbd509e-2fd7-4f0d-8689-99027ec826fc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150434, 4620, 151, 4, 87, "Subsubsection",ExpressionUUID->"6f04d943-a2f8-4275-8426-55f83401fc89"],
Cell[150588, 4626, 100, 0, 87, "arXivLabel",ExpressionUUID->"de942beb-e3b0-4fdc-8b8b-16c3effadb35"],
Cell[150691, 4628, 156, 4, 87, "rawTeX",ExpressionUUID->"03ade185-beee-4692-a115-b05ceb978a82"],
Cell[150850, 4634, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"148ded30-196c-4f54-9222-cd123d7ef3e2"],
Cell[150970, 4636, 93, 0, 87, "renderedTeX",ExpressionUUID->"d79333e9-05e3-453d-a5e0-230afebad8dc"],
Cell[151066, 4638, 124, 0, 87, "label-llmComment",ExpressionUUID->"5597109b-c20d-45ab-9e71-89fc8943ff4a"],
Cell[151193, 4640, 212, 3, 87, "LLMComment",ExpressionUUID->"c8070616-7cb3-4956-bc3f-069358630300"],
Cell[151408, 4645, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9e85e213-8172-4c0a-9542-a0dcf56432cc"],
Cell[151575, 4650, 304, 9, 87, "formattedWL",ExpressionUUID->"c01bbefb-638d-40f8-a7d7-88f507106860"],
Cell[151882, 4661, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"30e0366b-f864-4dca-abaa-1c21eb94d82c"],
Cell[152014, 4663, 377, 10, 87, "linearizedWL",ExpressionUUID->"5acaea76-2d4e-474a-b889-0b0bf131eea5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152428, 4678, 150, 4, 87, "Subsubsection",ExpressionUUID->"6413870d-f8b7-4e84-b03d-9b7efe1f8e9b"],
Cell[152581, 4684, 100, 0, 87, "arXivLabel",ExpressionUUID->"eac4d9eb-2b76-4bdc-bdd6-4881a23ae7b4"],
Cell[152684, 4686, 216, 5, 87, "rawTeX",ExpressionUUID->"c7ae1055-9b90-4d39-a949-bf9f21e05673"],
Cell[152903, 4693, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9d9e49be-3eda-4508-92c0-39cabe03dc28"],
Cell[153023, 4695, 93, 0, 87, "renderedTeX",ExpressionUUID->"757fa43f-23e2-42f7-b987-d4f134430171"],
Cell[153119, 4697, 124, 0, 87, "label-llmComment",ExpressionUUID->"eafca010-9786-430f-a9a3-d439082a1192"],
Cell[153246, 4699, 192, 3, 87, "LLMComment",ExpressionUUID->"507bb6b8-a252-463e-8cef-ce002c1cad36"],
Cell[153441, 4704, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5dec2b35-afe2-4122-b6a3-a87d69ee5b26"],
Cell[153608, 4709, 391, 12, 87, "formattedWL",ExpressionUUID->"c97ef11f-c4ae-47cf-a07a-b99aa9c09058"],
Cell[154002, 4723, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fb358041-8ddc-41da-8339-74c37922501d"],
Cell[154134, 4725, 418, 12, 87, "linearizedWL",ExpressionUUID->"5e581777-dbe7-48ae-b9b4-93c4f2b99698"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154589, 4742, 150, 4, 87, "Subsubsection",ExpressionUUID->"77eb7bcc-faf5-4f8d-89af-cc80314da9df"],
Cell[154742, 4748, 100, 0, 87, "arXivLabel",ExpressionUUID->"9cf7d812-d393-4a73-b7da-5bf1824ea8f7"],
Cell[154845, 4750, 311, 7, 87, "rawTeX",ExpressionUUID->"60cbf470-fc1d-423b-b03e-c0d30bbaa003"],
Cell[155159, 4759, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f71763cd-cfbd-4f9d-9b4e-3595e4aa8041"],
Cell[155279, 4761, 93, 0, 87, "renderedTeX",ExpressionUUID->"8119c724-df22-4986-bc2b-2cac58895f7b"],
Cell[155375, 4763, 124, 0, 87, "label-llmComment",ExpressionUUID->"57e3511d-acf4-4501-a3aa-863a41ec8c6c"],
Cell[155502, 4765, 205, 3, 87, "LLMComment",ExpressionUUID->"21b8883b-7de1-47e0-8d27-c65cf1673fc7"],
Cell[155710, 4770, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e54045a9-3e90-478a-86ef-560cffc02392"],
Cell[155877, 4775, 1703, 47, 87, "formattedWL",ExpressionUUID->"07095b96-6f14-47ad-99df-4df06c9d03e0"],
Cell[157583, 4824, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"783b07af-ad63-491f-97e0-80fa50a61b4d"],
Cell[157715, 4826, 840, 24, 87, "linearizedWL",ExpressionUUID->"c26923d7-4302-4931-96b9-ec4cda35e2b7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[158592, 4855, 150, 4, 87, "Subsubsection",ExpressionUUID->"5d40d59d-9ed5-46c0-a9b3-2ea0b5a1aef8"],
Cell[158745, 4861, 100, 0, 87, "arXivLabel",ExpressionUUID->"e04cfc39-2a59-4f29-ae30-7324f41ac44e"],
Cell[158848, 4863, 175, 5, 87, "rawTeX",ExpressionUUID->"88710d14-06e3-49fb-9fbc-001565369678"],
Cell[159026, 4870, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c3f92001-0f1f-4d64-9e17-4fab4b9b8b21"],
Cell[159146, 4872, 93, 0, 87, "renderedTeX",ExpressionUUID->"c45da47e-3454-4940-92d0-d519034aa1e4"],
Cell[159242, 4874, 124, 0, 87, "label-llmComment",ExpressionUUID->"8fb2fc88-e3bd-4a5f-8020-82da544c4f12"],
Cell[159369, 4876, 200, 3, 87, "LLMComment",ExpressionUUID->"3412ed99-8c24-49da-95fd-014b8a186736"],
Cell[159572, 4881, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8e111fd4-6e27-4cf0-b293-cb9b570881c0"],
Cell[159739, 4886, 402, 13, 87, "formattedWL",ExpressionUUID->"dda2bbc9-f310-467d-a77a-0f6e8a5878a7"],
Cell[160144, 4901, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5126d0ae-b129-48a5-93fe-89a4c33b93f4"],
Cell[160276, 4903, 498, 15, 87, "linearizedWL",ExpressionUUID->"886b44ce-c9b8-44e4-a556-c7cfa7cf3bd7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160811, 4923, 153, 4, 87, "Subsubsection",ExpressionUUID->"ba94a89e-e590-45aa-af2d-de0c12d84b3a"],
Cell[160967, 4929, 100, 0, 87, "arXivLabel",ExpressionUUID->"a3554123-7f0c-430a-aeda-96c306ce1bcf"],
Cell[161070, 4931, 256, 6, 87, "rawTeX",ExpressionUUID->"db5da379-338d-4a8b-b0cc-d63c94a3d81f"],
Cell[161329, 4939, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"930fc928-2b03-4c17-a640-901c120711b4"],
Cell[161449, 4941, 93, 0, 87, "renderedTeX",ExpressionUUID->"2726d758-917b-4284-8361-b9d43233e9ee"],
Cell[161545, 4943, 124, 0, 87, "label-llmComment",ExpressionUUID->"2767842d-0ee1-40dd-8ad6-8f66ec16cd2f"],
Cell[161672, 4945, 198, 3, 87, "LLMComment",ExpressionUUID->"6fa90cb9-8526-451d-9081-7bc7c5b82ac0"],
Cell[161873, 4950, 164, 3, 87, "label-formattedWL",ExpressionUUID->"94e20a7c-abfb-4630-9aca-64bb1f43f66d"],
Cell[162040, 4955, 886, 29, 87, "formattedWL",ExpressionUUID->"a00fb88f-f3ad-4332-8baa-b38efaa59fad"],
Cell[162929, 4986, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1030d5ea-c302-45e4-9e34-cb319082f105"],
Cell[163061, 4988, 1167, 35, 87, "linearizedWL",ExpressionUUID->"56f2e089-01c3-4d7f-84be-2a6d8cba3507"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164265, 5028, 163, 4, 87, "Subsubsection",ExpressionUUID->"ec46ab5f-c230-4c3c-883e-232f2acf3c3a"],
Cell[164431, 5034, 100, 0, 87, "arXivLabel",ExpressionUUID->"c6dc28d9-0671-4122-91be-62c3836a048e"],
Cell[164534, 5036, 129, 4, 87, "rawTeX",ExpressionUUID->"eadaad23-435a-4e66-b6ae-f58c6891af2c"],
Cell[164666, 5042, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ae84e8cc-813c-4eea-8ba9-0efc39f52994"],
Cell[164786, 5044, 93, 0, 87, "renderedTeX",ExpressionUUID->"3d3fe879-3a82-4d86-a715-acb770419ed4"],
Cell[164882, 5046, 124, 0, 87, "label-llmComment",ExpressionUUID->"e23657cb-3cd9-4238-8c85-27a96141d4f7"],
Cell[165009, 5048, 218, 6, 87, "LLMComment",ExpressionUUID->"a937626a-df57-4cf4-90d6-6223213a7618"],
Cell[165230, 5056, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7edaf1ef-b691-482d-b003-ceec7f30a443"],
Cell[165397, 5061, 298, 9, 87, "formattedWL",ExpressionUUID->"f2fde3c5-d4bd-4af7-ab3e-ddf7cdb201dd"],
Cell[165698, 5072, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"85af7ea5-30ce-49db-84da-9d7e5590ec98"],
Cell[165830, 5074, 331, 9, 87, "linearizedWL",ExpressionUUID->"e6b87e00-8e16-429f-a832-0ad6ee531074"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166198, 5088, 146, 4, 87, "Subsubsection",ExpressionUUID->"e6fd3fe9-c1c3-4c74-a80d-0b2b45a84ede"],
Cell[166347, 5094, 100, 0, 87, "arXivLabel",ExpressionUUID->"be6f5e08-b78d-46ab-aea0-64119cdf9a4c"],
Cell[166450, 5096, 148, 4, 87, "rawTeX",ExpressionUUID->"b3bdc9ed-155f-49f3-9682-98449a08165a"],
Cell[166601, 5102, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"4afec334-2ed1-4747-ab6c-8ca8e6ce6ed9"],
Cell[166721, 5104, 93, 0, 87, "renderedTeX",ExpressionUUID->"6b683563-e4bf-45c0-8048-5eac0eb34e3b"],
Cell[166817, 5106, 124, 0, 87, "label-llmComment",ExpressionUUID->"9acc5be1-abd4-48c1-89d1-4eabdcdf1f1f"],
Cell[166944, 5108, 186, 3, 87, "LLMComment",ExpressionUUID->"ae2e615f-b7bc-412c-bc36-1cb7e5bc6e00"],
Cell[167133, 5113, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5737aa27-b934-40a5-9527-15fabef550fa"],
Cell[167300, 5118, 341, 11, 87, "formattedWL",ExpressionUUID->"0824baa0-7a66-4de8-892c-35180b69f4c7"],
Cell[167644, 5131, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3478bd09-d4b7-487c-a362-298215a97ec1"],
Cell[167776, 5133, 376, 12, 87, "linearizedWL",ExpressionUUID->"d78b39d9-4224-4282-a30e-a51e6888c046"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168189, 5150, 146, 4, 87, "Subsubsection",ExpressionUUID->"51cf758c-3cfe-47ba-9e07-69a0f3a0d04c"],
Cell[168338, 5156, 100, 0, 87, "arXivLabel",ExpressionUUID->"ab0fc863-ae2f-4ea7-a864-ed324687031d"],
Cell[168441, 5158, 330, 7, 87, "rawTeX",ExpressionUUID->"758d343f-bcfa-497f-a061-3b8b7f5440a2"],
Cell[168774, 5167, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e647c0f0-9535-4bee-9572-35429580cb96"],
Cell[168894, 5169, 93, 0, 87, "renderedTeX",ExpressionUUID->"4f17dc15-a173-45f2-b626-9907b9a8da4e"],
Cell[168990, 5171, 124, 0, 87, "label-llmComment",ExpressionUUID->"4528d5db-47ea-48e7-b1ee-a5f62161e236"],
Cell[169117, 5173, 215, 3, 87, "LLMComment",ExpressionUUID->"4cdf75c5-45b3-4983-a794-f447194f8e9c"],
Cell[169335, 5178, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d64345e3-f118-4dfa-b677-c4cd1d901e49"],
Cell[169502, 5183, 418, 14, 87, "formattedWL",ExpressionUUID->"4336618c-4896-4a07-a092-e5743d126d7b"],
Cell[169923, 5199, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d306c7f0-9c71-4e7b-92b4-c96bc4b6d969"],
Cell[170055, 5201, 588, 19, 87, "linearizedWL",ExpressionUUID->"0ace8789-7df4-4e29-873c-f7e1edb91ded"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170680, 5225, 146, 4, 87, "Subsubsection",ExpressionUUID->"d2da63c4-ad3f-4c27-8127-0ffb8029e6e7"],
Cell[170829, 5231, 100, 0, 87, "arXivLabel",ExpressionUUID->"13eaf3b6-6c17-46f0-97e2-a1a9d35747bd"],
Cell[170932, 5233, 158, 4, 87, "rawTeX",ExpressionUUID->"6dcc5232-8c81-4a5a-b004-e5dc344c3912"],
Cell[171093, 5239, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fad3a226-b69a-48ad-9d78-c97da7a56999"],
Cell[171213, 5241, 93, 0, 87, "renderedTeX",ExpressionUUID->"5f8ddbf9-a117-49e7-b302-a8e09ce3fb1a"],
Cell[171309, 5243, 124, 0, 87, "label-llmComment",ExpressionUUID->"b598da5b-0406-4aff-a124-367443b32a5b"],
Cell[171436, 5245, 181, 3, 87, "LLMComment",ExpressionUUID->"0228c266-4c5f-496b-addf-def931d06a0c"],
Cell[171620, 5250, 164, 3, 87, "label-formattedWL",ExpressionUUID->"89f46138-a87e-43ba-b970-7fe6aeb1cb3c"],
Cell[171787, 5255, 298, 10, 87, "formattedWL",ExpressionUUID->"4fe70849-7c62-4152-801d-1a36cc79ac09"],
Cell[172088, 5267, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1ceab158-8a18-4e40-b1f9-35385bb42911"],
Cell[172220, 5269, 309, 9, 87, "linearizedWL",ExpressionUUID->"c27b1216-e177-4b85-b1d8-fa592a66941c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172566, 5283, 146, 4, 87, "Subsubsection",ExpressionUUID->"72c43db7-c94a-4673-946e-b9b2e4aba3fb"],
Cell[172715, 5289, 100, 0, 87, "arXivLabel",ExpressionUUID->"c952409c-7201-4856-baf8-c7355a6ec166"],
Cell[172818, 5291, 150, 4, 87, "rawTeX",ExpressionUUID->"800dcfcf-ac10-43f8-bbea-500ef6b80f7a"],
Cell[172971, 5297, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"cbd7791a-14e6-4d0c-b87f-5bfccfe8be76"],
Cell[173091, 5299, 93, 0, 87, "renderedTeX",ExpressionUUID->"97ff8780-3e0f-4eeb-984c-60fb65eada1e"],
Cell[173187, 5301, 124, 0, 87, "label-llmComment",ExpressionUUID->"c671b07b-ee65-48ab-8761-a4b8a17fb04f"],
Cell[173314, 5303, 245, 4, 87, "LLMComment",ExpressionUUID->"4de15c42-4a82-4c8c-8d14-a8700c6fb3f3"],
Cell[173562, 5309, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e553888f-1422-4b49-bee7-2720c162849e"],
Cell[173729, 5314, 341, 11, 87, "formattedWL",ExpressionUUID->"023d7253-81aa-44a7-9fe9-fe87d628873b"],
Cell[174073, 5327, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2bfb56f6-1247-4a53-8131-10fe55ac0d4b"],
Cell[174205, 5329, 350, 11, 87, "linearizedWL",ExpressionUUID->"e44db51e-fdd3-4315-8b77-aaba15131667"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174592, 5345, 146, 4, 87, "Subsubsection",ExpressionUUID->"39cffb16-7e3f-489d-91a5-99ff51186e10"],
Cell[174741, 5351, 100, 0, 87, "arXivLabel",ExpressionUUID->"a5cb2481-3c57-46a4-839c-219ff5705a5b"],
Cell[174844, 5353, 115, 4, 87, "rawTeX",ExpressionUUID->"59b4349d-fe15-46cc-86c1-537ec744689a"],
Cell[174962, 5359, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5eb4f03c-4272-4ed8-962c-8ab5a707b083"],
Cell[175082, 5361, 93, 0, 87, "renderedTeX",ExpressionUUID->"67673d6e-037e-444b-b1ca-706301f62992"],
Cell[175178, 5363, 124, 0, 87, "label-llmComment",ExpressionUUID->"961ad459-e892-466f-99a4-6534c5e39c46"],
Cell[175305, 5365, 169, 3, 87, "LLMComment",ExpressionUUID->"168f9153-0f17-47cb-bd0c-99fe2252f563"],
Cell[175477, 5370, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1fb83e81-5557-4acf-9c5f-e5e34c255295"],
Cell[175644, 5375, 173, 4, 87, "formattedWL",ExpressionUUID->"aa5746d7-23d2-4cb2-87d3-ef6b175e11d8"],
Cell[175820, 5381, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"13f4aa41-1dd7-493e-848f-7797b33a2d91"],
Cell[175952, 5383, 185, 5, 87, "linearizedWL",ExpressionUUID->"556576d0-4911-4cc0-9ccc-fa0d0e20db80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176174, 5393, 146, 4, 87, "Subsubsection",ExpressionUUID->"cb8dadb4-0d57-4bb5-9aba-3ddb592a8751"],
Cell[176323, 5399, 100, 0, 87, "arXivLabel",ExpressionUUID->"bd3f8ed9-bd13-4804-ae4f-a2c1744c6f93"],
Cell[176426, 5401, 109, 4, 87, "rawTeX",ExpressionUUID->"c9072f87-764e-4015-af72-f3fb832608b2"],
Cell[176538, 5407, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"37878893-7232-4ec8-a092-dd15597dada9"],
Cell[176658, 5409, 93, 0, 87, "renderedTeX",ExpressionUUID->"e4d991da-02b8-40db-8b32-8ee69e470ac1"],
Cell[176754, 5411, 124, 0, 87, "label-llmComment",ExpressionUUID->"54bd93b8-46d4-44da-947e-c75f9be005ff"],
Cell[176881, 5413, 175, 3, 87, "LLMComment",ExpressionUUID->"3f6e62a9-27d5-4a9d-8665-22f8a19894d3"],
Cell[177059, 5418, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5f4e3f05-14b3-4789-8baf-9e4ba4b9b141"],
Cell[177226, 5423, 173, 4, 87, "formattedWL",ExpressionUUID->"81494cdf-4bc1-47a4-8c96-24ff85662338"],
Cell[177402, 5429, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8aa71c41-595e-474b-8c4f-559d2d7253ab"],
Cell[177534, 5431, 185, 5, 87, "linearizedWL",ExpressionUUID->"3d45ba53-21c7-441f-9872-02519e8bfee1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177756, 5441, 146, 4, 87, "Subsubsection",ExpressionUUID->"5738a424-5a71-4643-9c1a-6ffa0b690968"],
Cell[177905, 5447, 100, 0, 87, "arXivLabel",ExpressionUUID->"2f9c9362-8eb5-455c-af90-c9df781e0861"],
Cell[178008, 5449, 215, 5, 87, "rawTeX",ExpressionUUID->"1e62e3ec-87ed-4590-9000-e773c2b47d7d"],
Cell[178226, 5456, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"4179b011-caba-4800-934a-095005e2a25b"],
Cell[178346, 5458, 93, 0, 87, "renderedTeX",ExpressionUUID->"d0c0489f-8edd-4621-b836-1dff8d7673a6"],
Cell[178442, 5460, 124, 0, 87, "label-llmComment",ExpressionUUID->"ad02ca66-f272-4bf4-aaab-a40cc7d92f35"],
Cell[178569, 5462, 208, 3, 87, "LLMComment",ExpressionUUID->"783a0a8b-107a-4864-ba1e-d8c81c017115"],
Cell[178780, 5467, 164, 3, 87, "label-formattedWL",ExpressionUUID->"67db5de9-8319-4c46-8374-ce479ea52459"],
Cell[178947, 5472, 268, 8, 87, "formattedWL",ExpressionUUID->"c2b9714e-5c4d-4e94-b564-a3003e73cd5b"],
Cell[179218, 5482, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"37126fb5-e0a4-4798-8b42-5f4dc0524cc6"],
Cell[179350, 5484, 294, 9, 87, "linearizedWL",ExpressionUUID->"feac8846-0bd1-4dc0-a418-84f3767d34e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179681, 5498, 146, 4, 87, "Subsubsection",ExpressionUUID->"58e52dc9-b2ed-4e5f-90b3-f6bcac7ce34d"],
Cell[179830, 5504, 100, 0, 87, "arXivLabel",ExpressionUUID->"0e29fbff-7d4a-4669-b7b6-803eb4c63a61"],
Cell[179933, 5506, 168, 5, 87, "rawTeX",ExpressionUUID->"d3e5549a-05d0-446b-bf17-384009e8d70a"],
Cell[180104, 5513, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"cf7db336-641a-4335-b0a3-fa23402326b2"],
Cell[180224, 5515, 93, 0, 87, "renderedTeX",ExpressionUUID->"2ddf97b5-8659-4bc7-ad76-2d4b97beb382"],
Cell[180320, 5517, 124, 0, 87, "label-llmComment",ExpressionUUID->"4229b91b-011e-406c-b0cf-448949985f5c"],
Cell[180447, 5519, 189, 3, 87, "LLMComment",ExpressionUUID->"95a953d7-6d84-4aa5-94a5-7d2e2c5d3dae"],
Cell[180639, 5524, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5efa4b42-ec2f-43d6-8879-a419131b2dc6"],
Cell[180806, 5529, 311, 9, 87, "formattedWL",ExpressionUUID->"e2ea63b6-4751-441f-a20a-f87258246dde"],
Cell[181120, 5540, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"767a51e7-3529-447a-b44c-73c569f14062"],
Cell[181252, 5542, 338, 10, 87, "linearizedWL",ExpressionUUID->"5a5faf52-92f4-4aa7-8a60-a78cb9136733"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181627, 5557, 146, 4, 87, "Subsubsection",ExpressionUUID->"6384f16f-44ba-4479-8921-8c53dd7b3829"],
Cell[181776, 5563, 100, 0, 87, "arXivLabel",ExpressionUUID->"ea6b6aaf-3c52-48bd-a3d8-94a75b1987e6"],
Cell[181879, 5565, 127, 4, 87, "rawTeX",ExpressionUUID->"d3ecc9ec-f4d8-4d68-8bd7-13c05ef253ce"],
Cell[182009, 5571, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"775f35c7-1f1e-40b2-865d-cf276ae95d8b"],
Cell[182129, 5573, 93, 0, 87, "renderedTeX",ExpressionUUID->"757db9e6-bae0-4387-9e95-ce4bb12e7f06"],
Cell[182225, 5575, 124, 0, 87, "label-llmComment",ExpressionUUID->"9ce16990-3414-4a2f-9e8a-4db0ae7f70ac"],
Cell[182352, 5577, 161, 2, 87, "LLMComment",ExpressionUUID->"3c06b8c7-0fce-4cb2-9037-6d908a950ef4"],
Cell[182516, 5581, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d416c40f-ded5-4ecb-8c09-51f71b121a26"],
Cell[182683, 5586, 205, 5, 87, "formattedWL",ExpressionUUID->"e49d1d2f-0800-492c-9763-8e5bf078881f"],
Cell[182891, 5593, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f7b85a89-22ba-4f1b-a410-242b3c56d284"],
Cell[183023, 5595, 218, 6, 87, "linearizedWL",ExpressionUUID->"03e7bd62-724e-4234-9610-7c4fd77ed767"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183278, 5606, 147, 4, 87, "Subsubsection",ExpressionUUID->"e5892574-fd85-40e0-b564-03214258b25a"],
Cell[183428, 5612, 100, 0, 87, "arXivLabel",ExpressionUUID->"0ffba806-ef5c-44bb-a32c-a48f38d16dab"],
Cell[183531, 5614, 169, 5, 87, "rawTeX",ExpressionUUID->"cb851b8e-fa57-4c76-a98c-a54ee5ccd4df"],
Cell[183703, 5621, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b5c07c82-804c-4c76-a9fc-278cc5f56815"],
Cell[183823, 5623, 93, 0, 87, "renderedTeX",ExpressionUUID->"b384eb6b-f531-4710-b657-f6875d4fdfe4"],
Cell[183919, 5625, 124, 0, 87, "label-llmComment",ExpressionUUID->"9fcee6a7-91f7-4fb6-b1fa-0e3d41b87c89"],
Cell[184046, 5627, 183, 3, 87, "LLMComment",ExpressionUUID->"db47828f-18ce-4d6a-9c9f-4297c7c02853"],
Cell[184232, 5632, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2f3d39ea-82e1-4182-8f0d-133e40469243"],
Cell[184399, 5637, 267, 8, 87, "formattedWL",ExpressionUUID->"8cd6aada-b703-4292-a4cb-198a229b762b"],
Cell[184669, 5647, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"91e773ee-8903-44fa-924c-dfd166a5fc6c"],
Cell[184801, 5649, 293, 9, 87, "linearizedWL",ExpressionUUID->"cb834224-0a22-45ce-a8cb-000842cfdb5b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185131, 5663, 147, 4, 87, "Subsubsection",ExpressionUUID->"35f2215d-2e46-4962-b3ba-cc449ed32751"],
Cell[185281, 5669, 100, 0, 87, "arXivLabel",ExpressionUUID->"01720977-07f9-48a0-913a-3bb13fa68ea1"],
Cell[185384, 5671, 152, 4, 87, "rawTeX",ExpressionUUID->"8e16409b-498d-4c62-ae6d-b3dd983a80f3"],
Cell[185539, 5677, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d5cada9d-ffe9-4681-8eae-8182250f83fe"],
Cell[185659, 5679, 93, 0, 87, "renderedTeX",ExpressionUUID->"ab9aa934-84d8-4fdc-96f9-7c695e5e25da"],
Cell[185755, 5681, 124, 0, 87, "label-llmComment",ExpressionUUID->"8ea85d76-a3d9-4edf-b2ba-e22dddc1aa0f"],
Cell[185882, 5683, 173, 3, 87, "LLMComment",ExpressionUUID->"45b0e653-24bb-496a-889d-99a4397cdd43"],
Cell[186058, 5688, 164, 3, 87, "label-formattedWL",ExpressionUUID->"565c5c11-1a85-4637-93f9-2ab0486c0463"],
Cell[186225, 5693, 200, 5, 87, "formattedWL",ExpressionUUID->"9748e76b-2871-437f-b9b3-0ab17ee68162"],
Cell[186428, 5700, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5ba735b7-c1e9-46d5-b85d-5c51f88181f2"],
Cell[186560, 5702, 213, 6, 87, "linearizedWL",ExpressionUUID->"d8a4eec8-605f-4318-be0d-15a4b56189bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186810, 5713, 147, 4, 87, "Subsubsection",ExpressionUUID->"b21f72ca-b4d5-4bbc-aa32-dc4dc4727032"],
Cell[186960, 5719, 100, 0, 87, "arXivLabel",ExpressionUUID->"636fde2e-2d29-4c2c-bf1c-e884b55a3c92"],
Cell[187063, 5721, 152, 4, 87, "rawTeX",ExpressionUUID->"32d2fe1d-9284-4153-aab1-0c04bd20bb7e"],
Cell[187218, 5727, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8a5e2c91-b540-4737-8063-8a3c5376bcf5"],
Cell[187338, 5729, 93, 0, 87, "renderedTeX",ExpressionUUID->"4d3e7a2d-530f-4f14-b564-317d54aa5e04"],
Cell[187434, 5731, 124, 0, 87, "label-llmComment",ExpressionUUID->"89909f49-9443-4819-8162-61e1dbce01e5"],
Cell[187561, 5733, 146, 2, 87, "LLMComment",ExpressionUUID->"9c58842b-0d99-4e6a-8df2-fe0f62762069"],
Cell[187710, 5737, 164, 3, 87, "label-formattedWL",ExpressionUUID->"17d7166b-7053-4dbc-a902-090ed3482859"],
Cell[187877, 5742, 254, 8, 87, "formattedWL",ExpressionUUID->"1a7a6464-488c-47ac-ac51-55822fa7e7fa"],
Cell[188134, 5752, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6c615ac8-d239-4319-971e-f94c746d9061"],
Cell[188266, 5754, 336, 11, 87, "linearizedWL",ExpressionUUID->"f0d4d7dd-53a4-43c4-9104-a2545db027c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188639, 5770, 147, 4, 87, "Subsubsection",ExpressionUUID->"f8d81b81-d45e-4380-b806-0c33a51f827b"],
Cell[188789, 5776, 100, 0, 87, "arXivLabel",ExpressionUUID->"d5ea38f7-3c1a-4a61-9d83-12d1ab86edf0"],
Cell[188892, 5778, 158, 4, 87, "rawTeX",ExpressionUUID->"afeb6526-24a0-4b40-9e92-b88b6902e958"],
Cell[189053, 5784, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c88e1c5d-e457-4e9f-b11e-7cb5ced48ad2"],
Cell[189173, 5786, 93, 0, 87, "renderedTeX",ExpressionUUID->"6444b1de-d348-4019-bb6e-a89db53ea80f"],
Cell[189269, 5788, 124, 0, 87, "label-llmComment",ExpressionUUID->"531d1188-3ae0-4dfc-adbc-144fd03d8813"],
Cell[189396, 5790, 167, 3, 87, "LLMComment",ExpressionUUID->"131c5e1f-9045-4d28-bc92-4620c4888b0c"],
Cell[189566, 5795, 164, 3, 87, "label-formattedWL",ExpressionUUID->"0bcb6678-11dc-4bd6-ab17-efd926e6b59d"],
Cell[189733, 5800, 276, 8, 87, "formattedWL",ExpressionUUID->"2bdff481-7cc9-410d-b24b-767d539f7953"],
Cell[190012, 5810, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"82914c3c-e740-4125-b3c1-001ad3c0b166"],
Cell[190144, 5812, 312, 10, 87, "linearizedWL",ExpressionUUID->"3d549c18-6ee9-4b9d-87c9-056589b00ac7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190493, 5827, 147, 4, 87, "Subsubsection",ExpressionUUID->"72d23dbb-46ec-4069-90ea-f424036729bd"],
Cell[190643, 5833, 100, 0, 87, "arXivLabel",ExpressionUUID->"3243836f-a88f-4573-9474-88c26c9d3f6d"],
Cell[190746, 5835, 171, 5, 87, "rawTeX",ExpressionUUID->"172a84c9-6358-493d-848c-3e23c6d2b71b"],
Cell[190920, 5842, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"96b36c5f-d805-4a1f-a956-efb8cab31380"],
Cell[191040, 5844, 93, 0, 87, "renderedTeX",ExpressionUUID->"382cc173-2b19-4dbd-80b2-e3f9a9927064"],
Cell[191136, 5846, 124, 0, 87, "label-llmComment",ExpressionUUID->"ee292dc2-f12d-489d-9ab4-b350cb4e7ca7"],
Cell[191263, 5848, 180, 3, 87, "LLMComment",ExpressionUUID->"cef0961c-9cb4-461e-852a-c17fc42f2d63"],
Cell[191446, 5853, 164, 3, 87, "label-formattedWL",ExpressionUUID->"394435b2-cd95-4827-baaa-062683cc5622"],
Cell[191613, 5858, 378, 12, 87, "formattedWL",ExpressionUUID->"bc48faac-f5f9-460e-a354-2711dc8b3f3e"],
Cell[191994, 5872, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6192557c-b9e6-41ce-ae54-16be4bfc4126"],
Cell[192126, 5874, 427, 13, 87, "linearizedWL",ExpressionUUID->"7ef87309-8e14-4237-862c-727de0970892"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192590, 5892, 147, 4, 87, "Subsubsection",ExpressionUUID->"10b74d53-07e5-4363-8b4f-50ed02f44c04"],
Cell[192740, 5898, 100, 0, 87, "arXivLabel",ExpressionUUID->"4ec44f3f-aa08-4608-b01a-af129f0e7c62"],
Cell[192843, 5900, 117, 4, 87, "rawTeX",ExpressionUUID->"0f9c115d-e847-4e4e-8155-10c79ba4e3ea"],
Cell[192963, 5906, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ad7bb82f-5ca7-4a1b-b092-e602f11681dd"],
Cell[193083, 5908, 93, 0, 87, "renderedTeX",ExpressionUUID->"2062cfc7-9016-4d19-9d34-ebd96af240b6"],
Cell[193179, 5910, 124, 0, 87, "label-llmComment",ExpressionUUID->"98793cec-ed08-4710-8e72-b88f8e2d7914"],
Cell[193306, 5912, 200, 3, 87, "LLMComment",ExpressionUUID->"805f06be-f2ff-4663-84f1-b756ebdac055"],
Cell[193509, 5917, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d4c5e19e-00c4-48ad-8aef-4df696b69456"],
Cell[193676, 5922, 240, 6, 87, "formattedWL",ExpressionUUID->"dbd47f11-f498-472c-b761-42faa7d582c9"],
Cell[193919, 5930, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f76ded04-1a62-4e4d-9405-a3a9e295c75c"],
Cell[194051, 5932, 210, 6, 87, "linearizedWL",ExpressionUUID->"00926a8e-4a32-4dd0-b3d1-22ce4e74d012"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194298, 5943, 147, 4, 87, "Subsubsection",ExpressionUUID->"c4954dac-02bf-4df1-bea6-3a53d3ffc11c"],
Cell[194448, 5949, 100, 0, 87, "arXivLabel",ExpressionUUID->"d316abbd-fa34-4b07-b233-0b3bbb409418"],
Cell[194551, 5951, 125, 4, 87, "rawTeX",ExpressionUUID->"fd55bc3b-504b-4b98-a058-916fdca1940a"],
Cell[194679, 5957, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6dd94697-47f1-4c5b-b9fc-24eac787c1d1"],
Cell[194799, 5959, 93, 0, 87, "renderedTeX",ExpressionUUID->"d5df755d-7095-40c6-9563-695ec49393a9"],
Cell[194895, 5961, 124, 0, 87, "label-llmComment",ExpressionUUID->"81331270-7302-4830-b93c-8ed1594d630d"],
Cell[195022, 5963, 170, 3, 87, "LLMComment",ExpressionUUID->"ab55dcb6-2a9d-46ab-ab67-d79080c91374"],
Cell[195195, 5968, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e88bc9b3-8524-4961-b6ed-cd19c7ba83cd"],
Cell[195362, 5973, 272, 7, 87, "formattedWL",ExpressionUUID->"cf7f7ae0-cc5e-472d-9a6a-b0f9c2da63aa"],
Cell[195637, 5982, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"519089ba-741d-419b-8e62-e65206aa79b0"],
Cell[195769, 5984, 243, 7, 87, "linearizedWL",ExpressionUUID->"cdc93d3d-c5e5-4dc9-9a95-db406d25c011"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196049, 5996, 147, 4, 87, "Subsubsection",ExpressionUUID->"dc959e63-9ec1-48f3-953d-b580dfc9cdf0"],
Cell[196199, 6002, 100, 0, 87, "arXivLabel",ExpressionUUID->"036407cb-9ea3-485e-9ae8-a4e7790b5b72"],
Cell[196302, 6004, 124, 4, 87, "rawTeX",ExpressionUUID->"e12325b3-d8ec-498e-bff8-78b6695a28ea"],
Cell[196429, 6010, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7dfca500-1c70-4b49-9eab-80f9e832db97"],
Cell[196549, 6012, 93, 0, 87, "renderedTeX",ExpressionUUID->"ff6c2409-ef50-4f18-acab-b49011d190f4"],
Cell[196645, 6014, 124, 0, 87, "label-llmComment",ExpressionUUID->"b150dac8-93ae-4b06-9c18-fcbcb76d29a5"],
Cell[196772, 6016, 159, 2, 87, "LLMComment",ExpressionUUID->"db9e585d-acd7-43a2-bca8-2d9dfae992a1"],
Cell[196934, 6020, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9dcd990a-c4eb-4c0b-bf7a-6f1db885262e"],
Cell[197101, 6025, 262, 7, 87, "formattedWL",ExpressionUUID->"79e4e7fd-4c66-4fdf-a316-2710079afc52"],
Cell[197366, 6034, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"aa3445b4-6ee3-427a-953a-d2502445825a"],
Cell[197498, 6036, 237, 7, 87, "linearizedWL",ExpressionUUID->"d3bce218-ec30-44dc-86a6-ebabcfc2aee9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197772, 6048, 147, 4, 87, "Subsubsection",ExpressionUUID->"8e84c1bc-14ef-47cc-9e86-d0203d4bac98"],
Cell[197922, 6054, 100, 0, 87, "arXivLabel",ExpressionUUID->"56c4817d-02f1-4f0b-83b3-1e48555476c5"],
Cell[198025, 6056, 124, 4, 87, "rawTeX",ExpressionUUID->"763e7be3-0983-4023-bb70-54514701ea09"],
Cell[198152, 6062, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"22470fb9-742c-434c-b70f-7e4470eca427"],
Cell[198272, 6064, 93, 0, 87, "renderedTeX",ExpressionUUID->"0d62ea08-e76c-479a-96e5-7ea6f046080f"],
Cell[198368, 6066, 124, 0, 87, "label-llmComment",ExpressionUUID->"d72a9895-4f9b-41a6-aa4f-1bc42e5e495c"],
Cell[198495, 6068, 190, 3, 87, "LLMComment",ExpressionUUID->"178c7aa8-85fa-4e36-8a60-0e3961c7010a"],
Cell[198688, 6073, 164, 3, 87, "label-formattedWL",ExpressionUUID->"58100e8c-93b3-414b-b2f3-14edc4f88661"],
Cell[198855, 6078, 236, 6, 87, "formattedWL",ExpressionUUID->"5d965b49-0e61-4eb0-9ef2-6a73100d5a24"],
Cell[199094, 6086, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"abc6fb34-ccf7-480f-a324-835e30110005"],
Cell[199226, 6088, 206, 6, 87, "linearizedWL",ExpressionUUID->"8d64f325-c4fd-4baf-a6e7-2a4c69a10734"]
}, Open  ]],
Cell[CellGroupData[{
Cell[199469, 6099, 147, 4, 87, "Subsubsection",ExpressionUUID->"cd77cfe4-709f-4bb4-ae05-118e2bc7e1f3"],
Cell[199619, 6105, 100, 0, 87, "arXivLabel",ExpressionUUID->"842fda1e-5dc6-4979-8b1a-797ac14ce832"],
Cell[199722, 6107, 125, 4, 87, "rawTeX",ExpressionUUID->"cdb9c4f0-7910-4e87-9338-2b8f84811658"],
Cell[199850, 6113, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"835d30d2-b48c-4f38-83b1-9f65bcfd92ba"],
Cell[199970, 6115, 93, 0, 87, "renderedTeX",ExpressionUUID->"3c9793b2-f8be-48e8-a597-2fcc019f7763"],
Cell[200066, 6117, 124, 0, 87, "label-llmComment",ExpressionUUID->"aa236cd9-a3e1-470c-9e16-6455695c6feb"],
Cell[200193, 6119, 189, 3, 87, "LLMComment",ExpressionUUID->"21934c68-2281-4627-a788-46a45c163e52"],
Cell[200385, 6124, 164, 3, 87, "label-formattedWL",ExpressionUUID->"74659b64-6dca-4096-b960-1c05d3c5f6d0"],
Cell[200552, 6129, 237, 6, 87, "formattedWL",ExpressionUUID->"6ef42fcf-c866-47ea-888b-8bdf6e9183a5"],
Cell[200792, 6137, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"88720ef0-4574-4d82-a74f-a7513d696b9c"],
Cell[200924, 6139, 207, 6, 87, "linearizedWL",ExpressionUUID->"33854fca-7fec-4814-a51d-adf317c52cfb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201168, 6150, 147, 4, 87, "Subsubsection",ExpressionUUID->"85f7f8ba-52cb-44e2-b2c2-d20c80da8148"],
Cell[201318, 6156, 100, 0, 87, "arXivLabel",ExpressionUUID->"61718aa2-41a1-4e3a-b148-faeaff1d431e"],
Cell[201421, 6158, 162, 4, 87, "rawTeX",ExpressionUUID->"c4dcae73-ca9f-4a79-83b7-e77d2a6d24b1"],
Cell[201586, 6164, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"96c86346-62e2-4476-9ec1-03f1766cb2ee"],
Cell[201706, 6166, 93, 0, 87, "renderedTeX",ExpressionUUID->"53680a92-6f47-439d-9e23-bb2310705384"],
Cell[201802, 6168, 124, 0, 87, "label-llmComment",ExpressionUUID->"79e082e1-5556-4ffb-90f2-a777f3bb3de1"],
Cell[201929, 6170, 182, 3, 87, "LLMComment",ExpressionUUID->"df7f6933-0513-40ed-8c81-3d4066c97747"],
Cell[202114, 6175, 164, 3, 87, "label-formattedWL",ExpressionUUID->"914968fb-deab-4e48-8155-02fca56cc3d9"],
Cell[202281, 6180, 289, 8, 87, "formattedWL",ExpressionUUID->"be314e6a-db5d-4f42-88ff-59747bb85800"],
Cell[202573, 6190, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"efb0f60e-ce5c-4aaf-8b96-effb9731321b"],
Cell[202705, 6192, 362, 11, 87, "linearizedWL",ExpressionUUID->"02b20760-e4ee-4204-b5a3-a34e11b63166"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203104, 6208, 147, 4, 87, "Subsubsection",ExpressionUUID->"677d5333-dee6-42b9-9ee2-93898e7a003d"],
Cell[203254, 6214, 100, 0, 87, "arXivLabel",ExpressionUUID->"6fa996b2-7c69-4577-a3f3-d946680f8b74"],
Cell[203357, 6216, 176, 5, 87, "rawTeX",ExpressionUUID->"864d05f5-b8ff-483e-8245-57bce6eda874"],
Cell[203536, 6223, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fbcc2c17-222f-46f9-87fd-6758787cb42c"],
Cell[203656, 6225, 93, 0, 87, "renderedTeX",ExpressionUUID->"37e7e18d-83f9-4f09-a6ff-99d381a36950"],
Cell[203752, 6227, 124, 0, 87, "label-llmComment",ExpressionUUID->"09556ae5-0b90-4c00-ba25-f4744931c4b7"],
Cell[203879, 6229, 180, 3, 87, "LLMComment",ExpressionUUID->"d4fc2257-29d5-4d85-9e8f-8c5905e3677d"],
Cell[204062, 6234, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4dbdceee-f250-4e03-a49a-f2c241e510f3"],
Cell[204229, 6239, 526, 17, 87, "formattedWL",ExpressionUUID->"63fce611-db93-48dc-aa11-fadc422aebb8"],
Cell[204758, 6258, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"21c92edc-68dd-4089-bda3-fa384fcef10c"],
Cell[204890, 6260, 568, 17, 87, "linearizedWL",ExpressionUUID->"c8b46142-afb2-4ce0-a7da-f8b970bf171f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[205495, 6282, 147, 4, 87, "Subsubsection",ExpressionUUID->"486bf30c-2e6d-4280-8ab7-afcf130a63c4"],
Cell[205645, 6288, 100, 0, 87, "arXivLabel",ExpressionUUID->"777a4b1e-ae5e-4643-bb07-145ca998ec46"],
Cell[205748, 6290, 116, 4, 87, "rawTeX",ExpressionUUID->"6f844d0c-e630-4cad-bdc2-50c44a9be11a"],
Cell[205867, 6296, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7e634ba2-0545-4cc5-a5f1-9027ddcf0266"],
Cell[205987, 6298, 93, 0, 87, "renderedTeX",ExpressionUUID->"a52377bd-2f7b-4f79-ba73-23ac9b92fee4"],
Cell[206083, 6300, 124, 0, 87, "label-llmComment",ExpressionUUID->"4b56cd5d-4926-4cf7-9b03-615bcde077d4"],
Cell[206210, 6302, 157, 2, 87, "LLMComment",ExpressionUUID->"aaec31e7-8bcd-4a4a-a848-e92516bb528e"],
Cell[206370, 6306, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4dd5c047-43de-4a5e-b244-628160d14b3e"],
Cell[206537, 6311, 172, 4, 87, "formattedWL",ExpressionUUID->"0a90ca6a-e7a0-49eb-872b-73c98dc4622b"],
Cell[206712, 6317, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"aac53a89-157a-4bcf-a133-b2702e89c104"],
Cell[206844, 6319, 189, 5, 87, "linearizedWL",ExpressionUUID->"27c6b447-5903-4c51-bfec-be8c92550430"]
}, Open  ]],
Cell[CellGroupData[{
Cell[207070, 6329, 147, 4, 87, "Subsubsection",ExpressionUUID->"754d2bf0-9740-444f-9254-fc8ddd48014e"],
Cell[207220, 6335, 100, 0, 87, "arXivLabel",ExpressionUUID->"b13cc5dd-6fa6-48fc-99cb-7901a8d9db8d"],
Cell[207323, 6337, 117, 4, 87, "rawTeX",ExpressionUUID->"ea2fd86b-5641-4478-bc65-ab656c95e24f"],
Cell[207443, 6343, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"592d5777-1830-4171-9807-44c57af51636"],
Cell[207563, 6345, 93, 0, 87, "renderedTeX",ExpressionUUID->"f2986629-e3c2-49ef-8819-7768fcf5a77b"],
Cell[207659, 6347, 124, 0, 87, "label-llmComment",ExpressionUUID->"d19f3f69-afd6-42f4-a7cf-d867d82b2eac"],
Cell[207786, 6349, 168, 3, 87, "LLMComment",ExpressionUUID->"38a03e01-7f27-41b4-8901-17f93f949102"],
Cell[207957, 6354, 164, 3, 87, "label-formattedWL",ExpressionUUID->"35d87a40-3751-4bb7-ba1f-4a670756eb18"],
Cell[208124, 6359, 192, 5, 87, "formattedWL",ExpressionUUID->"99a7401f-817d-4a6a-b062-17369c5e3eab"],
Cell[208319, 6366, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0d2113c2-3b96-4c38-9383-cf8a0d7c117c"],
Cell[208451, 6368, 210, 6, 87, "linearizedWL",ExpressionUUID->"5542abfe-2e20-48fa-b3d3-a28b21bbdae7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[208698, 6379, 147, 4, 87, "Subsubsection",ExpressionUUID->"6495906b-e684-4be8-a31b-6677f03bb900"],
Cell[208848, 6385, 100, 0, 87, "arXivLabel",ExpressionUUID->"46e5c0aa-ecb2-4ccc-8ac9-86b27dbe33af"],
Cell[208951, 6387, 211, 7, 87, "rawTeX",ExpressionUUID->"35be214d-9669-40ad-bd20-17c4a950396d"],
Cell[209165, 6396, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"965be3c0-aad9-4bb4-867e-5760fc6edebb"],
Cell[209285, 6398, 93, 0, 87, "renderedTeX",ExpressionUUID->"a4939f4d-09c0-4f2e-ba24-f83fbe543dad"],
Cell[209381, 6400, 124, 0, 87, "label-llmComment",ExpressionUUID->"32e1bd1e-8a59-4742-8d23-f9ae94c8655a"],
Cell[209508, 6402, 154, 2, 87, "LLMComment",ExpressionUUID->"22d42406-1ac0-4a99-96ce-07e12ff525af"],
Cell[209665, 6406, 164, 3, 87, "label-formattedWL",ExpressionUUID->"26935496-0776-4bb6-92be-3b8c0ef778c1"],
Cell[209832, 6411, 1313, 38, 87, "formattedWL",ExpressionUUID->"14b4aebd-cf7d-4ff0-bdcb-81535338f54f"],
Cell[211148, 6451, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"361d7394-7953-4eb9-8eca-cfeaad7c61df"],
Cell[211280, 6453, 453, 14, 87, "linearizedWL",ExpressionUUID->"f3b9b031-0304-4b37-bbf7-9b8762d323ee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211770, 6472, 147, 4, 87, "Subsubsection",ExpressionUUID->"52ef9242-17d7-4d49-94f9-2865998976ee"],
Cell[211920, 6478, 100, 0, 87, "arXivLabel",ExpressionUUID->"7c39b3a8-7a1a-4f15-8002-cd38a6967549"],
Cell[212023, 6480, 229, 7, 87, "rawTeX",ExpressionUUID->"7454ffa8-404d-409c-a170-028a6da5755d"],
Cell[212255, 6489, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"344fee07-e44b-4be3-b701-c72bc5a8b006"],
Cell[212375, 6491, 93, 0, 87, "renderedTeX",ExpressionUUID->"10074ad2-deb1-4b1e-aa65-23719557a765"],
Cell[212471, 6493, 124, 0, 87, "label-llmComment",ExpressionUUID->"29c9f3c0-e643-415a-b966-91e45ec83717"],
Cell[212598, 6495, 172, 3, 87, "LLMComment",ExpressionUUID->"24f25630-03bb-4691-9f13-ec55680704e2"],
Cell[212773, 6500, 164, 3, 87, "label-formattedWL",ExpressionUUID->"86a57116-dd01-4548-ac06-52468f126899"],
Cell[212940, 6505, 1380, 40, 87, "formattedWL",ExpressionUUID->"c9b36c2c-e2f8-4132-a3c3-caec23db1158"],
Cell[214323, 6547, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2302c5bf-6619-4dad-8ecc-218cf96c36be"],
Cell[214455, 6549, 516, 16, 87, "linearizedWL",ExpressionUUID->"ce5e5f68-4496-4035-8f5b-a125383c1307"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215008, 6570, 147, 4, 87, "Subsubsection",ExpressionUUID->"4d5cbe44-b050-420f-a825-1e207aea283e"],
Cell[215158, 6576, 100, 0, 87, "arXivLabel",ExpressionUUID->"f7a9321c-f16b-4110-b19f-9bcb6c698178"],
Cell[215261, 6578, 104, 4, 87, "rawTeX",ExpressionUUID->"bde7465c-a7d3-4b0a-9c39-247c18ec1916"],
Cell[215368, 6584, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ebab7a0b-e4f3-4294-9234-346ce19a6e7b"],
Cell[215488, 6586, 93, 0, 87, "renderedTeX",ExpressionUUID->"75969cc4-2cb9-409f-a35d-dcc774d9abb4"],
Cell[215584, 6588, 124, 0, 87, "label-llmComment",ExpressionUUID->"7df0e978-83ba-46da-8d05-2d495e2c5547"],
Cell[215711, 6590, 198, 5, 87, "LLMComment",ExpressionUUID->"19415741-51da-4e09-830b-4fd3e54116c6"],
Cell[215912, 6597, 164, 3, 87, "label-formattedWL",ExpressionUUID->"0177de3a-d09e-4962-8f53-978c3cbe605d"],
Cell[216079, 6602, 213, 6, 87, "formattedWL",ExpressionUUID->"b1643f56-a3ea-4b0f-bb7c-77fe8a79a5a7"],
Cell[216295, 6610, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"52197bef-1401-4ad1-b55d-ddd00ce926c8"],
Cell[216427, 6612, 313, 9, 87, "linearizedWL",ExpressionUUID->"48cb3f8b-c1be-4511-9e51-3a3a2e6ec2b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216777, 6626, 146, 4, 87, "Subsubsection",ExpressionUUID->"bdd6575c-d81b-4f14-9adb-5292a2c400fe"],
Cell[216926, 6632, 100, 0, 87, "arXivLabel",ExpressionUUID->"a2f0cb21-62af-4524-b89b-a2dae3c5cbf4"],
Cell[217029, 6634, 221, 7, 87, "rawTeX",ExpressionUUID->"f42cc9ae-a207-4240-bebf-88fd103247fe"],
Cell[217253, 6643, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"45eb7705-bc61-42ca-8d8b-9671c45933fc"],
Cell[217373, 6645, 93, 0, 87, "renderedTeX",ExpressionUUID->"c0c2d14d-73c4-404a-9ab4-e6be475f9984"],
Cell[217469, 6647, 124, 0, 87, "label-llmComment",ExpressionUUID->"14a664e1-6b7c-4e7e-8579-98f4a1876fe1"],
Cell[217596, 6649, 223, 3, 87, "LLMComment",ExpressionUUID->"3708e844-adff-46a8-939a-0fc581e70a8f"],
Cell[217822, 6654, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2239aec2-faf9-4dcc-b3fe-252094e2f18b"],
Cell[217989, 6659, 1486, 43, 87, "formattedWL",ExpressionUUID->"f0c81656-05cf-4e21-812e-fb814adbeee8"],
Cell[219478, 6704, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"efdeedf7-7df5-4a95-9156-229299b5a934"],
Cell[219610, 6706, 679, 21, 87, "linearizedWL",ExpressionUUID->"939706c1-d4ae-4554-b60d-a0946ae6e448"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220326, 6732, 146, 4, 87, "Subsubsection",ExpressionUUID->"c5ac4f64-7fea-4769-a4a7-c47dfc90fef3"],
Cell[220475, 6738, 100, 0, 87, "arXivLabel",ExpressionUUID->"953f8fbc-e957-42fa-b4c7-d3b9fe15f162"],
Cell[220578, 6740, 232, 7, 87, "rawTeX",ExpressionUUID->"7a357628-cdc5-47ae-acc4-22954d11a4aa"],
Cell[220813, 6749, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"958b34d0-2aff-439a-bc21-fba1d86c2686"],
Cell[220933, 6751, 93, 0, 87, "renderedTeX",ExpressionUUID->"cbc1ccce-ae3e-4034-b873-fbd36c16939d"],
Cell[221029, 6753, 124, 0, 87, "label-llmComment",ExpressionUUID->"abe111d4-7561-46ae-98e1-42ddb7099a32"],
Cell[221156, 6755, 220, 3, 87, "LLMComment",ExpressionUUID->"429f1f6d-9ada-40a6-8301-3b6cdf150949"],
Cell[221379, 6760, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1c7006f3-ec59-42a0-a032-ca29323cded3"],
Cell[221546, 6765, 1517, 44, 87, "formattedWL",ExpressionUUID->"b2909c0c-c814-487a-a86c-025933449501"],
Cell[223066, 6811, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5f08adcd-2fa1-4262-a8c3-f0a5373d2450"],
Cell[223198, 6813, 745, 24, 87, "linearizedWL",ExpressionUUID->"53ce3974-dce8-4f38-9edb-67cf9d1d48c0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223980, 6842, 146, 4, 87, "Subsubsection",ExpressionUUID->"93083ac1-4c6f-4a7d-8cc7-5b3da59a6429"],
Cell[224129, 6848, 100, 0, 87, "arXivLabel",ExpressionUUID->"9c67d110-ffb1-4d07-a83d-3968238e38b1"],
Cell[224232, 6850, 285, 7, 87, "rawTeX",ExpressionUUID->"e60e15ff-333b-42bf-92ce-6c536f88713d"],
Cell[224520, 6859, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"85c323b2-1d3f-423d-ad49-5e6347f7bf90"],
Cell[224640, 6861, 93, 0, 87, "renderedTeX",ExpressionUUID->"7e826b2b-e10e-44d9-9846-128c6b68d475"],
Cell[224736, 6863, 124, 0, 87, "label-llmComment",ExpressionUUID->"459ae4a5-2943-44de-8434-bfe972417f03"],
Cell[224863, 6865, 237, 3, 87, "LLMComment",ExpressionUUID->"d714b971-9d5e-4ac3-a93b-b9fb8785d19e"],
Cell[225103, 6870, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5d5a7913-ea90-45b5-a20e-99ad204d66ce"],
Cell[225270, 6875, 1890, 55, 87, "formattedWL",ExpressionUUID->"fb896198-367c-41e3-9f32-1160dbb8574c"],
Cell[227163, 6932, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"88622f4b-05c0-4e23-91f8-04c08ddf0d8d"],
Cell[227295, 6934, 1132, 35, 87, "linearizedWL",ExpressionUUID->"854ac070-6510-4bcb-95be-4ba91716aca4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228464, 6974, 146, 4, 87, "Subsubsection",ExpressionUUID->"1bf500f9-0300-464c-8bb6-9b34f7b3dce9"],
Cell[228613, 6980, 100, 0, 87, "arXivLabel",ExpressionUUID->"7c9d010d-75c4-49f4-aa94-c0de540b5bc9"],
Cell[228716, 6982, 118, 4, 87, "rawTeX",ExpressionUUID->"646fe7d9-6196-4274-934b-5816f5946c01"],
Cell[228837, 6988, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7416baaf-6def-4270-bd7e-d1966a67c779"],
Cell[228957, 6990, 93, 0, 87, "renderedTeX",ExpressionUUID->"2c7f6673-ae96-4ea8-99b7-af92ce149a04"],
Cell[229053, 6992, 124, 0, 87, "label-llmComment",ExpressionUUID->"2bedb2d8-30d6-43b6-8c4c-1e77d32859df"],
Cell[229180, 6994, 197, 3, 87, "LLMComment",ExpressionUUID->"fe4da14c-9f3f-469f-b3d1-9bd47a2825ea"],
Cell[229380, 6999, 164, 3, 87, "label-formattedWL",ExpressionUUID->"19ef1140-f6fb-48a3-baca-c76c9ced1552"],
Cell[229547, 7004, 197, 5, 87, "formattedWL",ExpressionUUID->"f8756fdf-5c42-4d33-b826-db2abdec1c7f"],
Cell[229747, 7011, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ea6c6c21-950d-4376-b2c7-d03695849041"],
Cell[229879, 7013, 225, 6, 87, "linearizedWL",ExpressionUUID->"c0a26a6e-314e-4254-b6b8-bfb9d9e75504"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230141, 7024, 146, 4, 87, "Subsubsection",ExpressionUUID->"b718c596-954d-4b44-a0ab-e7ec272271d3"],
Cell[230290, 7030, 100, 0, 87, "arXivLabel",ExpressionUUID->"ac682b3a-21c0-4376-bce9-95f643301b82"],
Cell[230393, 7032, 233, 7, 87, "rawTeX",ExpressionUUID->"7202aa31-31de-444e-9f5e-d1331e68154f"],
Cell[230629, 7041, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ed9b245a-3100-48a4-b574-7b2d1d4d0566"],
Cell[230749, 7043, 93, 0, 87, "renderedTeX",ExpressionUUID->"ea4db032-6048-4bf5-a692-72faa8b8b442"],
Cell[230845, 7045, 124, 0, 87, "label-llmComment",ExpressionUUID->"eab5cac0-dbdd-4e2e-b1ba-10a95202c34a"],
Cell[230972, 7047, 221, 3, 87, "LLMComment",ExpressionUUID->"32a7b872-d9cc-4d68-a4c7-9adc2106fd50"],
Cell[231196, 7052, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fd7272f5-d207-4895-ab2c-935b088aaf62"],
Cell[231363, 7057, 1322, 38, 87, "formattedWL",ExpressionUUID->"0e21d127-1816-4cb9-b5b8-45ed5cb5d227"],
Cell[232688, 7097, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7a6630e4-7570-4e6b-bb44-8bb40202f287"],
Cell[232820, 7099, 460, 14, 87, "linearizedWL",ExpressionUUID->"1f32449e-57d9-4e8c-a072-d987855fad79"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233317, 7118, 146, 4, 87, "Subsubsection",ExpressionUUID->"82bfb59a-fa50-44b9-b5d9-5faa683adb29"],
Cell[233466, 7124, 100, 0, 87, "arXivLabel",ExpressionUUID->"5bc69c8c-2bb8-43cc-9133-875e673cf331"],
Cell[233569, 7126, 207, 5, 87, "rawTeX",ExpressionUUID->"615ad6a5-9e90-4eff-9223-616924eaf0e1"],
Cell[233779, 7133, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a3324bd5-f9a7-4b05-87eb-b50ddccf588c"],
Cell[233899, 7135, 93, 0, 87, "renderedTeX",ExpressionUUID->"0cebfac9-b64b-473a-836b-03687e779f83"],
Cell[233995, 7137, 124, 0, 87, "label-llmComment",ExpressionUUID->"444be5b6-8cb5-4a50-aac2-83d6d5300049"],
Cell[234122, 7139, 250, 4, 87, "LLMComment",ExpressionUUID->"17818117-48e9-4319-92bc-aafd85ed87b2"],
Cell[234375, 7145, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a4307704-f111-4e9a-9d98-fc937717452a"],
Cell[234542, 7150, 279, 8, 87, "formattedWL",ExpressionUUID->"a51ffbd3-67e8-4efb-b028-ed6f41c963b8"],
Cell[234824, 7160, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4ddbee8b-9684-421f-9b72-6a33aebeaa62"],
Cell[234956, 7162, 310, 9, 87, "linearizedWL",ExpressionUUID->"6f92c2ef-6e36-4bad-85b7-8ac0ec0a5598"]
}, Open  ]],
Cell[CellGroupData[{
Cell[235303, 7176, 146, 4, 87, "Subsubsection",ExpressionUUID->"30df5597-fedf-4f9f-a0ab-28ef38fd202c"],
Cell[235452, 7182, 100, 0, 87, "arXivLabel",ExpressionUUID->"4b268edb-6425-4461-a22f-83d298e2da60"],
Cell[235555, 7184, 176, 5, 87, "rawTeX",ExpressionUUID->"576d8963-47a8-4e7a-86a1-033278ecd102"],
Cell[235734, 7191, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5d8a4fa8-1d89-4a76-956e-083efdef100b"],
Cell[235854, 7193, 93, 0, 87, "renderedTeX",ExpressionUUID->"daf8d4d4-e760-4093-9e4e-745bd1aaa24a"],
Cell[235950, 7195, 124, 0, 87, "label-llmComment",ExpressionUUID->"d8f717a4-03b1-4a91-a9c7-706f7deb1e8f"],
Cell[236077, 7197, 199, 3, 87, "LLMComment",ExpressionUUID->"5e502b12-4832-4c9f-b1fa-44812d024891"],
Cell[236279, 7202, 164, 3, 87, "label-formattedWL",ExpressionUUID->"521fc28a-206a-461a-944d-7163b554a9b0"],
Cell[236446, 7207, 172, 4, 87, "formattedWL",ExpressionUUID->"e4fd7795-6a77-42d4-aa63-53183c7f6931"],
Cell[236621, 7213, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7fd1bdea-43a0-42b1-8f9b-f4d50e39a747"],
Cell[236753, 7215, 189, 5, 87, "linearizedWL",ExpressionUUID->"210b3112-275d-49ed-86d8-9606abcf96be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[236979, 7225, 146, 4, 87, "Subsubsection",ExpressionUUID->"09b45a92-bfac-4dd1-b2d9-036a0368e677"],
Cell[237128, 7231, 100, 0, 87, "arXivLabel",ExpressionUUID->"244bfd0e-c0c3-4f4d-aa91-447255f43373"],
Cell[237231, 7233, 206, 6, 87, "rawTeX",ExpressionUUID->"b3e541eb-30c5-4c91-ab61-218dff2e595e"],
Cell[237440, 7241, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e250d1e4-628b-4526-af72-dcdc457814fb"],
Cell[237560, 7243, 93, 0, 87, "renderedTeX",ExpressionUUID->"e5922b86-e2f8-4ca9-9a6d-41efdb2d900e"],
Cell[237656, 7245, 124, 0, 87, "label-llmComment",ExpressionUUID->"39ec4d6e-296f-4e30-a8fd-24bdba078df5"],
Cell[237783, 7247, 227, 3, 87, "LLMComment",ExpressionUUID->"62b11735-7934-45ff-b2d7-0f40d2ca6aec"],
Cell[238013, 7252, 164, 3, 87, "label-formattedWL",ExpressionUUID->"db374e66-39f5-457d-9a6e-08adeae53463"],
Cell[238180, 7257, 204, 5, 87, "formattedWL",ExpressionUUID->"ece2fd9e-45a7-424a-a7da-186dac555f76"],
Cell[238387, 7264, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"522964cc-1cca-4885-8f8b-0decafa73a4a"],
Cell[238519, 7266, 222, 6, 87, "linearizedWL",ExpressionUUID->"b7c9c6a3-2918-4da3-8d9a-6534bf3a9e18"]
}, Open  ]],
Cell[CellGroupData[{
Cell[238778, 7277, 146, 4, 87, "Subsubsection",ExpressionUUID->"dde80883-d50b-4f10-b706-41f4f038ef00"],
Cell[238927, 7283, 100, 0, 87, "arXivLabel",ExpressionUUID->"5939cb70-86c6-406e-bef5-525695a2bbdf"],
Cell[239030, 7285, 226, 7, 87, "rawTeX",ExpressionUUID->"b5fd2fb8-6552-40c0-9df7-56cebb5362bf"],
Cell[239259, 7294, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"cc4f9d8e-0ee7-44a3-af66-b32014c54f1a"],
Cell[239379, 7296, 93, 0, 87, "renderedTeX",ExpressionUUID->"09e89d4f-7a85-4712-9bfd-4f9608c3542b"],
Cell[239475, 7298, 124, 0, 87, "label-llmComment",ExpressionUUID->"4a21ae4a-1045-4984-8e12-43e42de8016a"],
Cell[239602, 7300, 248, 4, 87, "LLMComment",ExpressionUUID->"7e6268b1-c9ba-4dda-8d81-8c07688bb157"],
Cell[239853, 7306, 164, 3, 87, "label-formattedWL",ExpressionUUID->"369b5564-fec6-4d54-98c1-4ea37a60550c"],
Cell[240020, 7311, 1579, 46, 87, "formattedWL",ExpressionUUID->"ef779f5c-4560-49b2-b28a-493effd5bfc8"],
Cell[241602, 7359, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0dacbf50-4d87-45e2-a2b7-687c3c4a8695"],
Cell[241734, 7361, 903, 26, 87, "linearizedWL",ExpressionUUID->"238b8800-3887-4b6a-9397-4c1ca1cd458a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[242674, 7392, 147, 4, 87, "Subsubsection",ExpressionUUID->"88b91f42-f790-451d-9582-c1ec8c161779"],
Cell[242824, 7398, 100, 0, 87, "arXivLabel",ExpressionUUID->"545000b4-d531-45c6-8ef5-144dc58941d1"],
Cell[242927, 7400, 144, 4, 87, "rawTeX",ExpressionUUID->"f87c2b57-15f3-4071-84e0-bc4de1cc4265"],
Cell[243074, 7406, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"57cb418e-9e4e-4c1a-8c95-68626421810b"],
Cell[243194, 7408, 93, 0, 87, "renderedTeX",ExpressionUUID->"e2629317-4b2c-4c6a-a492-d3a6af266bdb"],
Cell[243290, 7410, 124, 0, 87, "label-llmComment",ExpressionUUID->"2d2209a1-b033-483d-89a8-82eeecbc39cf"],
Cell[243417, 7412, 278, 6, 87, "LLMComment",ExpressionUUID->"1b9d9317-bc52-40da-a0b1-5ac1bc19a1a5"],
Cell[243698, 7420, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fb06be42-aca6-4eee-afcc-f8b83b37dfc5"],
Cell[243865, 7425, 260, 8, 87, "formattedWL",ExpressionUUID->"f342118e-c086-457a-af0b-efd1f41c2824"],
Cell[244128, 7435, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c812a2e8-c045-480e-9746-f4ad3297ef0f"],
Cell[244260, 7437, 291, 9, 87, "linearizedWL",ExpressionUUID->"a7350041-fc0a-4258-b08c-6f1c076a6c26"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244588, 7451, 155, 4, 87, "Subsubsection",ExpressionUUID->"4afee026-cefd-4429-95e4-c54c384bf4e1"],
Cell[244746, 7457, 100, 0, 87, "arXivLabel",ExpressionUUID->"3e7757ab-d025-453e-8950-d3405bc347d4"],
Cell[244849, 7459, 298, 10, 87, "rawTeX",ExpressionUUID->"bfe5289f-ed12-4b03-837e-4333efff60e7"],
Cell[245150, 7471, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9c8bc3ba-cd6f-4d04-a432-1a1c619db2ef"],
Cell[245270, 7473, 3143, 85, 87, "renderedTeX",ExpressionUUID->"9f74a1f9-e737-4166-b325-c79d2e7c3886"],
Cell[248416, 7560, 124, 0, 87, "label-llmComment",ExpressionUUID->"0a595fd4-9657-4ff6-b4f6-a293f9e197a8"],
Cell[248543, 7562, 227, 3, 87, "LLMComment",ExpressionUUID->"36fb7696-14ee-4f38-915c-948982d13391"],
Cell[248773, 7567, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d4984280-0f34-4642-a7bf-809667434e09"],
Cell[248940, 7572, 1444, 41, 87, "formattedWL",ExpressionUUID->"132608e4-9191-4ea0-bb38-a018d2d3f5e9"],
Cell[250387, 7615, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"72450214-5997-43dd-b0e0-4d981426e0ad"],
Cell[250519, 7617, 645, 19, 87, "linearizedWL",ExpressionUUID->"2d0ffcda-8864-4868-808b-72ea44519051"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251201, 7641, 162, 4, 87, "Subsubsection",ExpressionUUID->"0012beca-aed6-4466-9a44-86babd190f52"],
Cell[251366, 7647, 100, 0, 87, "arXivLabel",ExpressionUUID->"250437ba-c8c1-456d-8936-4663add3ae26"],
Cell[251469, 7649, 307, 10, 87, "rawTeX",ExpressionUUID->"1a7dbfad-4181-47ce-9f83-f7c7e4dbde9d"],
Cell[251779, 7661, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fb97a94e-094a-4473-8720-415ccf1a799b"],
Cell[251899, 7663, 3171, 85, 87, "renderedTeX",ExpressionUUID->"6bd6190d-a31b-419b-81a3-8e72fce330fc"],
Cell[255073, 7750, 124, 0, 87, "label-llmComment",ExpressionUUID->"7241004b-158d-40db-8157-63104e276dcb"],
Cell[255200, 7752, 231, 3, 87, "LLMComment",ExpressionUUID->"b97522b8-63f0-4e24-82a2-ee0cab6943a6"],
Cell[255434, 7757, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b0ff7bf6-15b2-4019-ac0a-7cf4e67bbbe8"],
Cell[255601, 7762, 1591, 46, 87, "formattedWL",ExpressionUUID->"b4354b78-b77b-4341-a38b-8dca91752402"],
Cell[257195, 7810, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"abf01ceb-ebad-4eed-ab73-0131449c8caf"],
Cell[257327, 7812, 844, 25, 87, "linearizedWL",ExpressionUUID->"d421cd54-cdd8-4329-a1ea-a47656a86f8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[258208, 7842, 170, 4, 87, "Subsubsection",ExpressionUUID->"d8c66af0-2542-4f27-9b4f-1cd7f002c98f"],
Cell[258381, 7848, 100, 0, 87, "arXivLabel",ExpressionUUID->"6c732326-8941-4946-8c0b-52a82bec7403"],
Cell[258484, 7850, 307, 10, 87, "rawTeX",ExpressionUUID->"ed7ee9c2-370f-4525-b82a-7e088d0a10e2"],
Cell[258794, 7862, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"41c3a38d-4ed3-49ba-9682-e990d546a3df"],
Cell[258914, 7864, 3171, 85, 87, "renderedTeX",ExpressionUUID->"22d06353-b45b-4910-9562-6a78ce82a6a6"],
Cell[262088, 7951, 124, 0, 87, "label-llmComment",ExpressionUUID->"c6258c93-7b4e-4e8f-95c9-4bcaff44c462"],
Cell[262215, 7953, 235, 3, 87, "LLMComment",ExpressionUUID->"328a3f66-748a-46c5-b489-8be4a1bfbe33"],
Cell[262453, 7958, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5f57b01e-3162-49cd-8be9-72072d82809a"],
Cell[262620, 7963, 1591, 46, 87, "formattedWL",ExpressionUUID->"b90267ef-ef2f-4ff3-bcd1-aca88a3eed6f"],
Cell[264214, 8011, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5e6ab5e3-3024-402a-9a2f-d4285fe9fe57"],
Cell[264346, 8013, 844, 25, 87, "linearizedWL",ExpressionUUID->"ac108405-56bc-42e1-ab8f-92c35473751c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[265227, 8043, 170, 4, 87, "Subsubsection",ExpressionUUID->"7f21b6fa-7df5-4eda-af8d-5858f5076fbd"],
Cell[265400, 8049, 100, 0, 87, "arXivLabel",ExpressionUUID->"1934e32b-8b10-4e58-a43c-c72af18b2fb3"],
Cell[265503, 8051, 308, 10, 87, "rawTeX",ExpressionUUID->"2cac3fb7-7dd4-46b7-a918-439ea5d9228e"],
Cell[265814, 8063, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5b21f38c-0e5b-4b0d-ac8f-faaa211e8acc"],
Cell[265934, 8065, 93, 0, 87, "renderedTeX",ExpressionUUID->"c0ca2e23-1d54-47f1-938f-55138ff31bb6"],
Cell[266030, 8067, 124, 0, 87, "label-llmComment",ExpressionUUID->"b7b736f1-6fb8-4144-8f2b-dbb515838b6d"],
Cell[266157, 8069, 263, 4, 87, "LLMComment",ExpressionUUID->"51235caf-8ffe-43b3-a8a0-ecfd45de30e0"],
Cell[266423, 8075, 164, 3, 87, "label-formattedWL",ExpressionUUID->"033947f9-dd2c-43af-8ff5-d1d82f578b6a"],
Cell[266590, 8080, 1666, 49, 87, "formattedWL",ExpressionUUID->"540f97d4-ac96-4c85-be2d-b1e35096bf13"],
Cell[268259, 8131, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"cdd2d998-116f-4685-94b6-c3c4635bba08"],
Cell[268391, 8133, 891, 26, 87, "linearizedWL",ExpressionUUID->"0d96a218-c949-4f0b-ae89-9eafa11e6bce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[269319, 8164, 156, 4, 87, "Subsubsection",ExpressionUUID->"9f2ab1f3-e8b0-4dce-a59a-b63156c5ed8e"],
Cell[269478, 8170, 100, 0, 87, "arXivLabel",ExpressionUUID->"d40342fc-5d17-4219-a9bf-52344b0e1a05"],
Cell[269581, 8172, 333, 10, 87, "rawTeX",ExpressionUUID->"ee678232-9ee2-417a-9a48-38157f70ee88"],
Cell[269917, 8184, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"02cc1d42-39d1-4551-916e-e70c97c61367"],
Cell[270037, 8186, 3134, 84, 87, "renderedTeX",ExpressionUUID->"b84a0833-7146-4bfe-9f74-741fa4363c23"],
Cell[273174, 8272, 124, 0, 87, "label-llmComment",ExpressionUUID->"16c0901d-be1b-4ae2-a72c-644afd268556"],
Cell[273301, 8274, 290, 4, 87, "LLMComment",ExpressionUUID->"b8113b9c-831f-4b61-9f1c-ba27e7b27fdd"],
Cell[273594, 8280, 164, 3, 87, "label-formattedWL",ExpressionUUID->"40f4ab7a-b31c-44e1-8198-cc5b32d8ced4"],
Cell[273761, 8285, 1725, 48, 87, "formattedWL",ExpressionUUID->"8ec49a13-d83b-4385-95fc-f2939ce8114f"],
Cell[275489, 8335, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6857859a-9896-48cd-bd13-471d6b5bf8f6"],
Cell[275621, 8337, 882, 25, 87, "linearizedWL",ExpressionUUID->"d70bfb9d-8eb7-44ba-a608-53baeccc4a48"]
}, Open  ]],
Cell[CellGroupData[{
Cell[276540, 8367, 160, 4, 87, "Subsubsection",ExpressionUUID->"df07119e-2d2d-4077-a82b-49d9ef04cbf2"],
Cell[276703, 8373, 100, 0, 87, "arXivLabel",ExpressionUUID->"3919b0cc-24f5-41b0-b5c7-5cf183dbfe18"],
Cell[276806, 8375, 226, 9, 87, "rawTeX",ExpressionUUID->"e3551b5e-686b-400e-bf58-0c7e1efb2704"],
Cell[277035, 8386, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7bdae317-8bf8-4b37-baee-fbf5dad7731a"],
Cell[277155, 8388, 2230, 60, 87, "renderedTeX",ExpressionUUID->"768ecf1e-a592-419c-9f2a-4a76ad5bf8f2"],
Cell[279388, 8450, 124, 0, 87, "label-llmComment",ExpressionUUID->"ec4a54ef-0c42-4d66-9761-b4841e5ce7b5"],
Cell[279515, 8452, 221, 3, 87, "LLMComment",ExpressionUUID->"76f18c1a-b77a-4bb7-8f75-19a85b8ba2eb"],
Cell[279739, 8457, 164, 3, 87, "label-formattedWL",ExpressionUUID->"81150e3f-7f33-4c61-8ea7-6f45b7573399"],
Cell[279906, 8462, 1371, 39, 87, "formattedWL",ExpressionUUID->"27d8e9b4-9775-430a-9225-02353446526d"],
Cell[281280, 8503, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"82201e34-85d6-485f-ae05-1841623f43f6"],
Cell[281412, 8505, 499, 15, 87, "linearizedWL",ExpressionUUID->"62d76476-a586-4bcc-b8ca-5129875c2f08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[281948, 8525, 156, 4, 87, "Subsubsection",ExpressionUUID->"991cd64e-e191-4ebf-849d-3eff17799140"],
Cell[282107, 8531, 100, 0, 87, "arXivLabel",ExpressionUUID->"f2845101-203a-48dc-85bd-2eef2a51f9c4"],
Cell[282210, 8533, 269, 10, 87, "rawTeX",ExpressionUUID->"8d7f59a3-299c-491e-8630-fba44793d6da"],
Cell[282482, 8545, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e82376ae-9128-467a-bd09-7d63a4159a51"],
Cell[282602, 8547, 93, 0, 87, "renderedTeX",ExpressionUUID->"67b44263-f5be-4f6e-9a40-f257a7e9d5ac"],
Cell[282698, 8549, 124, 0, 87, "label-llmComment",ExpressionUUID->"946701ba-7b1d-46d8-854f-0fe23db8e14f"],
Cell[282825, 8551, 324, 7, 87, "LLMComment",ExpressionUUID->"3202c320-2ad5-43fd-aa84-27f8124511f8"],
Cell[283152, 8560, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ee39f293-f3d4-423a-8f4d-f47cb82b7671"],
Cell[283319, 8565, 1515, 43, 87, "formattedWL",ExpressionUUID->"b054a6f1-1ceb-4faf-b1ca-efc655e615a9"],
Cell[284837, 8610, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"939ce8ee-6602-4ea1-bde7-a9d82bcd7e76"],
Cell[284969, 8612, 661, 19, 87, "linearizedWL",ExpressionUUID->"986651a7-4c55-4576-b1a2-83eebebd26c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285667, 8636, 146, 4, 87, "Subsubsection",ExpressionUUID->"20a3f0b4-53e9-4441-b107-133bc37d2598"],
Cell[285816, 8642, 100, 0, 87, "arXivLabel",ExpressionUUID->"b55fdb90-4dec-42d6-9381-a8c35d866692"],
Cell[285919, 8644, 272, 10, 87, "rawTeX",ExpressionUUID->"97a3563b-c913-4909-8556-862ce7d12e95"],
Cell[286194, 8656, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8d2e59d9-c982-44fd-8834-f2f542947bb6"],
Cell[286314, 8658, 3205, 86, 87, "renderedTeX",ExpressionUUID->"0f7d84a8-7c03-4675-b2f8-aec50f8336ea"],
Cell[289522, 8746, 124, 0, 87, "label-llmComment",ExpressionUUID->"00e5e5ef-226a-4a75-9750-83e0a6da2af8"],
Cell[289649, 8748, 161, 2, 87, "LLMComment",ExpressionUUID->"aa81c194-21b0-43bb-a264-aeb03dedfd36"],
Cell[289813, 8752, 164, 3, 87, "label-formattedWL",ExpressionUUID->"662a481d-5312-4fdf-a764-36bd218f1fcd"],
Cell[289980, 8757, 1560, 45, 87, "formattedWL",ExpressionUUID->"b02ac131-77a1-42e2-98d6-8f6956d8acf6"],
Cell[291543, 8804, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8be686d4-2262-4625-8da0-c22775fbf70c"],
Cell[291675, 8806, 778, 23, 87, "linearizedWL",ExpressionUUID->"a9d43854-0748-436c-91b4-16ce359660b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[292490, 8834, 146, 4, 87, "Subsubsection",ExpressionUUID->"7ccc5c32-6fdc-4d15-b39e-5cd92af0997b"],
Cell[292639, 8840, 100, 0, 87, "arXivLabel",ExpressionUUID->"d56f1b34-3b8c-4271-9cd7-4639118eec68"],
Cell[292742, 8842, 298, 10, 87, "rawTeX",ExpressionUUID->"a4190427-19dd-4d97-ada5-c9eb12cb6367"],
Cell[293043, 8854, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c4ceccdc-7f86-4811-8cb6-6312b4890ae1"],
Cell[293163, 8856, 3185, 86, 87, "renderedTeX",ExpressionUUID->"23f0b7d1-47af-4d56-8254-e0dd663814e1"],
Cell[296351, 8944, 124, 0, 87, "label-llmComment",ExpressionUUID->"83db85eb-4cd8-46d4-a8e2-494dbf6bca07"],
Cell[296478, 8946, 154, 2, 87, "LLMComment",ExpressionUUID->"4f51f669-bf85-4756-9702-32e0567c07d2"],
Cell[296635, 8950, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e6281efd-6a92-4884-9329-e7f546ca1cdb"],
Cell[296802, 8955, 1527, 44, 87, "formattedWL",ExpressionUUID->"7c1b38a4-d7e1-4db6-8d43-79dcb064ec5e"],
Cell[298332, 9001, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e0ae85d0-83ee-4ac8-adfe-94a5f0d1e1ce"],
Cell[298464, 9003, 745, 22, 87, "linearizedWL",ExpressionUUID->"69629a09-adfa-48f3-8141-8a28fc423485"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299246, 9030, 146, 4, 87, "Subsubsection",ExpressionUUID->"e0ed1bdc-bbe8-43e7-b0fb-b288ff2ffb03"],
Cell[299395, 9036, 100, 0, 87, "arXivLabel",ExpressionUUID->"f2c3e9b6-708c-4e35-b28c-1eb09af9c242"],
Cell[299498, 9038, 214, 9, 87, "rawTeX",ExpressionUUID->"458dd9c5-83fc-47e3-bc0d-6886b2840b1f"],
Cell[299715, 9049, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3284c032-dc84-4181-99f2-dc7273674724"],
Cell[299835, 9051, 2203, 59, 87, "renderedTeX",ExpressionUUID->"a927fc95-b5c5-4cac-b46a-c37ebcbc992b"],
Cell[302041, 9112, 124, 0, 87, "label-llmComment",ExpressionUUID->"68d04d3c-52bc-440c-852e-d97a96316e4e"],
Cell[302168, 9114, 130, 0, 87, "LLMComment",ExpressionUUID->"7cb7886f-181e-422d-8879-e01c21b2eaed"],
Cell[302301, 9116, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f3c45e96-6da0-46ca-8cea-7d963cf9e814"],
Cell[302468, 9121, 1400, 40, 87, "formattedWL",ExpressionUUID->"06e39329-afd9-4c3e-8997-9ba779326081"],
Cell[303871, 9163, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"79b48059-611a-41fc-80d3-7959a31a37ce"],
Cell[304003, 9165, 524, 16, 87, "linearizedWL",ExpressionUUID->"0cc2c1d3-3b18-4fcf-a151-2d359665ece4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[304564, 9186, 146, 4, 87, "Subsubsection",ExpressionUUID->"6a3527c3-5781-49d3-8a36-bf8109a7f28a"],
Cell[304713, 9192, 100, 0, 87, "arXivLabel",ExpressionUUID->"1f9a0bdb-642d-41c8-b9e9-261c3aadad58"],
Cell[304816, 9194, 260, 10, 87, "rawTeX",ExpressionUUID->"5a04154e-393a-4f65-aa01-de46d6d295c5"],
Cell[305079, 9206, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5b819441-bde6-4f01-b82c-da363d8d65c8"],
Cell[305199, 9208, 3213, 86, 87, "renderedTeX",ExpressionUUID->"8be93098-ce39-4191-974c-6d9abc25518f"],
Cell[308415, 9296, 124, 0, 87, "label-llmComment",ExpressionUUID->"1f25634e-dcaf-4932-b427-c1782579f82d"],
Cell[308542, 9298, 161, 2, 87, "LLMComment",ExpressionUUID->"d0b8bfbd-842a-4f10-9bb4-cf9ff4d82608"],
Cell[308706, 9302, 164, 3, 87, "label-formattedWL",ExpressionUUID->"63d0d957-fb57-4674-87b3-81357c50e089"],
Cell[308873, 9307, 1590, 46, 87, "formattedWL",ExpressionUUID->"155d065d-785a-4828-8862-c2ad8d2c5a9b"],
Cell[310466, 9355, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"798908a9-f665-47bf-902f-232fbfba145e"],
Cell[310598, 9357, 804, 24, 87, "linearizedWL",ExpressionUUID->"a547afeb-e640-44e7-96d4-524f8296d46f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311439, 9386, 146, 4, 87, "Subsubsection",ExpressionUUID->"0ba4838b-725c-4bd4-9393-92924a5f7b5c"],
Cell[311588, 9392, 100, 0, 87, "arXivLabel",ExpressionUUID->"8eec3b14-6615-4f9f-9d8e-28e1866eb725"],
Cell[311691, 9394, 236, 9, 87, "rawTeX",ExpressionUUID->"357fa46e-a4ee-4830-92c7-6403944eeff2"],
Cell[311930, 9405, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"4f33fc1d-ba9f-4a1f-b39e-72a72e4d5c8c"],
Cell[312050, 9407, 2372, 64, 87, "renderedTeX",ExpressionUUID->"fd0310d4-7b8b-40ff-8797-dd1cd1a28f17"],
Cell[314425, 9473, 124, 0, 87, "label-llmComment",ExpressionUUID->"22ae422c-7e40-4964-a38b-4e0d7c51c9e1"],
Cell[314552, 9475, 199, 3, 87, "LLMComment",ExpressionUUID->"d79838b7-dede-4efe-86e0-229d89f16f93"],
Cell[314754, 9480, 164, 3, 87, "label-formattedWL",ExpressionUUID->"21ab29c2-0159-42ed-b5f4-784b491d7730"],
Cell[314921, 9485, 1451, 42, 87, "formattedWL",ExpressionUUID->"1c23b5e9-cbea-4886-a8ba-4fae2d6c14f3"],
Cell[316375, 9529, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"353dd407-3940-4bc5-858f-de25e0cbd459"],
Cell[316507, 9531, 567, 17, 87, "linearizedWL",ExpressionUUID->"3f755c8c-8ad9-46fb-be13-1b00ba1ceab2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[317111, 9553, 146, 4, 87, "Subsubsection",ExpressionUUID->"dabe21a9-b1db-40b8-b91b-1be133b2f8bc"],
Cell[317260, 9559, 100, 0, 87, "arXivLabel",ExpressionUUID->"9c9d2f04-ec90-499f-a88a-2d9cc7363b0e"],
Cell[317363, 9561, 364, 11, 87, "rawTeX",ExpressionUUID->"0cdd8287-5b8a-4630-a8da-7174cffa8dd4"],
Cell[317730, 9574, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2dbcbbe1-8493-4500-ba7f-c759c164d0f0"],
Cell[317850, 9576, 3402, 93, 87, "renderedTeX",ExpressionUUID->"4c30cc11-8716-4738-8d26-0e912a846a3f"],
Cell[321255, 9671, 124, 0, 87, "label-llmComment",ExpressionUUID->"080ac911-18b3-476d-b097-f3922e7b880a"],
Cell[321382, 9673, 180, 3, 87, "LLMComment",ExpressionUUID->"67117524-5914-428d-a0ad-1f92d0645473"],
Cell[321565, 9678, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a11da4ac-de76-4828-a9f1-fd65186ece95"],
Cell[321732, 9683, 407, 13, 87, "formattedWL",ExpressionUUID->"9f03d10a-3edf-4a1b-b585-6a73cb751b36"],
Cell[322142, 9698, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7c04406b-174d-4240-9eff-b15086fac25b"],
Cell[322274, 9700, 473, 14, 87, "linearizedWL",ExpressionUUID->"9f90e6c3-4b65-468b-921b-a787525176d7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[322784, 9719, 146, 4, 87, "Subsubsection",ExpressionUUID->"abecf1d4-c9e8-475d-858c-1977e261320d"],
Cell[322933, 9725, 100, 0, 87, "arXivLabel",ExpressionUUID->"0f30d7f0-815b-48fd-8357-bddc335a93ed"],
Cell[323036, 9727, 318, 11, 87, "rawTeX",ExpressionUUID->"5256a52b-2ee9-43d5-b921-a671f0d8eb51"],
Cell[323357, 9740, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fb1b1aa0-3929-4064-b171-d2ba8ca9ae65"],
Cell[323477, 9742, 4006, 107, 87, "renderedTeX",ExpressionUUID->"8b79a9df-9915-4d81-abdb-ed421d446915"],
Cell[327486, 9851, 124, 0, 87, "label-llmComment",ExpressionUUID->"5a426848-dbdf-44c6-9201-3adb16446751"],
Cell[327613, 9853, 160, 2, 87, "LLMComment",ExpressionUUID->"56d0f8be-b4bd-4a10-a6ca-8cc9398791ce"],
Cell[327776, 9857, 164, 3, 87, "label-formattedWL",ExpressionUUID->"09bd7891-3e88-4733-8573-97220b5d8928"],
Cell[327943, 9862, 1678, 48, 87, "formattedWL",ExpressionUUID->"6323fd27-0f57-4230-b96c-bcf4b3a61b87"],
Cell[329624, 9912, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"efeb143f-7b8d-449c-8d54-787d3827051c"],
Cell[329756, 9914, 948, 27, 87, "linearizedWL",ExpressionUUID->"8b0634cb-20b6-4751-aaec-b6803af10af9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[330741, 9946, 146, 4, 87, "Subsubsection",ExpressionUUID->"00ffffc9-3dd0-4c5e-940b-ebfab28e0e01"],
Cell[330890, 9952, 100, 0, 87, "arXivLabel",ExpressionUUID->"4fe990d7-15b1-4169-809a-1cc67aa5c6b8"],
Cell[330993, 9954, 295, 10, 87, "rawTeX",ExpressionUUID->"daab8e4e-73b3-4b4a-b9fb-07ddf9c89a15"],
Cell[331291, 9966, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"085686b5-8c05-4854-9413-3f5e39d22f9b"],
Cell[331411, 9968, 2684, 74, 87, "renderedTeX",ExpressionUUID->"3cd913cf-d383-45b1-bff3-73d0e239c528"],
Cell[334098, 10044, 124, 0, 87, "label-llmComment",ExpressionUUID->"3535c8d3-1d7f-40c1-8d64-f1a7aac2dbb0"],
Cell[334225, 10046, 197, 3, 87, "LLMComment",ExpressionUUID->"344ba9e3-f5cd-4cb7-b110-b17e374012ce"],
Cell[334425, 10051, 164, 3, 87, "label-formattedWL",ExpressionUUID->"30f27045-883c-4955-b87b-3cbb8917ec21"],
Cell[334592, 10056, 1689, 51, 87, "formattedWL",ExpressionUUID->"98f13300-bd23-446e-8f78-896da23b7419"],
Cell[336284, 10109, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1113fdf2-c328-4aec-b443-c79ce32223c2"],
Cell[336416, 10111, 797, 24, 87, "linearizedWL",ExpressionUUID->"5f193690-ed9e-45ab-80f1-8b1d20c97211"]
}, Open  ]],
Cell[CellGroupData[{
Cell[337250, 10140, 146, 4, 87, "Subsubsection",ExpressionUUID->"aa859b66-0963-4c05-9647-837647f36367"],
Cell[337399, 10146, 100, 0, 87, "arXivLabel",ExpressionUUID->"3acbe918-d955-47b5-a3b6-844c10bbe2bd"],
Cell[337502, 10148, 172, 6, 87, "rawTeX",ExpressionUUID->"a6d37495-25d5-48e1-b6e1-e42305b10c22"],
Cell[337677, 10156, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"76fd5cd0-71fa-40cd-91dd-7cf39f54565a"],
Cell[337797, 10158, 548, 14, 87, "renderedTeX",ExpressionUUID->"5a24ec39-c318-439c-be00-077ed0b1f7a8"],
Cell[338348, 10174, 124, 0, 87, "label-llmComment",ExpressionUUID->"e5f3ba93-3370-480c-a4a5-c93c6e3162f0"],
Cell[338475, 10176, 153, 2, 87, "LLMComment",ExpressionUUID->"078f7464-8271-4ac4-a0ad-c8277519a0a5"],
Cell[338631, 10180, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a582ef6f-6138-4be0-b7b1-2c76702b4a60"],
Cell[338798, 10185, 253, 7, 87, "formattedWL",ExpressionUUID->"8d059ddb-3285-40f6-8a52-7a85bcd6359c"],
Cell[339054, 10194, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8044bd3e-0c51-4e6e-9d37-044ab8a62c24"],
Cell[339186, 10196, 280, 8, 87, "linearizedWL",ExpressionUUID->"e9fac514-1ddb-453e-876e-fee92cbf5709"]
}, Open  ]],
Cell[CellGroupData[{
Cell[339503, 10209, 147, 4, 87, "Subsubsection",ExpressionUUID->"5ae22314-98ef-4c76-874f-58f6fbdf00f1"],
Cell[339653, 10215, 100, 0, 87, "arXivLabel",ExpressionUUID->"95b41801-3c3f-4487-8135-ef0c78e50be0"],
Cell[339756, 10217, 252, 9, 87, "rawTeX",ExpressionUUID->"3db5e41c-382d-4781-bcbc-c7f2983b25b6"],
Cell[340011, 10228, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0bc670a6-703a-4634-985c-f3bdc81471c0"],
Cell[340131, 10230, 2355, 63, 87, "renderedTeX",ExpressionUUID->"5a93e066-8e8f-4e13-bca5-937cc81c4fbf"],
Cell[342489, 10295, 124, 0, 87, "label-llmComment",ExpressionUUID->"066d341e-a48e-44d3-bdcd-a0cf7be328a9"],
Cell[342616, 10297, 177, 3, 87, "LLMComment",ExpressionUUID->"761f8299-627a-434c-8780-f41c354d6fbc"],
Cell[342796, 10302, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2f71138f-d441-4882-b6db-4f16a59e6706"],
Cell[342963, 10307, 1515, 44, 87, "formattedWL",ExpressionUUID->"39322e9b-f5da-4823-adb5-e70d799e96d7"],
Cell[344481, 10353, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1abe31db-25c0-46ab-a02a-f2ca6e9fd0c2"],
Cell[344613, 10355, 686, 21, 87, "linearizedWL",ExpressionUUID->"d74307b5-a1e9-4027-bb46-a5713995e482"]
}, Open  ]],
Cell[CellGroupData[{
Cell[345336, 10381, 147, 4, 87, "Subsubsection",ExpressionUUID->"689ea29b-0a91-4c22-a071-b4467cc6f208"],
Cell[345486, 10387, 100, 0, 87, "arXivLabel",ExpressionUUID->"00b0d762-a073-427f-be93-87c135281693"],
Cell[345589, 10389, 260, 9, 87, "rawTeX",ExpressionUUID->"15de6081-3816-42af-a9d0-c6a5cec6e2eb"],
Cell[345852, 10400, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7cdfe89c-3eaa-4f61-9f10-fab17ee4bee1"],
Cell[345972, 10402, 2456, 66, 87, "renderedTeX",ExpressionUUID->"48f58cf6-be76-4233-b989-36e348da0052"],
Cell[348431, 10470, 124, 0, 87, "label-llmComment",ExpressionUUID->"38f448ac-b124-4682-bd32-ad3b257a5c60"],
Cell[348558, 10472, 214, 3, 87, "LLMComment",ExpressionUUID->"01208fa5-f554-44d5-a385-25f1859cb751"],
Cell[348775, 10477, 164, 3, 87, "label-formattedWL",ExpressionUUID->"38cfbaf3-74c2-432e-a11b-3bfc1279a76f"],
Cell[348942, 10482, 1468, 42, 87, "formattedWL",ExpressionUUID->"1aca9770-4fac-494f-9d2e-d048e7098878"],
Cell[350413, 10526, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"97578c5d-5d11-4442-b23b-dd344451b6e3"],
Cell[350545, 10528, 600, 18, 87, "linearizedWL",ExpressionUUID->"791b7e98-b1e2-4e45-b5c7-70f39bc6ed33"]
}, Open  ]],
Cell[CellGroupData[{
Cell[351182, 10551, 147, 4, 87, "Subsubsection",ExpressionUUID->"db81b72a-b0b2-45a7-9bee-50c3e0c301e5"],
Cell[351332, 10557, 100, 0, 87, "arXivLabel",ExpressionUUID->"df71a5ff-13d7-4c8d-b478-11172d8e006c"],
Cell[351435, 10559, 238, 9, 87, "rawTeX",ExpressionUUID->"cfd7f239-6073-4599-90cb-cb71af596dbf"],
Cell[351676, 10570, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d9048367-7562-4c0b-be38-d81c5de183ef"],
Cell[351796, 10572, 1499, 39, 87, "renderedTeX",ExpressionUUID->"017648dc-24bd-4532-93a0-f943b4014a48"],
Cell[353298, 10613, 124, 0, 87, "label-llmComment",ExpressionUUID->"d4df2e1d-00d7-4e21-84b0-7061b3312994"],
Cell[353425, 10615, 182, 3, 87, "LLMComment",ExpressionUUID->"7223cf0e-7b59-4093-bd3d-30aca5d84cfa"],
Cell[353610, 10620, 164, 3, 87, "label-formattedWL",ExpressionUUID->"0cab1f57-19b2-4772-9225-5d4d35818c82"],
Cell[353777, 10625, 367, 12, 87, "formattedWL",ExpressionUUID->"2f07886b-39db-4b7d-a980-c9d0a500cf51"],
Cell[354147, 10639, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c6620c80-eec1-4561-b0f6-fe61793ee7c7"],
Cell[354279, 10641, 408, 12, 87, "linearizedWL",ExpressionUUID->"95aa48ea-3012-4432-aca3-3daf4eb2cb97"]
}, Open  ]],
Cell[CellGroupData[{
Cell[354724, 10658, 147, 4, 87, "Subsubsection",ExpressionUUID->"ce819e51-b0f7-4ee1-8156-54c82a85ba59"],
Cell[354874, 10664, 100, 0, 87, "arXivLabel",ExpressionUUID->"f65804a2-20ed-403f-9c09-b06060bb418a"],
Cell[354977, 10666, 239, 9, 87, "rawTeX",ExpressionUUID->"68e7c4ab-5f7f-4dad-8a28-72eaf4cd353b"],
Cell[355219, 10677, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3ce3a682-c045-40d3-b01d-79c241c09944"],
Cell[355339, 10679, 1530, 40, 87, "renderedTeX",ExpressionUUID->"6f828de4-bc25-493a-990f-47aeabd964b9"],
Cell[356872, 10721, 124, 0, 87, "label-llmComment",ExpressionUUID->"126db5c6-7368-49c7-978c-49b3fb97d338"],
Cell[356999, 10723, 177, 3, 87, "LLMComment",ExpressionUUID->"3e0409b7-301d-44a9-b2c4-a21e08e52c0f"],
Cell[357179, 10728, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6da16111-ec7b-47f3-96db-dba89ac87b20"],
Cell[357346, 10733, 391, 13, 87, "formattedWL",ExpressionUUID->"c56761e7-ed8b-43bc-a3e0-073e58305200"],
Cell[357740, 10748, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fd000e41-5aad-4b83-a96f-e0840a77caa5"],
Cell[357872, 10750, 433, 13, 87, "linearizedWL",ExpressionUUID->"2fd8dda1-5c57-4476-82eb-51eefdd50afb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[358342, 10768, 147, 4, 87, "Subsubsection",ExpressionUUID->"783a7a4a-3c88-40fc-b3bc-9f5b798a66d1"],
Cell[358492, 10774, 100, 0, 87, "arXivLabel",ExpressionUUID->"e823e658-e0b6-4c0c-a6a4-e3d835d35edb"],
Cell[358595, 10776, 298, 9, 87, "rawTeX",ExpressionUUID->"98e7c104-934c-4535-814d-5a799edccdd7"],
Cell[358896, 10787, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"31029578-70ba-40e4-a8eb-7a3da9d3b091"],
Cell[359016, 10789, 2602, 70, 87, "renderedTeX",ExpressionUUID->"c08194ff-7cde-4e83-aa7a-53bbeae4738b"],
Cell[361621, 10861, 124, 0, 87, "label-llmComment",ExpressionUUID->"653d714b-ca21-44b2-a5f6-f9a338e242ec"],
Cell[361748, 10863, 261, 6, 87, "LLMComment",ExpressionUUID->"8b9b4d4d-0705-4de1-8458-d188ab8c7130"],
Cell[362012, 10871, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a036276d-2b85-43b0-97b0-4b7f7572e9e0"],
Cell[362179, 10876, 1637, 48, 87, "formattedWL",ExpressionUUID->"10b29e3a-bad7-4b54-9c63-343a67d22ea2"],
Cell[363819, 10926, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c7631b55-6efd-412d-93e3-6d2e23f5832c"],
Cell[363951, 10928, 819, 25, 87, "linearizedWL",ExpressionUUID->"9453dd31-301d-4a01-a494-e64420863404"]
}, Open  ]],
Cell[CellGroupData[{
Cell[364807, 10958, 155, 4, 87, "Subsubsection",ExpressionUUID->"40f26185-ace9-4f06-aeee-188aefc3cdec"],
Cell[364965, 10964, 100, 0, 87, "arXivLabel",ExpressionUUID->"708c7854-22c6-4f37-9a67-1b5ccaf35f21"],
Cell[365068, 10966, 403, 10, 87, "rawTeX",ExpressionUUID->"a1a0707c-dbf4-40f0-9c95-97fc5a08dff5"],
Cell[365474, 10978, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"69dcfe63-b72f-4712-b595-98e3115b44fe"],
Cell[365594, 10980, 93, 0, 87, "renderedTeX",ExpressionUUID->"aafd27d6-e3fc-4cc0-a0a3-241dd8b746b7"],
Cell[365690, 10982, 124, 0, 87, "label-llmComment",ExpressionUUID->"15db6cd6-3736-4f38-8823-5156497a195a"],
Cell[365817, 10984, 337, 5, 87, "LLMComment",ExpressionUUID->"7993899b-c90c-4f0c-b48b-989903a5f8d1"],
Cell[366157, 10991, 164, 3, 87, "label-formattedWL",ExpressionUUID->"63482607-b16e-4108-93d9-ac873e58afa6"],
Cell[366324, 10996, 2056, 58, 87, "formattedWL",ExpressionUUID->"20c31fe2-4dfc-4cba-8801-105e94b5bcd9"],
Cell[368383, 11056, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"812716d2-d2d1-417e-b8d3-8e2e8d9704d5"],
Cell[368515, 11058, 1355, 36, 87, "linearizedWL",ExpressionUUID->"e4709561-f395-415d-89c1-596393305f45"]
}, Open  ]],
Cell[CellGroupData[{
Cell[369907, 11099, 159, 4, 87, "Subsubsection",ExpressionUUID->"bb8d3bba-b3a2-4a2f-9be2-42c8b9d31c8f"],
Cell[370069, 11105, 100, 0, 87, "arXivLabel",ExpressionUUID->"08f4b024-b774-4aeb-a1e8-4e710a34c7eb"],
Cell[370172, 11107, 123, 4, 87, "rawTeX",ExpressionUUID->"18e8bd63-11dc-422e-a31d-47022228eefa"],
Cell[370298, 11113, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c6802470-c581-44a8-b453-d17c296a1457"],
Cell[370418, 11115, 93, 0, 87, "renderedTeX",ExpressionUUID->"a0ee93c7-7f82-4067-b8e9-04d2e886b534"],
Cell[370514, 11117, 124, 0, 87, "label-llmComment",ExpressionUUID->"fa7281af-2947-426b-9c0d-c0e9a4fe7c22"],
Cell[370641, 11119, 236, 3, 87, "LLMComment",ExpressionUUID->"a83a7c88-92dc-4ad7-852b-0f9554fb508e"],
Cell[370880, 11124, 164, 3, 87, "label-formattedWL",ExpressionUUID->"de7d6bf5-9a52-41a0-b6cf-f66d3d5cb27b"],
Cell[371047, 11129, 176, 4, 87, "formattedWL",ExpressionUUID->"6e874cae-38c5-44db-93bd-f087c0682633"],
Cell[371226, 11135, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"95a66d3c-65bf-4f69-959e-8b2be28b2e27"],
Cell[371358, 11137, 193, 5, 87, "linearizedWL",ExpressionUUID->"3ee9bbd7-5254-49be-8a2c-79f985ddc027"]
}, Open  ]],
Cell[CellGroupData[{
Cell[371588, 11147, 163, 4, 87, "Subsubsection",ExpressionUUID->"b4d76c63-aec9-4474-96ac-32ef41702c25"],
Cell[371754, 11153, 100, 0, 87, "arXivLabel",ExpressionUUID->"3ced327b-8206-424f-b0e6-e432dc126b64"],
Cell[371857, 11155, 123, 4, 87, "rawTeX",ExpressionUUID->"77ee8cdf-0012-45c9-b727-d0499ea8de99"],
Cell[371983, 11161, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"87bb6e13-88f9-440c-9754-b855d7809501"],
Cell[372103, 11163, 93, 0, 87, "renderedTeX",ExpressionUUID->"40b5e423-30db-4834-9a32-c0fe5245a9b1"],
Cell[372199, 11165, 124, 0, 87, "label-llmComment",ExpressionUUID->"ff2dc2d9-002b-4043-9468-50ca54d01732"],
Cell[372326, 11167, 238, 3, 87, "LLMComment",ExpressionUUID->"8c3a1e31-3d0c-426f-998c-9ac94dbf4cf7"],
Cell[372567, 11172, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c65e111a-0110-4b37-9b7f-f79e5697e8a2"],
Cell[372734, 11177, 176, 4, 87, "formattedWL",ExpressionUUID->"7c26ec08-e950-41f9-b055-3cb68a759842"],
Cell[372913, 11183, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c8469816-4b45-4f30-97d0-bf69ab76ff40"],
Cell[373045, 11185, 193, 5, 87, "linearizedWL",ExpressionUUID->"7e572dee-f9d1-4156-8988-8927f32c7e68"]
}, Open  ]],
Cell[CellGroupData[{
Cell[373275, 11195, 154, 4, 87, "Subsubsection",ExpressionUUID->"080e53cc-da66-4e91-aa59-8847052bf3db"],
Cell[373432, 11201, 100, 0, 87, "arXivLabel",ExpressionUUID->"b9c9b3c8-1629-4bb8-b1a5-950c3aa5b0a0"],
Cell[373535, 11203, 224, 7, 87, "rawTeX",ExpressionUUID->"a6c50b94-565f-40ab-bb21-c4ff4018dc2e"],
Cell[373762, 11212, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5f4fdad5-e6c4-48fb-93cd-3c80335c3982"],
Cell[373882, 11214, 93, 0, 87, "renderedTeX",ExpressionUUID->"d6878837-99b0-44b1-9269-5578ea75d44e"],
Cell[373978, 11216, 124, 0, 87, "label-llmComment",ExpressionUUID->"cf9e4cac-c42c-4ce9-92d3-4c905c18b674"],
Cell[374105, 11218, 255, 4, 87, "LLMComment",ExpressionUUID->"e7228c0b-e97e-40d9-b8b1-61a5a289604b"],
Cell[374363, 11224, 164, 3, 87, "label-formattedWL",ExpressionUUID->"58f29f14-5c67-4338-93f0-f1ad875ae098"],
Cell[374530, 11229, 1323, 38, 87, "formattedWL",ExpressionUUID->"b99de25c-c6fc-4ea5-b6c6-2a03ebc65030"],
Cell[375856, 11269, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c1b765bb-aaf6-4cc0-82ec-7bdec58358cd"],
Cell[375988, 11271, 471, 14, 87, "linearizedWL",ExpressionUUID->"e1634fb0-e5fe-421f-8051-60a41147d018"]
}, Open  ]],
Cell[CellGroupData[{
Cell[376496, 11290, 155, 4, 87, "Subsubsection",ExpressionUUID->"8d67a75f-a348-4723-8759-7fbb6d0a2da7"],
Cell[376654, 11296, 100, 0, 87, "arXivLabel",ExpressionUUID->"91781a83-f35f-4256-a493-0b413ebc3bab"],
Cell[376757, 11298, 210, 7, 87, "rawTeX",ExpressionUUID->"bbda9a6a-8e69-4cca-b720-13b42fd8b7ee"],
Cell[376970, 11307, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"358f9590-ca28-4326-a602-609b810682b9"],
Cell[377090, 11309, 93, 0, 87, "renderedTeX",ExpressionUUID->"5e921484-d82d-4577-9139-b30d270c2043"],
Cell[377186, 11311, 124, 0, 87, "label-llmComment",ExpressionUUID->"973ce1bd-a86e-49c3-8122-3fc55153a4aa"],
Cell[377313, 11313, 235, 3, 87, "LLMComment",ExpressionUUID->"10be1dc1-0f5e-4b0c-8e93-3a7dbd24add5"],
Cell[377551, 11318, 164, 3, 87, "label-formattedWL",ExpressionUUID->"41d25aec-1c7d-423a-a956-7c74d5338efd"],
Cell[377718, 11323, 1316, 38, 87, "formattedWL",ExpressionUUID->"5a50b139-f111-43a3-bfd2-bb92363d7acb"],
Cell[379037, 11363, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"980dafbd-e2c7-4e00-80d5-0634a1d4c483"],
Cell[379169, 11365, 453, 14, 87, "linearizedWL",ExpressionUUID->"456c03f7-226c-4dd7-88e2-14ed0ccb60be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379659, 11384, 164, 4, 87, "Subsubsection",ExpressionUUID->"00ee7cb5-657c-4a07-8918-b7902d60dfc9"],
Cell[379826, 11390, 100, 0, 87, "arXivLabel",ExpressionUUID->"84a7be2f-dae2-4ab2-98a9-f7207d3f9796"],
Cell[379929, 11392, 212, 7, 87, "rawTeX",ExpressionUUID->"bfb52720-1ac8-4e9b-b197-3da9e302f09f"],
Cell[380144, 11401, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"81248654-2db2-46f5-a681-cd5ee4543c3b"],
Cell[380264, 11403, 93, 0, 87, "renderedTeX",ExpressionUUID->"15896c62-9b84-4c1d-bdc6-c0c8ef88a851"],
Cell[380360, 11405, 124, 0, 87, "label-llmComment",ExpressionUUID->"18395738-24ba-4c3d-ab66-027a8c03c099"],
Cell[380487, 11407, 244, 4, 87, "LLMComment",ExpressionUUID->"f50b26dd-1472-427f-9d33-596f20d28559"],
Cell[380734, 11413, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2cac4957-8ae1-4f8b-bbd8-4c1a5af3f17e"],
Cell[380901, 11418, 1316, 38, 87, "formattedWL",ExpressionUUID->"ff80b0f6-1002-4480-b9d7-394de643526b"],
Cell[382220, 11458, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b6609c1b-9585-444f-b0af-d4c3951d36ca"],
Cell[382352, 11460, 453, 14, 87, "linearizedWL",ExpressionUUID->"54c74a21-fe12-4e68-87b0-59bdf32638eb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[382842, 11479, 160, 4, 87, "Subsubsection",ExpressionUUID->"9cf01773-c43e-4624-a150-4463ea0eacf4"],
Cell[383005, 11485, 100, 0, 87, "arXivLabel",ExpressionUUID->"4b1f76ac-3258-4381-99f9-deffffa3dc2b"],
Cell[383108, 11487, 222, 7, 87, "rawTeX",ExpressionUUID->"83954a55-b0a2-4bfe-abfa-6747a73f825b"],
Cell[383333, 11496, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f584fabf-0c13-412a-ac15-aa8f98040bf8"],
Cell[383453, 11498, 93, 0, 87, "renderedTeX",ExpressionUUID->"3fd10557-e390-4ec3-abcb-0e6c3b1dc915"],
Cell[383549, 11500, 124, 0, 87, "label-llmComment",ExpressionUUID->"515ae99c-fa29-4a98-b44d-a6568c8e0dff"],
Cell[383676, 11502, 313, 7, 87, "LLMComment",ExpressionUUID->"ff1d2248-48da-41b2-ae88-832fe4466780"],
Cell[383992, 11511, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6a88412e-05b9-4c05-be86-6393af6c5d0d"],
Cell[384159, 11516, 1347, 39, 87, "formattedWL",ExpressionUUID->"cf5e6074-4994-4828-8c79-5d9951696adb"],
Cell[385509, 11557, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"54d0fcb7-a985-4696-bb35-0c723e0a2d63"],
Cell[385641, 11559, 514, 16, 87, "linearizedWL",ExpressionUUID->"eaa5a4b1-6f71-4117-a6f9-b9b8cf1a04d6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[386192, 11580, 150, 4, 87, "Subsubsection",ExpressionUUID->"df8ddf1d-9b6c-4e9d-9a82-8d91f57be8ed"],
Cell[386345, 11586, 100, 0, 87, "arXivLabel",ExpressionUUID->"f3873e31-0d91-48d9-a624-ecfcc7342cc8"],
Cell[386448, 11588, 294, 10, 87, "rawTeX",ExpressionUUID->"8be57164-8243-4bfd-864b-9a6911883d79"],
Cell[386745, 11600, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"82556d0e-77b0-4493-a857-1f4eb73a2408"],
Cell[386865, 11602, 2485, 66, 87, "renderedTeX",ExpressionUUID->"131dd959-2348-4856-8a8f-78b1343bacec"],
Cell[389353, 11670, 124, 0, 87, "label-llmComment",ExpressionUUID->"e4ca9c01-3c92-4681-a734-da3fb36ddaf8"],
Cell[389480, 11672, 277, 4, 87, "LLMComment",ExpressionUUID->"55bee87f-1aed-466d-a322-39aaf76403ae"],
Cell[389760, 11678, 164, 3, 87, "label-formattedWL",ExpressionUUID->"774c01e6-5a3e-4d85-b270-30fde3c1aa30"],
Cell[389927, 11683, 1480, 43, 87, "formattedWL",ExpressionUUID->"ec55abf3-f540-47b0-b5e1-ef554876bfd4"],
Cell[391410, 11728, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"531c88eb-8a77-429e-868a-5e002f706900"],
Cell[391542, 11730, 660, 20, 87, "linearizedWL",ExpressionUUID->"8893548b-0422-4c61-a153-024b85785276"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392239, 11755, 150, 4, 87, "Subsubsection",ExpressionUUID->"794952c0-61f5-40b1-b780-7599b780ad02"],
Cell[392392, 11761, 100, 0, 87, "arXivLabel",ExpressionUUID->"4a2f61b5-1d8f-41d4-b28b-c2f8e9912538"],
Cell[392495, 11763, 294, 10, 87, "rawTeX",ExpressionUUID->"0f19944e-a38d-4a59-b751-78bef48cc57d"],
Cell[392792, 11775, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b6c7adc9-ef1e-4736-9109-c940719e9596"],
Cell[392912, 11777, 2485, 66, 87, "renderedTeX",ExpressionUUID->"e0a763f8-a55f-4733-b016-4984bb7a83ff"],
Cell[395400, 11845, 124, 0, 87, "label-llmComment",ExpressionUUID->"2cc933a2-71ca-48a4-bc4e-6a7ddd4a08bb"],
Cell[395527, 11847, 271, 4, 87, "LLMComment",ExpressionUUID->"7410df61-0dc7-44d9-aa47-ebf7561cd70f"],
Cell[395801, 11853, 164, 3, 87, "label-formattedWL",ExpressionUUID->"897b2fd3-f6d5-47f3-9812-aed11cb6de46"],
Cell[395968, 11858, 1480, 43, 87, "formattedWL",ExpressionUUID->"296761fe-5357-4984-a2f4-87531defd7ce"],
Cell[397451, 11903, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"cb91f21a-6592-4ddb-94f9-f34fc5f66924"],
Cell[397583, 11905, 660, 20, 87, "linearizedWL",ExpressionUUID->"e081a401-8a1f-4ebc-8c9b-13f7ff919c53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398280, 11930, 150, 4, 87, "Subsubsection",ExpressionUUID->"0d04170a-2278-4b52-afab-ba970dfe7e40"],
Cell[398433, 11936, 100, 0, 87, "arXivLabel",ExpressionUUID->"01191828-3260-459d-9548-797968945c2c"],
Cell[398536, 11938, 294, 10, 87, "rawTeX",ExpressionUUID->"796d379c-ea98-4aaa-8078-daab18ae6115"],
Cell[398833, 11950, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e4bc149f-2068-4823-a4fb-cc1b719f5440"],
Cell[398953, 11952, 2485, 66, 87, "renderedTeX",ExpressionUUID->"bf03cba6-aa77-4d4a-8a42-4e1a809b1354"],
Cell[401441, 12020, 124, 0, 87, "label-llmComment",ExpressionUUID->"51eabb2e-02d0-4c37-b231-e312920e2920"],
Cell[401568, 12022, 255, 4, 87, "LLMComment",ExpressionUUID->"a1371f93-c016-478e-9d8d-76761e8db48d"],
Cell[401826, 12028, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e776e088-485d-41b2-9b28-ff234f2dc9b4"],
Cell[401993, 12033, 1480, 43, 87, "formattedWL",ExpressionUUID->"16d5d4da-31c4-4162-88e1-c2169497aed6"],
Cell[403476, 12078, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3d79b48f-8b69-4fb5-ac6d-cb7d398a5058"],
Cell[403608, 12080, 660, 20, 87, "linearizedWL",ExpressionUUID->"c86dc0f8-1230-440f-9e67-b9f57d39bdfa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[404305, 12105, 151, 4, 87, "Subsubsection",ExpressionUUID->"1ca4936c-067f-49b7-bdb3-a103e45109a6"],
Cell[404459, 12111, 100, 0, 87, "arXivLabel",ExpressionUUID->"e356c7ab-3ed6-4ad9-9752-d28b3ccafbd4"],
Cell[404562, 12113, 162, 6, 87, "rawTeX",ExpressionUUID->"02e51bcb-5a57-49d5-b6e1-60a9cea9acd3"],
Cell[404727, 12121, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ab2f2a97-3192-48a6-98d9-c411d61d0457"],
Cell[404847, 12123, 547, 14, 87, "renderedTeX",ExpressionUUID->"4d631f7a-3052-42b4-927a-ffd8b928edcd"],
Cell[405397, 12139, 124, 0, 87, "label-llmComment",ExpressionUUID->"f5fbcf97-858a-42be-b63c-6b36502def8e"],
Cell[405524, 12141, 317, 5, 87, "LLMComment",ExpressionUUID->"259f95c0-dade-491e-8ec7-c929df4a33f0"],
Cell[405844, 12148, 164, 3, 87, "label-formattedWL",ExpressionUUID->"733aeff0-f763-452e-a334-7472e8798786"],
Cell[406011, 12153, 216, 6, 87, "formattedWL",ExpressionUUID->"e412c896-772f-4254-a451-86f197677148"],
Cell[406230, 12161, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a658b774-f10f-499b-9ff4-87238880ec54"],
Cell[406362, 12163, 238, 7, 87, "linearizedWL",ExpressionUUID->"a1c1ce5e-7288-4a28-9945-53bf43660219"]
}, Open  ]],
Cell[CellGroupData[{
Cell[406637, 12175, 157, 4, 87, "Subsubsection",ExpressionUUID->"168872a7-8283-40f7-9b3d-0263cf428971"],
Cell[406797, 12181, 100, 0, 87, "arXivLabel",ExpressionUUID->"a058fa8d-b329-42e3-942b-7cf711f2bc65"],
Cell[406900, 12183, 392, 10, 87, "rawTeX",ExpressionUUID->"0270380a-e5bd-4b27-a10d-e1174a5f8755"],
Cell[407295, 12195, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6cec6a56-4b49-4871-9fa6-baf0ad676242"],
Cell[407415, 12197, 93, 0, 87, "renderedTeX",ExpressionUUID->"d994db1b-bebd-4ee9-be62-1ca3a158542a"],
Cell[407511, 12199, 124, 0, 87, "label-llmComment",ExpressionUUID->"97432b87-d203-4319-b804-da2211b4564a"],
Cell[407638, 12201, 324, 5, 87, "LLMComment",ExpressionUUID->"8247b833-0918-4a43-a27d-42293e87dd1a"],
Cell[407965, 12208, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1a73ecd5-099e-433b-9ab6-c1ae979e5a08"],
Cell[408132, 12213, 2915, 82, 87, "formattedWL",ExpressionUUID->"deaa7824-a9e5-4f4b-b7f6-dcb4185bdb1a"],
Cell[411050, 12297, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"642df73e-a6cd-47e9-b77b-a8035c659c1b"],
Cell[411182, 12299, 1070, 33, 87, "linearizedWL",ExpressionUUID->"1f02bf2d-e9b2-4060-b527-c88551943230"]
}, Open  ]],
Cell[CellGroupData[{
Cell[412289, 12337, 157, 4, 87, "Subsubsection",ExpressionUUID->"24d27045-6521-44ea-a192-66e10751b4b5"],
Cell[412449, 12343, 100, 0, 87, "arXivLabel",ExpressionUUID->"fecef2e7-edca-46c5-96df-a66694fb3b60"],
Cell[412552, 12345, 162, 4, 87, "rawTeX",ExpressionUUID->"04aef08f-4556-4829-aab6-ebfb00ed4fa7"],
Cell[412717, 12351, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d6469b0d-5bfe-42c2-9561-9edc25f86e87"],
Cell[412837, 12353, 93, 0, 87, "renderedTeX",ExpressionUUID->"751ba97f-74b6-40c9-9ccd-0943d9282a55"],
Cell[412933, 12355, 124, 0, 87, "label-llmComment",ExpressionUUID->"7358c1f3-efe8-4d2f-b326-4134b46283af"],
Cell[413060, 12357, 261, 4, 87, "LLMComment",ExpressionUUID->"5d6a9ff4-d8ad-4e78-804a-82cc79e8bc93"],
Cell[413324, 12363, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ec9efa2c-af29-45bd-a90f-e71f5ceacf85"],
Cell[413491, 12368, 266, 7, 87, "formattedWL",ExpressionUUID->"06e501e3-de41-4136-9d9b-f5a5995976a9"],
Cell[413760, 12377, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f5e3aba5-9b86-4a7f-bd72-1130b0dcf1bb"],
Cell[413892, 12379, 247, 7, 87, "linearizedWL",ExpressionUUID->"a5d333c1-c34b-47cf-9719-7965bd80c4eb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[414176, 12391, 157, 4, 87, "Subsubsection",ExpressionUUID->"8003003f-c898-44a6-bfde-1aa682b766a2"],
Cell[414336, 12397, 100, 0, 87, "arXivLabel",ExpressionUUID->"a62370fc-8af1-4638-8778-adfd4fdc7484"],
Cell[414439, 12399, 244, 8, 87, "rawTeX",ExpressionUUID->"ffb0b970-7ccf-4530-bc91-bb86d3c15f5e"],
Cell[414686, 12409, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"dfa5ef41-ee19-4596-82c6-7bafd62af9b3"],
Cell[414806, 12411, 93, 0, 87, "renderedTeX",ExpressionUUID->"079f400f-137b-445e-976d-b846d60c1100"],
Cell[414902, 12413, 124, 0, 87, "label-llmComment",ExpressionUUID->"09cabd13-5695-4022-a3b0-99445bdfd473"],
Cell[415029, 12415, 224, 3, 87, "LLMComment",ExpressionUUID->"51b7f476-0a48-4ef6-b80f-2ec648ff432d"],
Cell[415256, 12420, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fe21a784-c48b-46f8-8f79-51c9ffa4f162"],
Cell[415423, 12425, 1561, 45, 87, "formattedWL",ExpressionUUID->"56a98c36-69c4-4ea9-907f-f94046471a2d"],
Cell[416987, 12472, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4093a250-052d-47b9-ad74-abd39e3859ed"],
Cell[417119, 12474, 702, 21, 87, "linearizedWL",ExpressionUUID->"51827a5f-eff9-4f5f-ba6f-2067d6b75d8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417858, 12500, 157, 4, 87, "Subsubsection",ExpressionUUID->"bb325a74-9311-4df2-8882-a6886144eaaf"],
Cell[418018, 12506, 100, 0, 87, "arXivLabel",ExpressionUUID->"60d198f9-c3ed-4cd1-89a9-07bd47347e9c"],
Cell[418121, 12508, 225, 7, 87, "rawTeX",ExpressionUUID->"a64e77f7-0d54-4184-81b8-8732d624d2b6"],
Cell[418349, 12517, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0e54e921-93ae-4006-b4d4-ed2a6d110b0b"],
Cell[418469, 12519, 93, 0, 87, "renderedTeX",ExpressionUUID->"0de4f8ce-becd-4285-82b9-2d8558d0dbdd"],
Cell[418565, 12521, 124, 0, 87, "label-llmComment",ExpressionUUID->"06661938-d967-4ea9-a1cc-f4c09722dee2"],
Cell[418692, 12523, 225, 3, 87, "LLMComment",ExpressionUUID->"e7b4c2da-5373-4ca9-a46f-9d4b9070826d"],
Cell[418920, 12528, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6bd57fba-4dee-494e-9477-8feab7dbef52"],
Cell[419087, 12533, 1376, 40, 87, "formattedWL",ExpressionUUID->"03953076-8375-4405-a59e-dbe646a90596"],
Cell[420466, 12575, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"13627b70-13c2-4166-b268-fb2f029d055c"],
Cell[420598, 12577, 575, 18, 87, "linearizedWL",ExpressionUUID->"720b7da9-bd32-437b-a5d5-4393f5cc627c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[421210, 12600, 157, 4, 87, "Subsubsection",ExpressionUUID->"c714ede9-7026-4950-92d1-b364e1531e53"],
Cell[421370, 12606, 100, 0, 87, "arXivLabel",ExpressionUUID->"cfe7d063-2f47-4ef7-9790-a2bfb546fa04"],
Cell[421473, 12608, 227, 7, 87, "rawTeX",ExpressionUUID->"a46a72f3-ffd3-4027-b53d-060c8900db64"],
Cell[421703, 12617, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"347d339d-b42f-4bd5-8df6-e3db4865c5a5"],
Cell[421823, 12619, 93, 0, 87, "renderedTeX",ExpressionUUID->"b7427316-e60f-4288-8b11-18b349dfa105"],
Cell[421919, 12621, 124, 0, 87, "label-llmComment",ExpressionUUID->"4af254a9-695a-46c9-8bc0-8536b6e69d3d"],
Cell[422046, 12623, 258, 4, 87, "LLMComment",ExpressionUUID->"cfba8399-b61e-4b9b-a036-3e4f7bccd50b"],
Cell[422307, 12629, 164, 3, 87, "label-formattedWL",ExpressionUUID->"3d7550db-534d-42c9-a753-2455c09713fe"],
Cell[422474, 12634, 1425, 42, 87, "formattedWL",ExpressionUUID->"e6824731-e50b-4051-a308-070d0e44f632"],
Cell[423902, 12678, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"34c0a6c3-1297-42ff-941e-fe983ab48bc9"],
Cell[424034, 12680, 596, 18, 87, "linearizedWL",ExpressionUUID->"d2b7c3ed-f0b0-43cc-8920-ff965aab7ed1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[424667, 12703, 157, 4, 87, "Subsubsection",ExpressionUUID->"409231ad-445c-4753-b4d4-461935d0e785"],
Cell[424827, 12709, 100, 0, 87, "arXivLabel",ExpressionUUID->"fa59a182-97aa-4a0a-a708-5c501480f670"],
Cell[424930, 12711, 234, 7, 87, "rawTeX",ExpressionUUID->"251bc95d-82f8-4f31-913d-a817c9259cd7"],
Cell[425167, 12720, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3f8a8b5b-989e-41f4-aa87-a37cb4e3c5e9"],
Cell[425287, 12722, 93, 0, 87, "renderedTeX",ExpressionUUID->"935f3a66-7fe9-4a40-8e89-9960620e448b"],
Cell[425383, 12724, 124, 0, 87, "label-llmComment",ExpressionUUID->"cad8e162-fe1c-4de3-b51c-62220e7c2108"],
Cell[425510, 12726, 219, 3, 87, "LLMComment",ExpressionUUID->"ab111035-0963-4b2f-bf01-94bfc17fd2b2"],
Cell[425732, 12731, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6e14e5e7-38a2-4be0-b247-cb62eca71a9f"],
Cell[425899, 12736, 1439, 42, 87, "formattedWL",ExpressionUUID->"539e7245-1e74-4ff9-90dd-7780e1e2d180"],
Cell[427341, 12780, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"de7971f1-99db-43ff-8ff8-32c89dc4c4ff"],
Cell[427473, 12782, 624, 19, 87, "linearizedWL",ExpressionUUID->"df638697-5ea2-46c2-9d58-7d0554ea7ae8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[428134, 12806, 157, 4, 87, "Subsubsection",ExpressionUUID->"f2bca0fc-158a-4b21-b3b3-7f39c2c91e94"],
Cell[428294, 12812, 100, 0, 87, "arXivLabel",ExpressionUUID->"adeb964b-33f7-459d-8253-75f9a491dfe2"],
Cell[428397, 12814, 151, 4, 87, "rawTeX",ExpressionUUID->"1cccd43a-9697-48db-936e-432a44f84555"],
Cell[428551, 12820, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"1be483db-09df-49bb-9329-5d948c55faa5"],
Cell[428671, 12822, 93, 0, 87, "renderedTeX",ExpressionUUID->"2c6d62f1-2118-4d68-b843-cf7397b4f016"],
Cell[428767, 12824, 124, 0, 87, "label-llmComment",ExpressionUUID->"be3a3c82-3e53-4c59-b973-0a9ead895457"],
Cell[428894, 12826, 215, 3, 87, "LLMComment",ExpressionUUID->"5bd39f44-9f11-4df8-8918-7809eec942d0"],
Cell[429112, 12831, 164, 3, 87, "label-formattedWL",ExpressionUUID->"981e29e0-dfbe-47f8-9074-c4b38e2be694"],
Cell[429279, 12836, 323, 11, 87, "formattedWL",ExpressionUUID->"cff5f6b2-d2f9-4dc4-b67e-2e5d27f7b576"],
Cell[429605, 12849, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c01c869d-6787-4c6a-bbe8-9a1abd4d54c8"],
Cell[429737, 12851, 430, 13, 87, "linearizedWL",ExpressionUUID->"7de37fb2-ee50-4adc-a410-e98cdec91c59"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430204, 12869, 157, 4, 87, "Subsubsection",ExpressionUUID->"9cb50ac2-14a4-4067-9ad4-484aabc9e186"],
Cell[430364, 12875, 100, 0, 87, "arXivLabel",ExpressionUUID->"9ce67e38-253f-4407-90c6-4ca05701d5ff"],
Cell[430467, 12877, 239, 7, 87, "rawTeX",ExpressionUUID->"843e171f-b27e-4a8e-b797-f3a63f21f4ff"],
Cell[430709, 12886, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"09637889-c10b-4a36-b855-a77fe9841dc8"],
Cell[430829, 12888, 93, 0, 87, "renderedTeX",ExpressionUUID->"2d12a17b-bfb3-4b86-ac75-6d2db90a3641"],
Cell[430925, 12890, 124, 0, 87, "label-llmComment",ExpressionUUID->"138a3ddf-f46f-46f6-81af-1f94d5679ff2"],
Cell[431052, 12892, 220, 3, 87, "LLMComment",ExpressionUUID->"9435f206-d70b-4fae-a77b-28bcce16f9e3"],
Cell[431275, 12897, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c051f035-4e4c-4c0b-9901-c4aa5cb7df60"],
Cell[431442, 12902, 1466, 43, 87, "formattedWL",ExpressionUUID->"79efb99e-8645-44ab-a959-06db3b288103"],
Cell[432911, 12947, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4ae5c1b2-70ff-417e-897c-88c1c20f19d0"],
Cell[433043, 12949, 638, 19, 87, "linearizedWL",ExpressionUUID->"b8ab4ed0-4f1f-4a2b-a2df-bc114218ec3d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[433718, 12973, 157, 4, 87, "Subsubsection",ExpressionUUID->"ee62b1f7-dafe-4c06-8688-a0bf5fd64558"],
Cell[433878, 12979, 100, 0, 87, "arXivLabel",ExpressionUUID->"9738ff23-0dc8-4b6c-8ee7-e1c2050592f1"],
Cell[433981, 12981, 306, 9, 87, "rawTeX",ExpressionUUID->"45cedaef-f2ab-4772-9981-58808d3df13a"],
Cell[434290, 12992, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"bfcd2946-c14f-4bde-8a6e-11d7ebedf282"],
Cell[434410, 12994, 93, 0, 87, "renderedTeX",ExpressionUUID->"7d5563b9-3182-4e5d-ac27-4b4c7546e7db"],
Cell[434506, 12996, 124, 0, 87, "label-llmComment",ExpressionUUID->"93bc596a-4f48-4c0f-ac99-4e05e6266e36"],
Cell[434633, 12998, 294, 4, 87, "LLMComment",ExpressionUUID->"9d7f4e8e-6c78-4888-90db-15445a0b0272"],
Cell[434930, 13004, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e26874b4-e6de-44f1-b431-507245b2dfa4"],
Cell[435097, 13009, 1852, 53, 87, "formattedWL",ExpressionUUID->"eea63381-3de5-4ce8-9060-d743725b1712"],
Cell[436952, 13064, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"dfbb0bb3-7af9-442e-b01c-9a7673b79291"],
Cell[437084, 13066, 991, 30, 87, "linearizedWL",ExpressionUUID->"a1171ef7-40a5-4de9-9144-ebb8bf82a09c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[438112, 13101, 158, 4, 87, "Subsubsection",ExpressionUUID->"b7852a42-678b-4e9f-bb42-fc10b9865f90"],
Cell[438273, 13107, 100, 0, 87, "arXivLabel",ExpressionUUID->"18f8ae0a-25b6-4ec1-bd0c-4f48c2446bef"],
Cell[438376, 13109, 242, 8, 87, "rawTeX",ExpressionUUID->"4b4faa98-f15f-478b-b627-2bd8b1ebd98d"],
Cell[438621, 13119, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ec60c8b1-52b4-4f0c-b275-15129a4bfb36"],
Cell[438741, 13121, 93, 0, 87, "renderedTeX",ExpressionUUID->"d51f6b01-34f2-4f72-a6eb-dacb20ce792a"],
Cell[438837, 13123, 124, 0, 87, "label-llmComment",ExpressionUUID->"599e8bad-3815-4343-b4c0-aff6c15f848b"],
Cell[438964, 13125, 240, 3, 87, "LLMComment",ExpressionUUID->"899da4a1-3c93-4c2e-8330-be32f34749b5"],
Cell[439207, 13130, 164, 3, 87, "label-formattedWL",ExpressionUUID->"77266b8c-b3cd-4b90-b812-2817f1e91210"],
Cell[439374, 13135, 1624, 45, 87, "formattedWL",ExpressionUUID->"197c77c4-d0c2-49af-975c-b5ea663311ed"],
Cell[441001, 13182, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"bc996804-4ed3-4e6c-876e-8806b870899b"],
Cell[441133, 13184, 763, 22, 87, "linearizedWL",ExpressionUUID->"94f9c389-f288-41bc-9686-56351acfdc11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[441933, 13211, 158, 4, 87, "Subsubsection",ExpressionUUID->"55e92cb1-854f-43da-8c39-4fd370bade29"],
Cell[442094, 13217, 100, 0, 87, "arXivLabel",ExpressionUUID->"75ce7dbd-2a34-49c6-b5e7-e7fa602c55ca"],
Cell[442197, 13219, 258, 8, 87, "rawTeX",ExpressionUUID->"deb67101-89df-44b7-affe-024ff5ba3a3e"],
Cell[442458, 13229, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ed5f3357-16cf-4530-9192-0e2d922f2e84"],
Cell[442578, 13231, 93, 0, 87, "renderedTeX",ExpressionUUID->"4eadfcfb-79ce-437a-b9ac-20ea6e95c13e"],
Cell[442674, 13233, 124, 0, 87, "label-llmComment",ExpressionUUID->"1cdb206d-46d0-41fd-989e-04a066dc05a2"],
Cell[442801, 13235, 285, 6, 87, "LLMComment",ExpressionUUID->"c84183d7-3551-43fa-b68d-bcd0975e4a2f"],
Cell[443089, 13243, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8541c2a9-6ea9-49bc-8b62-258135be3f3b"],
Cell[443256, 13248, 1458, 42, 87, "formattedWL",ExpressionUUID->"d7c250c4-af40-4345-b251-9c109d8563a1"],
Cell[444717, 13292, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0968c508-869a-4388-b8f5-af4791e856f3"],
Cell[444849, 13294, 611, 19, 87, "linearizedWL",ExpressionUUID->"8e2d5f30-60b4-42e6-98b5-92d59e5a57db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445497, 13318, 146, 4, 87, "Subsubsection",ExpressionUUID->"8f4a563f-9f20-4c82-b799-76879c2ff255"],
Cell[445646, 13324, 100, 0, 87, "arXivLabel",ExpressionUUID->"919ebc1e-aabe-4f0a-8ecd-14a0bb7bce5a"],
Cell[445749, 13326, 302, 10, 87, "rawTeX",ExpressionUUID->"6a83305b-86e6-4b1d-b43b-119c5bbe9758"],
Cell[446054, 13338, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7e3f9558-6197-459a-ae6d-9de5c25b711f"],
Cell[446174, 13340, 2550, 68, 87, "renderedTeX",ExpressionUUID->"34bf49ce-1620-45a3-b7fb-7d8e166ca758"],
Cell[448727, 13410, 124, 0, 87, "label-llmComment",ExpressionUUID->"95fb723b-bdea-495c-b121-8bfdbf78c770"],
Cell[448854, 13412, 254, 4, 87, "LLMComment",ExpressionUUID->"e9b9448d-5070-4563-84ec-769fa927fa4a"],
Cell[449111, 13418, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7744e91d-1714-40e6-949c-1cb57e78672f"],
Cell[449278, 13423, 1533, 44, 87, "formattedWL",ExpressionUUID->"deea2afb-bf9c-4611-82b8-2a1c8d23693a"],
Cell[450814, 13469, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"85b36acc-fb58-4bcb-af78-73af72130094"],
Cell[450946, 13471, 695, 21, 87, "linearizedWL",ExpressionUUID->"f435f246-5cec-4b9a-a7a7-69568ca8f886"]
}, Open  ]],
Cell[CellGroupData[{
Cell[451678, 13497, 146, 4, 87, "Subsubsection",ExpressionUUID->"836d7595-bb34-4581-98c4-86a28ff8aa07"],
Cell[451827, 13503, 100, 0, 87, "arXivLabel",ExpressionUUID->"d68da528-1530-46de-a0a9-6dc3810bce9f"],
Cell[451930, 13505, 279, 9, 87, "rawTeX",ExpressionUUID->"f23d8921-d842-4aae-8272-1793fd5957e1"],
Cell[452212, 13516, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c6aee47f-5557-4321-ad9f-2fb20f8b88df"],
Cell[452332, 13518, 2394, 64, 87, "renderedTeX",ExpressionUUID->"72761c33-136a-415f-a506-182c7780cd48"],
Cell[454729, 13584, 124, 0, 87, "label-llmComment",ExpressionUUID->"14151fd4-2523-4cf6-9670-97785badf709"],
Cell[454856, 13586, 223, 3, 87, "LLMComment",ExpressionUUID->"08a5366f-7bce-4759-9ff7-3e429d1dbaf2"],
Cell[455082, 13591, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e7aa3d1f-508f-427c-849e-05e788aec0a1"],
Cell[455249, 13596, 1403, 40, 87, "formattedWL",ExpressionUUID->"8e8dbaba-757b-47fb-bca9-42171996e9a7"],
Cell[456655, 13638, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c1f90d0d-6efd-4371-802b-1bfb9cc31d94"],
Cell[456787, 13640, 539, 16, 87, "linearizedWL",ExpressionUUID->"a2bb46d2-2a07-4115-9f03-823dc13d967c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[457363, 13661, 146, 4, 87, "Subsubsection",ExpressionUUID->"7a461b57-8cef-470b-bf88-ed7852656b1d"],
Cell[457512, 13667, 100, 0, 87, "arXivLabel",ExpressionUUID->"cfa843cf-d758-40e2-8aca-3286cf9aecb3"],
Cell[457615, 13669, 297, 10, 87, "rawTeX",ExpressionUUID->"2c89021b-776c-4052-b5f0-fe39cbe470cf"],
Cell[457915, 13681, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2c0fa3ca-dd8f-4ac9-a3ee-be4f6c387959"],
Cell[458035, 13683, 2469, 66, 87, "renderedTeX",ExpressionUUID->"74ee5ffe-52a9-407e-8281-d3ea7764ce05"],
Cell[460507, 13751, 124, 0, 87, "label-llmComment",ExpressionUUID->"014b8939-a14b-42a8-bb88-43ca966f6166"],
Cell[460634, 13753, 202, 3, 87, "LLMComment",ExpressionUUID->"a515f428-2fd3-4a78-96f1-984f39202fb5"],
Cell[460839, 13758, 164, 3, 87, "label-formattedWL",ExpressionUUID->"688cf252-4121-444c-83d4-a4a0d418dca6"],
Cell[461006, 13763, 1492, 43, 87, "formattedWL",ExpressionUUID->"d9a88e28-eeaf-48d8-93a5-6d6f0f91dc39"],
Cell[462501, 13808, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c2e7187b-cf5d-43cf-b415-2faa8f5ad8db"],
Cell[462633, 13810, 644, 20, 87, "linearizedWL",ExpressionUUID->"2625b990-b469-4542-af88-85fbd997fa9e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[463314, 13835, 146, 4, 87, "Subsubsection",ExpressionUUID->"980bfd8c-8afa-4ef2-8c47-48cf65cb0a75"],
Cell[463463, 13841, 100, 0, 87, "arXivLabel",ExpressionUUID->"8990388a-1c08-448d-94bb-54804f7e5ad5"],
Cell[463566, 13843, 396, 11, 87, "rawTeX",ExpressionUUID->"0246b188-2ba7-412d-a2d4-74e3a67395ca"],
Cell[463965, 13856, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ae2c7f4d-1349-410b-83d2-5a2042db2052"],
Cell[464085, 13858, 3537, 93, 87, "renderedTeX",ExpressionUUID->"eca7633f-fc3a-46d6-9eea-2033c0481dae"],
Cell[467625, 13953, 124, 0, 87, "label-llmComment",ExpressionUUID->"1ab1e567-955d-434e-94b3-82140cbc1621"],
Cell[467752, 13955, 205, 3, 87, "LLMComment",ExpressionUUID->"63d4cfc2-ef0e-4293-a26e-64f334f3100b"],
Cell[467960, 13960, 164, 3, 87, "label-formattedWL",ExpressionUUID->"cfa78116-25dd-45a0-8c2e-b544f73703fd"],
Cell[468127, 13965, 1678, 49, 87, "formattedWL",ExpressionUUID->"a63404a9-7c3a-44f6-9d90-d75c08904700"],
Cell[469808, 14016, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1053c87f-0e8a-4cf7-8ad3-6a88888a1bab"],
Cell[469940, 14018, 997, 30, 87, "linearizedWL",ExpressionUUID->"a7866b16-ff42-48c5-9fa0-efee0d097b46"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470974, 14053, 146, 4, 87, "Subsubsection",ExpressionUUID->"95204d47-6f2d-491f-80ef-70119a750a3e"],
Cell[471123, 14059, 100, 0, 87, "arXivLabel",ExpressionUUID->"dd2efe6a-2c85-4277-be31-c0af82aeb6a6"],
Cell[471226, 14061, 302, 9, 87, "rawTeX",ExpressionUUID->"a70d0e13-2a0b-4363-9d44-1c2e433ef9d6"],
Cell[471531, 14072, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c740cfeb-d995-4f4f-9671-b108ae2f7225"],
Cell[471651, 14074, 2656, 71, 87, "renderedTeX",ExpressionUUID->"fc6fd135-2b2f-4228-b847-51227ce912cd"],
Cell[474310, 14147, 124, 0, 87, "label-llmComment",ExpressionUUID->"9cb32217-edfb-4c8d-84c6-24393b00302a"],
Cell[474437, 14149, 216, 3, 87, "LLMComment",ExpressionUUID->"fc7411d0-64c0-47d3-b331-5b6f00561384"],
Cell[474656, 14154, 164, 3, 87, "label-formattedWL",ExpressionUUID->"19cd56d7-7a8c-4cdd-b123-d882f105af0e"],
Cell[474823, 14159, 1607, 47, 87, "formattedWL",ExpressionUUID->"292ea827-b937-4c0f-8e57-29ac2af846f8"],
Cell[476433, 14208, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"986e15cb-b840-4c39-9375-6e7879364c62"],
Cell[476565, 14210, 868, 26, 87, "linearizedWL",ExpressionUUID->"a278ef98-8ae9-4537-b787-b033e5b2c0a2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[477470, 14241, 146, 4, 87, "Subsubsection",ExpressionUUID->"72ea9d00-aedc-4042-a4dd-eeacacac0882"],
Cell[477619, 14247, 100, 0, 87, "arXivLabel",ExpressionUUID->"0f443661-1dda-4cb7-8906-45a9ede08c65"],
Cell[477722, 14249, 432, 12, 87, "rawTeX",ExpressionUUID->"19ad163b-a926-47d7-9497-cd96e52ad7b0"],
Cell[478157, 14263, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e393024e-a479-42a0-8e62-9a6e332378f0"],
Cell[478277, 14265, 3010, 80, 87, "renderedTeX",ExpressionUUID->"4e9611a6-e67b-41c0-bf30-2fb9a3af9521"],
Cell[481290, 14347, 124, 0, 87, "label-llmComment",ExpressionUUID->"7a86318f-c1f0-4c03-a8cc-0c0fda84719e"],
Cell[481417, 14349, 291, 6, 87, "LLMComment",ExpressionUUID->"9158893a-6bc2-4c08-afd3-7de756bc044a"],
Cell[481711, 14357, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b83da0a4-f825-456a-9989-c81811740e64"],
Cell[481878, 14362, 1903, 55, 87, "formattedWL",ExpressionUUID->"e4b9078a-edb3-42d3-a33a-83f4c6305908"],
Cell[483784, 14419, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8b8ad88e-9316-4aac-8416-02edd8bb722a"],
Cell[483916, 14421, 1178, 35, 87, "linearizedWL",ExpressionUUID->"0c64aa39-5cb5-4cd7-a98b-8e4c1d7300e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[485131, 14461, 146, 4, 87, "Subsubsection",ExpressionUUID->"135cfee9-b8c2-4f04-8c65-ffd2286c3c51"],
Cell[485280, 14467, 100, 0, 87, "arXivLabel",ExpressionUUID->"b867f9ca-1ac7-484b-a16c-e2f6439cee06"],
Cell[485383, 14469, 306, 9, 87, "rawTeX",ExpressionUUID->"80aea608-fdb1-4815-a63c-dfb47fd67c06"],
Cell[485692, 14480, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ff79ff54-cc89-4567-a5ad-2266485478f0"],
Cell[485812, 14482, 93, 0, 87, "renderedTeX",ExpressionUUID->"859027dc-2401-43a7-b3b7-85285216b0dd"],
Cell[485908, 14484, 124, 0, 87, "label-llmComment",ExpressionUUID->"8674a02d-71fa-48d9-a7e9-8ffd087d4416"],
Cell[486035, 14486, 207, 3, 87, "LLMComment",ExpressionUUID->"60b1cc4a-e9c6-47c3-912f-785e5dc77f22"],
Cell[486245, 14491, 164, 3, 87, "label-formattedWL",ExpressionUUID->"dfb82769-f166-4cb6-92aa-bb32be331f7c"],
Cell[486412, 14496, 1685, 50, 87, "formattedWL",ExpressionUUID->"e949c7c5-71f2-41a8-ac0f-f15943e6adcd"],
Cell[488100, 14548, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"879d4fca-78a2-41f3-8a0a-d23b404c5d97"],
Cell[488232, 14550, 983, 30, 87, "linearizedWL",ExpressionUUID->"4fbfec10-b7a8-4c8c-b4e0-326e443f5459"]
}, Open  ]],
Cell[CellGroupData[{
Cell[489252, 14585, 146, 4, 87, "Subsubsection",ExpressionUUID->"e189605d-be5e-4921-9adc-5fa4f2b07c6c"],
Cell[489401, 14591, 100, 0, 87, "arXivLabel",ExpressionUUID->"830b7f2d-4bd8-4371-834f-86b39574da5b"],
Cell[489504, 14593, 248, 8, 87, "rawTeX",ExpressionUUID->"f47e2a7a-20cf-42a6-a570-489e91b3644f"],
Cell[489755, 14603, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"abf541a0-974e-43b9-854e-066b01594969"],
Cell[489875, 14605, 93, 0, 87, "renderedTeX",ExpressionUUID->"b2cddbf1-b2c8-4f66-8084-762c4739ed6c"],
Cell[489971, 14607, 124, 0, 87, "label-llmComment",ExpressionUUID->"cc6f7d2e-b840-4f9d-9bd2-8a14879d6975"],
Cell[490098, 14609, 197, 3, 87, "LLMComment",ExpressionUUID->"5cb457e7-498a-40e2-839a-56dc7a7d2a94"],
Cell[490298, 14614, 164, 3, 87, "label-formattedWL",ExpressionUUID->"de47d541-e743-42bd-ad4d-f39afb507b9d"],
Cell[490465, 14619, 1522, 45, 87, "formattedWL",ExpressionUUID->"5ea50c1e-6bff-45c6-beb9-74c0aa83fcd7"],
Cell[491990, 14666, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"90058696-a4cb-49aa-9e08-c5a079029458"],
Cell[492122, 14668, 741, 23, 87, "linearizedWL",ExpressionUUID->"20d21fe4-1192-4948-90c1-b5cfe229cddf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[492900, 14696, 146, 4, 87, "Subsubsection",ExpressionUUID->"c19342b9-94db-4cd0-98f9-faa1a591f207"],
Cell[493049, 14702, 100, 0, 87, "arXivLabel",ExpressionUUID->"5cb8adb6-88f0-4bf6-bd04-79d41a28747f"],
Cell[493152, 14704, 265, 8, 87, "rawTeX",ExpressionUUID->"7bcf0693-cefd-45e1-86e7-9e14944f8958"],
Cell[493420, 14714, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ce61cb7d-d0a5-4c2e-a70a-d109be037507"],
Cell[493540, 14716, 93, 0, 87, "renderedTeX",ExpressionUUID->"97702eea-8312-4a1a-803f-b705d79dc039"],
Cell[493636, 14718, 124, 0, 87, "label-llmComment",ExpressionUUID->"faeb2b79-2922-4456-8805-f0db57d19d23"],
Cell[493763, 14720, 177, 3, 87, "LLMComment",ExpressionUUID->"92354af4-b4a1-4de2-af2b-d3e631941fd8"],
Cell[493943, 14725, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d922b038-3752-49dc-94f4-6e5056aaf3dd"],
Cell[494110, 14730, 1590, 47, 87, "formattedWL",ExpressionUUID->"353659a9-b6b5-4db4-96b7-da85d27e8803"],
Cell[495703, 14779, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7362797e-e641-4afd-a115-857d8e07cfaf"],
Cell[495835, 14781, 818, 25, 87, "linearizedWL",ExpressionUUID->"42e9e818-619e-4267-9875-f34de1ff6f9e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[496690, 14811, 146, 4, 87, "Subsubsection",ExpressionUUID->"24eb2a30-4719-4ad4-9db5-b86c0c2adf30"],
Cell[496839, 14817, 100, 0, 87, "arXivLabel",ExpressionUUID->"1b1b4982-2c28-45e3-8f36-cca994cc1001"],
Cell[496942, 14819, 247, 8, 87, "rawTeX",ExpressionUUID->"7e094bc9-14f3-4bdc-a34e-f2e6806cfa26"],
Cell[497192, 14829, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"76364429-f4a7-4296-a76b-88d031c08b81"],
Cell[497312, 14831, 93, 0, 87, "renderedTeX",ExpressionUUID->"8eb0d347-772f-4610-b848-4f01e1aaab4a"],
Cell[497408, 14833, 124, 0, 87, "label-llmComment",ExpressionUUID->"73d2e58c-d256-4223-bccb-875ca4c69d73"],
Cell[497535, 14835, 195, 3, 87, "LLMComment",ExpressionUUID->"30dff5a2-1126-4efc-8b49-6535390ebe97"],
Cell[497733, 14840, 164, 3, 87, "label-formattedWL",ExpressionUUID->"02641d4c-16d2-4bdd-88d8-aee65c1a01c2"],
Cell[497900, 14845, 1497, 44, 87, "formattedWL",ExpressionUUID->"14a5ac1c-01de-4e9e-83b8-de04974a1ea8"],
Cell[499400, 14891, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ae7d71c1-9f89-4b2b-8a43-2893b94b9950"],
Cell[499532, 14893, 717, 22, 87, "linearizedWL",ExpressionUUID->"5c1a843e-f506-4135-901f-897a5c5f7502"]
}, Open  ]],
Cell[CellGroupData[{
Cell[500286, 14920, 146, 4, 87, "Subsubsection",ExpressionUUID->"e62bb6e8-1daa-4838-a200-5e8dd29be502"],
Cell[500435, 14926, 100, 0, 87, "arXivLabel",ExpressionUUID->"229f59f7-15dd-4531-955a-69314439a0f3"],
Cell[500538, 14928, 320, 9, 87, "rawTeX",ExpressionUUID->"27f0a095-abce-4bc8-9578-f020327c3c76"],
Cell[500861, 14939, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"eaecf60d-4731-4a39-b807-6d70d717b34e"],
Cell[500981, 14941, 93, 0, 87, "renderedTeX",ExpressionUUID->"ff49ba07-ac30-4a6a-a0a6-b16a5f3bc656"],
Cell[501077, 14943, 124, 0, 87, "label-llmComment",ExpressionUUID->"8c86425d-844c-4d8e-92a4-48927ed42d25"],
Cell[501204, 14945, 216, 3, 87, "LLMComment",ExpressionUUID->"b22ae25d-d37d-45df-9f82-460015f43c41"],
Cell[501423, 14950, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9e72df20-c692-4369-a24a-7d6fee14e4ad"],
Cell[501590, 14955, 1720, 51, 87, "formattedWL",ExpressionUUID->"8b1838ed-b081-42c2-a4f3-3e9cbc34f13b"],
Cell[503313, 15008, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"23aa7c1a-d50c-48d5-99d2-1d6294d68723"],
Cell[503445, 15010, 923, 28, 87, "linearizedWL",ExpressionUUID->"521a64a4-fa63-469c-ba2b-f7a0bad4b6b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[504405, 15043, 146, 4, 87, "Subsubsection",ExpressionUUID->"6674a333-a02b-4c0f-a273-f81b19408abe"],
Cell[504554, 15049, 100, 0, 87, "arXivLabel",ExpressionUUID->"c05e178c-a5fd-487e-a402-f5502b79f76c"],
Cell[504657, 15051, 393, 11, 87, "rawTeX",ExpressionUUID->"6fc62053-e5a2-4f67-985e-84b175467225"],
Cell[505053, 15064, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"043e1fec-9379-437a-8c68-c7126889f93e"],
Cell[505173, 15066, 93, 0, 87, "renderedTeX",ExpressionUUID->"042bdc4e-9e6b-49d2-b926-6eee528db2a0"],
Cell[505269, 15068, 124, 0, 87, "label-llmComment",ExpressionUUID->"1ecc0c19-742a-497b-8245-0bee24f962c0"],
Cell[505396, 15070, 199, 3, 87, "LLMComment",ExpressionUUID->"6e80f903-fde0-41e5-80d8-a322b20e8313"],
Cell[505598, 15075, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7bf717cd-cd23-4891-ac64-6afcb857ad97"],
Cell[505765, 15080, 1982, 59, 87, "formattedWL",ExpressionUUID->"b099fbe6-9a0c-497f-a26a-b27f7600bd92"],
Cell[507750, 15141, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2e17d50f-b53b-47a3-a87f-8ab88b7f676c"],
Cell[507882, 15143, 1299, 39, 87, "linearizedWL",ExpressionUUID->"147d220d-de32-4190-a32a-c9243aeeb497"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509218, 15187, 146, 4, 87, "Subsubsection",ExpressionUUID->"f3ae79e8-1040-4dab-b399-8625d18fe208"],
Cell[509367, 15193, 100, 0, 87, "arXivLabel",ExpressionUUID->"e370f422-31b0-4b95-9060-72bc17cc5afe"],
Cell[509470, 15195, 162, 4, 87, "rawTeX",ExpressionUUID->"c5e367a3-16f8-4ab8-a120-33d986fafb23"],
Cell[509635, 15201, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5c3a4e92-b54c-45fd-bf62-8ce7a063ea13"],
Cell[509755, 15203, 93, 0, 87, "renderedTeX",ExpressionUUID->"d19381b1-3f7d-4735-a071-3a3667932247"],
Cell[509851, 15205, 124, 0, 87, "label-llmComment",ExpressionUUID->"7ceddd28-3c08-40e6-bac1-a67c28928391"],
Cell[509978, 15207, 201, 3, 87, "LLMComment",ExpressionUUID->"fa52f184-34c3-4a0f-8b01-7e63de2e97de"],
Cell[510182, 15212, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4b309194-87fc-4400-80c9-28440464dba1"],
Cell[510349, 15217, 449, 15, 87, "formattedWL",ExpressionUUID->"62f07ea9-6c25-46f6-848c-b9a42979ddb1"],
Cell[510801, 15234, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"11c3bea0-2fac-4ef7-9b9c-242614f16b39"],
Cell[510933, 15236, 566, 17, 87, "linearizedWL",ExpressionUUID->"68206276-dd36-41f9-a876-d8706d4dde6e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511536, 15258, 146, 4, 87, "Subsubsection",ExpressionUUID->"eeca956c-3b32-435a-8113-c4a233ecad3d"],
Cell[511685, 15264, 100, 0, 87, "arXivLabel",ExpressionUUID->"1ae64dc6-66d5-4413-a8c9-1b3f7faf303b"],
Cell[511788, 15266, 218, 7, 87, "rawTeX",ExpressionUUID->"04a5664a-eb45-45d6-8de2-f0b96250e232"],
Cell[512009, 15275, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"28567cae-d13c-4fca-b823-0a36ade1a029"],
Cell[512129, 15277, 93, 0, 87, "renderedTeX",ExpressionUUID->"c4498049-976c-4a6b-bf8a-2d8e04422102"],
Cell[512225, 15279, 124, 0, 87, "label-llmComment",ExpressionUUID->"8da43c52-5f0e-47c0-9400-6464a60698b7"],
Cell[512352, 15281, 217, 3, 87, "LLMComment",ExpressionUUID->"8b574715-2f06-4997-baee-03bce59c5e36"],
Cell[512572, 15286, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c702c1b0-ace8-49fe-9f65-8d43ff9926f1"],
Cell[512739, 15291, 1433, 42, 87, "formattedWL",ExpressionUUID->"292ca76f-25a4-4c23-b575-4c0997d95bb1"],
Cell[514175, 15335, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ade330e9-233b-4f9b-9f16-61390171d362"],
Cell[514307, 15337, 607, 18, 87, "linearizedWL",ExpressionUUID->"6eaaca52-eba3-44fe-8140-3a79d2dce8e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[514951, 15360, 146, 4, 87, "Subsubsection",ExpressionUUID->"2d48c2b8-3b40-42ac-a016-acb12c2bd822"],
Cell[515100, 15366, 100, 0, 87, "arXivLabel",ExpressionUUID->"08e82a2b-4788-41ba-bd58-ac64a1bd658a"],
Cell[515203, 15368, 123, 4, 87, "rawTeX",ExpressionUUID->"efc862bb-718d-481a-b7fa-12fab4982f69"],
Cell[515329, 15374, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"bfa8d720-dcc9-4b96-908b-cd269a360993"],
Cell[515449, 15376, 93, 0, 87, "renderedTeX",ExpressionUUID->"2271adb3-4691-4c86-85d0-573d67b97b0d"],
Cell[515545, 15378, 124, 0, 87, "label-llmComment",ExpressionUUID->"7bc189c4-a5e7-4f1f-a633-dbda52a79eb4"],
Cell[515672, 15380, 193, 3, 87, "LLMComment",ExpressionUUID->"82af784f-b13d-427c-92dc-67fff445ba2e"],
Cell[515868, 15385, 164, 3, 87, "label-formattedWL",ExpressionUUID->"dc645b82-c37a-42c8-b9c4-584d8f64080e"],
Cell[516035, 15390, 234, 8, 87, "formattedWL",ExpressionUUID->"59a79d91-7f67-4e1b-ba70-b2d8bf8c25c7"],
Cell[516272, 15400, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"36ad6007-c8bf-407e-ab8d-d35a0fddd878"],
Cell[516404, 15402, 286, 8, 87, "linearizedWL",ExpressionUUID->"6317b3c9-05ca-4180-bc26-f5b8a3f983e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[516727, 15415, 147, 4, 87, "Subsubsection",ExpressionUUID->"ed1dc64a-c249-4bde-b5d9-05541e305cff"],
Cell[516877, 15421, 100, 0, 87, "arXivLabel",ExpressionUUID->"5f38ec38-3e39-4f83-9873-10dfff9cb91b"],
Cell[516980, 15423, 137, 4, 87, "rawTeX",ExpressionUUID->"acff3e08-7af4-4030-b9bd-00321446da56"],
Cell[517120, 15429, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3cd0702d-6b0b-429e-9b78-073be2ef0578"],
Cell[517240, 15431, 93, 0, 87, "renderedTeX",ExpressionUUID->"39e21cd0-1df1-4194-9a56-aa661c1d2f52"],
Cell[517336, 15433, 124, 0, 87, "label-llmComment",ExpressionUUID->"31ef1ca6-aaf1-4648-bece-ae6335256209"],
Cell[517463, 15435, 286, 7, 87, "LLMComment",ExpressionUUID->"9d4697e8-d65f-45e2-9481-79956d56a4e4"],
Cell[517752, 15444, 164, 3, 87, "label-formattedWL",ExpressionUUID->"36298e08-4438-48d9-beb4-dc49fcef67ab"],
Cell[517919, 15449, 253, 8, 87, "formattedWL",ExpressionUUID->"9f21f67c-ad39-4a2f-8f41-88f4ebbbeefc"],
Cell[518175, 15459, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c77c0bbb-0823-461f-83aa-5b9472b4ebb4"],
Cell[518307, 15461, 321, 9, 87, "linearizedWL",ExpressionUUID->"2491fca3-9e81-4751-83c8-a65fd550838e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[518665, 15475, 146, 4, 87, "Subsubsection",ExpressionUUID->"3777dddd-b58e-49ff-ba5c-6bbc098c169f"],
Cell[518814, 15481, 100, 0, 87, "arXivLabel",ExpressionUUID->"83fd83f6-dada-43ee-a644-2c585f6e2ab4"],
Cell[518917, 15483, 243, 9, 87, "rawTeX",ExpressionUUID->"e072b8a9-a7f7-4a00-9b20-881e2e34a386"],
Cell[519163, 15494, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"248ca5fc-469b-4758-ab01-0d6c83939137"],
Cell[519283, 15496, 2288, 62, 87, "renderedTeX",ExpressionUUID->"bb67a0ef-23ed-4645-bd96-95e8229265c6"],
Cell[521574, 15560, 124, 0, 87, "label-llmComment",ExpressionUUID->"51260354-263b-474e-b8bd-6a3a311737ec"],
Cell[521701, 15562, 266, 4, 87, "LLMComment",ExpressionUUID->"d0123eae-01e6-4da4-befa-fd8b1f72f0ba"],
Cell[521970, 15568, 164, 3, 87, "label-formattedWL",ExpressionUUID->"255d67ee-4f79-4e8e-acc9-6c7d8a2a3aae"],
Cell[522137, 15573, 1376, 41, 87, "formattedWL",ExpressionUUID->"d19a9aeb-8fee-45d9-b133-1197addf3f33"],
Cell[523516, 15616, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b15aae81-f27a-4997-a95e-5cbf1dbe5442"],
Cell[523648, 15618, 549, 17, 87, "linearizedWL",ExpressionUUID->"25636e57-dec6-409d-8a7c-5ecd49cda69e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[524234, 15640, 146, 4, 87, "Subsubsection",ExpressionUUID->"1024e152-945d-40e8-af28-2048791f5648"],
Cell[524383, 15646, 100, 0, 87, "arXivLabel",ExpressionUUID->"e4dd5e48-db09-4e85-9454-be0d46ff4123"],
Cell[524486, 15648, 247, 9, 87, "rawTeX",ExpressionUUID->"de74373c-def3-4756-8dd8-dc7ca725f89e"],
Cell[524736, 15659, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d8e87542-19c4-4b11-934c-365aaccf8073"],
Cell[524856, 15661, 2436, 66, 87, "renderedTeX",ExpressionUUID->"1ec7424b-3116-4079-930a-cd16b109a31b"],
Cell[527295, 15729, 124, 0, 87, "label-llmComment",ExpressionUUID->"95c3b9dc-80a4-4e12-8aa6-c7ef11c8e6b6"],
Cell[527422, 15731, 232, 3, 87, "LLMComment",ExpressionUUID->"1e62bc28-f7a4-4371-bd4c-a3d78f9f3163"],
Cell[527657, 15736, 164, 3, 87, "label-formattedWL",ExpressionUUID->"16d9f106-71b8-4a42-aa2b-af3a422b3709"],
Cell[527824, 15741, 1460, 43, 87, "formattedWL",ExpressionUUID->"7578bdb7-597b-4f7e-9a10-74f5a72b1884"],
Cell[529287, 15786, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"aa0c5d7c-ab60-49d2-868f-bdae14a3f812"],
Cell[529419, 15788, 631, 19, 87, "linearizedWL",ExpressionUUID->"3b2d7b3c-ef3a-48e2-a0a9-49ebe25bc7b8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[530087, 15812, 146, 4, 87, "Subsubsection",ExpressionUUID->"48eb9a11-7d08-49bb-b8a8-17fbb971062a"],
Cell[530236, 15818, 100, 0, 87, "arXivLabel",ExpressionUUID->"054d35d8-9e22-47d3-acb5-da2831055156"],
Cell[530339, 15820, 160, 6, 87, "rawTeX",ExpressionUUID->"cd4d5b45-a70d-4549-974f-b82c5570245c"],
Cell[530502, 15828, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e90e583f-be66-428f-8410-41590615a6e1"],
Cell[530622, 15830, 583, 16, 87, "renderedTeX",ExpressionUUID->"f630f9f0-84c6-4f1b-bb25-b6bb12fe0403"],
Cell[531208, 15848, 124, 0, 87, "label-llmComment",ExpressionUUID->"bb553035-d151-41d8-9552-4510b197844b"],
Cell[531335, 15850, 228, 3, 87, "LLMComment",ExpressionUUID->"9973736a-cb5c-46f1-b179-d103ea01d413"],
Cell[531566, 15855, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1f2a10cf-db08-4428-ac50-0303c7adda91"],
Cell[531733, 15860, 317, 11, 87, "formattedWL",ExpressionUUID->"57a893d1-5d51-487f-8cca-7f277872ebd1"],
Cell[532053, 15873, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9d471fd9-eb6b-4f64-abb4-5728cf53ce45"],
Cell[532185, 15875, 395, 12, 87, "linearizedWL",ExpressionUUID->"c0f9b27d-2f45-4183-990f-1f0e75b33813"]
}, Open  ]],
Cell[CellGroupData[{
Cell[532617, 15892, 146, 4, 87, "Subsubsection",ExpressionUUID->"c04c6bf1-6864-4fe5-a96a-6e2aecc8a134"],
Cell[532766, 15898, 100, 0, 87, "arXivLabel",ExpressionUUID->"252c874e-dbd6-4916-abee-e6becdb184e6"],
Cell[532869, 15900, 233, 8, 87, "rawTeX",ExpressionUUID->"f6acf545-40f1-445e-9567-d6168f5ce6e5"],
Cell[533105, 15910, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"395dc403-da4d-4918-985b-957253916d1a"],
Cell[533225, 15912, 966, 32, 87, "renderedTeX",ExpressionUUID->"4a7b0fc3-8bdb-4dd6-87ad-808df3f224a2"],
Cell[534194, 15946, 124, 0, 87, "label-llmComment",ExpressionUUID->"ff2f0276-d820-4ed9-b4e8-d86b9fd7ba77"],
Cell[534321, 15948, 198, 3, 87, "LLMComment",ExpressionUUID->"4c81e401-abab-4e36-a215-b5577444f7dc"],
Cell[534522, 15953, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f175fca6-2a95-4a6e-abc4-9eb5299546c1"],
Cell[534689, 15958, 471, 17, 87, "formattedWL",ExpressionUUID->"0c92fa7e-d0b3-4d8a-affc-7f457c88facf"],
Cell[535163, 15977, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f6896147-ca75-4597-a639-eac15f3a2944"],
Cell[535295, 15979, 706, 24, 87, "linearizedWL",ExpressionUUID->"8d453226-34e9-428b-a1da-cd0f7fae1482"]
}, Open  ]],
Cell[CellGroupData[{
Cell[536038, 16008, 146, 4, 87, "Subsubsection",ExpressionUUID->"a622aaaf-8253-46ec-964d-3a6252862993"],
Cell[536187, 16014, 100, 0, 87, "arXivLabel",ExpressionUUID->"f03f27b1-8e9d-4575-92d8-f7e439ef14ad"],
Cell[536290, 16016, 173, 6, 87, "rawTeX",ExpressionUUID->"0d6c7bec-7aab-4b59-919d-6f66dae45d1e"],
Cell[536466, 16024, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"92ca79c5-ec77-4b05-9d57-36b2b0f3aef2"],
Cell[536586, 16026, 719, 20, 87, "renderedTeX",ExpressionUUID->"31d63fd1-5448-4921-8b12-338a30a48106"],
Cell[537308, 16048, 124, 0, 87, "label-llmComment",ExpressionUUID->"605b0744-2ebd-46e9-a45e-2e67b3f73732"],
Cell[537435, 16050, 221, 3, 87, "LLMComment",ExpressionUUID->"6057a2e8-6c54-453a-8539-e3bed4259a91"],
Cell[537659, 16055, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e878c0b9-8f0b-4cca-a811-6f224caeeb07"],
Cell[537826, 16060, 351, 11, 87, "formattedWL",ExpressionUUID->"222d83bf-8340-4a83-a2a7-12b1d6a6db87"],
Cell[538180, 16073, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"239ddbdb-7ee5-4f88-96a6-a38953a62fe8"],
Cell[538312, 16075, 462, 14, 87, "linearizedWL",ExpressionUUID->"13929a18-3112-46a0-81e6-185e69c2fcd3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[538811, 16094, 146, 4, 87, "Subsubsection",ExpressionUUID->"7e7ede12-25e7-415d-a7fe-bead17ee85ed"],
Cell[538960, 16100, 100, 0, 87, "arXivLabel",ExpressionUUID->"756c3b52-d660-45ff-80e0-2fc282068c57"],
Cell[539063, 16102, 243, 9, 87, "rawTeX",ExpressionUUID->"63e28f2f-b76e-4b33-945d-1fdbef6cfee6"],
Cell[539309, 16113, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8f550041-2858-4b68-87b8-dd3947b91d2f"],
Cell[539429, 16115, 2294, 61, 87, "renderedTeX",ExpressionUUID->"c65e6da3-8076-46d2-a856-e1aec8d4940c"],
Cell[541726, 16178, 124, 0, 87, "label-llmComment",ExpressionUUID->"e5da63b3-2436-486b-b9a9-1b582930afe6"],
Cell[541853, 16180, 198, 3, 87, "LLMComment",ExpressionUUID->"3e66d874-5021-41fa-a875-87751c23d65b"],
Cell[542054, 16185, 164, 3, 87, "label-formattedWL",ExpressionUUID->"68a140b6-6097-4b9e-9802-889c77d6ab40"],
Cell[542221, 16190, 1448, 42, 87, "formattedWL",ExpressionUUID->"b61dd8e4-e492-4415-b3bc-7482ba7bc7aa"],
Cell[543672, 16234, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0d40c6b1-7cac-4d0c-b1e8-eee3de1b762d"],
Cell[543804, 16236, 629, 19, 87, "linearizedWL",ExpressionUUID->"e234172b-90c7-4ba1-89a3-8aa2272d1960"]
}, Open  ]],
Cell[CellGroupData[{
Cell[544470, 16260, 146, 4, 87, "Subsubsection",ExpressionUUID->"b0ea1d54-4d91-4573-9934-e7d0c38ee6ee"],
Cell[544619, 16266, 100, 0, 87, "arXivLabel",ExpressionUUID->"36f1f7bc-0e8f-4aec-a757-64807d1ada25"],
Cell[544722, 16268, 215, 8, 87, "rawTeX",ExpressionUUID->"46e10e15-e5f8-46bb-a554-59c100133e3e"],
Cell[544940, 16278, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"133f1d1a-558b-44c4-bba2-de752751ebf9"],
Cell[545060, 16280, 740, 23, 87, "renderedTeX",ExpressionUUID->"9338b9fa-b4a7-426c-81ec-40eec819a5cb"],
Cell[545803, 16305, 124, 0, 87, "label-llmComment",ExpressionUUID->"e2deb981-abfd-4ffe-84c7-7866222c6872"],
Cell[545930, 16307, 217, 3, 87, "LLMComment",ExpressionUUID->"fc59ae82-97f9-40f7-9eaa-a6ffda7ff036"],
Cell[546150, 16312, 164, 3, 87, "label-formattedWL",ExpressionUUID->"71cdf9dc-d1c1-4608-9dc1-13c4b5600e8d"],
Cell[546317, 16317, 290, 10, 87, "formattedWL",ExpressionUUID->"c2af2940-2c4b-4ebc-8f9d-3debab3d85c2"],
Cell[546610, 16329, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2468dd87-fd22-47d0-ac0b-98ca67af998a"],
Cell[546742, 16331, 319, 10, 87, "linearizedWL",ExpressionUUID->"89421b08-d276-4d85-af1b-92ad0a9f5d7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[547098, 16346, 146, 4, 87, "Subsubsection",ExpressionUUID->"2d4726b3-10ec-4095-bd4d-65e46e94b01a"],
Cell[547247, 16352, 100, 0, 87, "arXivLabel",ExpressionUUID->"ba7ec261-ff02-4f27-bc50-0e8410fd9099"],
Cell[547350, 16354, 181, 6, 87, "rawTeX",ExpressionUUID->"dddd43d5-bf35-4d05-937b-7e8492a5c3c4"],
Cell[547534, 16362, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3942a7c9-13f5-49eb-a0d5-18f428f86500"],
Cell[547654, 16364, 711, 21, 87, "renderedTeX",ExpressionUUID->"059c7bd1-7965-42a9-8e03-adbb0fa555c2"],
Cell[548368, 16387, 124, 0, 87, "label-llmComment",ExpressionUUID->"cafa9beb-570a-4dc3-9149-f9aa6e45f7aa"],
Cell[548495, 16389, 263, 4, 87, "LLMComment",ExpressionUUID->"ac2fda48-4b3c-4c0c-95db-80fec09a76c5"],
Cell[548761, 16395, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4f03ca69-90c9-4ac8-859d-cb1159fbef83"],
Cell[548928, 16400, 300, 9, 87, "formattedWL",ExpressionUUID->"17f63bc3-8323-4596-94f2-b1700f7e2115"],
Cell[549231, 16411, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"bdbb784f-2e53-4526-b15c-e869aec85420"],
Cell[549363, 16413, 373, 12, 87, "linearizedWL",ExpressionUUID->"5e04de60-1e35-4b0e-b3c3-967a4187fd75"]
}, Open  ]],
Cell[CellGroupData[{
Cell[549773, 16430, 146, 4, 87, "Subsubsection",ExpressionUUID->"d0957c96-027a-4a93-a983-1d7aae281f44"],
Cell[549922, 16436, 100, 0, 87, "arXivLabel",ExpressionUUID->"4058be58-fdd2-471a-9b84-ef68d0ba3d17"],
Cell[550025, 16438, 362, 14, 87, "rawTeX",ExpressionUUID->"b066fc9f-8cf6-43c6-944c-80e892c61d16"],
Cell[550390, 16454, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9e9ea06e-d503-4df8-9ef1-f100c696ab80"],
Cell[550510, 16456, 93, 0, 87, "renderedTeX",ExpressionUUID->"357a0c75-5ffe-4fd9-b10e-fd68a997cd56"],
Cell[550606, 16458, 124, 0, 87, "label-llmComment",ExpressionUUID->"5307f4d9-6d34-4af9-8f3c-9adce2accbdc"],
Cell[550733, 16460, 276, 4, 87, "LLMComment",ExpressionUUID->"e9efc4e7-f99a-4456-9734-dcb022b1c227"],
Cell[551012, 16466, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8fbb035e-118a-48b0-8655-3bff725070bc"],
Cell[551179, 16471, 1949, 55, 87, "formattedWL",ExpressionUUID->"d7c37ef7-9229-41fd-bb13-a16555d40aae"],
Cell[553131, 16528, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c4aef7e9-a3b7-47e5-9335-5bc337b2e80d"],
Cell[553263, 16530, 1011, 30, 87, "linearizedWL",ExpressionUUID->"f88296da-4487-4a68-bb1f-945d8d1183b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[554311, 16565, 147, 4, 87, "Subsubsection",ExpressionUUID->"6f8855d1-61b4-4318-9ff6-1ed8b44b93e8"],
Cell[554461, 16571, 100, 0, 87, "arXivLabel",ExpressionUUID->"2ec7463d-020b-43fb-90ad-6259e582cad9"],
Cell[554564, 16573, 356, 12, 87, "rawTeX",ExpressionUUID->"a9c3e762-a081-44bd-add7-3ac1afd62695"],
Cell[554923, 16587, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"693769fd-554a-498d-a298-279e82c4dd9e"],
Cell[555043, 16589, 4042, 110, 87, "renderedTeX",ExpressionUUID->"82936ab9-58f5-4545-9e20-e5e7d0da1ade"],
Cell[559088, 16701, 124, 0, 87, "label-llmComment",ExpressionUUID->"db3899af-ef25-4c26-b770-2a911e17af6b"],
Cell[559215, 16703, 276, 4, 87, "LLMComment",ExpressionUUID->"77d550cf-97e8-42c9-bea7-8763b0a5c37b"],
Cell[559494, 16709, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a228a3db-cafc-4cf6-908b-87fc4c686970"],
Cell[559661, 16714, 1856, 56, 87, "formattedWL",ExpressionUUID->"d3a49bdf-f688-4df0-86c4-2a18299a298a"],
Cell[561520, 16772, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8ad88fd0-b481-451e-855f-19931042c936"],
Cell[561652, 16774, 1187, 37, 87, "linearizedWL",ExpressionUUID->"267355ce-1d1f-4f51-9b56-0a7dff5e0e09"]
}, Open  ]],
Cell[CellGroupData[{
Cell[562876, 16816, 147, 4, 87, "Subsubsection",ExpressionUUID->"4fc65868-69dc-43a1-b0cc-80b1adf5e778"],
Cell[563026, 16822, 100, 0, 87, "arXivLabel",ExpressionUUID->"06c0b84b-0edc-4892-ab90-d019d2a2b2a9"],
Cell[563129, 16824, 174, 6, 87, "rawTeX",ExpressionUUID->"38a0e375-c7eb-4a40-8edf-4e0c2100c938"],
Cell[563306, 16832, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7e83e15c-2a93-4279-bb37-6693469c3dfb"],
Cell[563426, 16834, 522, 14, 87, "renderedTeX",ExpressionUUID->"170c4943-32ec-4cd9-82ea-51503f06103d"],
Cell[563951, 16850, 124, 0, 87, "label-llmComment",ExpressionUUID->"4d04bb7c-7da6-47e1-b6d9-4a44f0a8cfa2"],
Cell[564078, 16852, 237, 4, 87, "LLMComment",ExpressionUUID->"cba526d8-1608-4b00-a08d-8c29de6c2f91"],
Cell[564318, 16858, 164, 3, 87, "label-formattedWL",ExpressionUUID->"bf90a983-d7bb-4499-87bc-7191d1d6b9bc"],
Cell[564485, 16863, 207, 6, 87, "formattedWL",ExpressionUUID->"cc63e785-9ab8-4a73-ac4c-6b028529dad7"],
Cell[564695, 16871, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7e661abd-0bc1-4a6e-805a-7bb184199a36"],
Cell[564827, 16873, 231, 7, 87, "linearizedWL",ExpressionUUID->"802b81c0-33b6-44a0-8038-48c499ac49dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[565095, 16885, 147, 4, 87, "Subsubsection",ExpressionUUID->"a93d025e-9545-4cd7-8cb4-52f5d1ffb160"],
Cell[565245, 16891, 100, 0, 87, "arXivLabel",ExpressionUUID->"a1353e27-5f1b-432a-afc8-0041b23970b7"],
Cell[565348, 16893, 192, 6, 87, "rawTeX",ExpressionUUID->"d3a68eb0-75e4-4f45-a16b-a8b86ecba1cf"],
Cell[565543, 16901, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f1d62264-fd68-4ce7-9118-07199bd4a71a"],
Cell[565663, 16903, 626, 17, 87, "renderedTeX",ExpressionUUID->"2edf0823-b12e-4195-a13f-5f4e0865c3d5"],
Cell[566292, 16922, 124, 0, 87, "label-llmComment",ExpressionUUID->"2ef6f2be-b09e-46bf-8def-0b02fe8f1162"],
Cell[566419, 16924, 230, 3, 87, "LLMComment",ExpressionUUID->"9780f3b2-0245-4098-8b17-bbab98309ae4"],
Cell[566652, 16929, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8007df98-3547-4dfc-beac-28476f488dbb"],
Cell[566819, 16934, 288, 9, 87, "formattedWL",ExpressionUUID->"0dc52244-fc9b-431d-9920-1013eaa7b0cf"],
Cell[567110, 16945, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d5996f8e-a187-4749-9289-b596b8581ce2"],
Cell[567242, 16947, 328, 10, 87, "linearizedWL",ExpressionUUID->"cbc0db1b-0ed2-4af0-87e6-a1ce8ef0be15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[567607, 16962, 147, 4, 87, "Subsubsection",ExpressionUUID->"184fd64f-15b3-43bd-b6c7-87aa97057445"],
Cell[567757, 16968, 100, 0, 87, "arXivLabel",ExpressionUUID->"e6013fc0-b0f6-4523-b948-692ac20408b9"],
Cell[567860, 16970, 199, 7, 87, "rawTeX",ExpressionUUID->"36e6d5b2-bca2-4c4a-a42d-981960bb7c43"],
Cell[568062, 16979, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d16228a8-4296-429d-a3d5-5791e16b6c22"],
Cell[568182, 16981, 660, 18, 87, "renderedTeX",ExpressionUUID->"fb12c0e7-ace2-44f5-8e68-d7e212e0cfd7"],
Cell[568845, 17001, 124, 0, 87, "label-llmComment",ExpressionUUID->"4f4703ba-8a33-4911-bc45-0fb31c533d9d"],
Cell[568972, 17003, 255, 4, 87, "LLMComment",ExpressionUUID->"a7e4246f-50ea-48d3-90bd-13493daa9e12"],
Cell[569230, 17009, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7b7d23cc-34ee-41cf-86ca-1bc5042c2964"],
Cell[569397, 17014, 320, 9, 87, "formattedWL",ExpressionUUID->"6c7cf8f0-6d7f-49d2-a971-a630796d32f7"],
Cell[569720, 17025, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"cc841ecd-be7e-4452-b118-d9ca395fd765"],
Cell[569852, 17027, 369, 10, 87, "linearizedWL",ExpressionUUID->"76ffb7ec-4b56-422c-982b-cd86f97dc281"]
}, Open  ]],
Cell[CellGroupData[{
Cell[570258, 17042, 147, 4, 87, "Subsubsection",ExpressionUUID->"938ea6b4-362f-4f9e-880c-35e5730d4e8a"],
Cell[570408, 17048, 100, 0, 87, "arXivLabel",ExpressionUUID->"3c9a9504-5e7b-4803-b717-79289b05642b"],
Cell[570511, 17050, 221, 7, 87, "rawTeX",ExpressionUUID->"176632cb-d7af-4c1d-afa4-cd83ec35839e"],
Cell[570735, 17059, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a1426296-4e7d-4429-bb0a-4b92e3f35c6f"],
Cell[570855, 17061, 981, 30, 87, "renderedTeX",ExpressionUUID->"7a4107e9-933b-4d05-8b3b-d97576cea4c3"],
Cell[571839, 17093, 124, 0, 87, "label-llmComment",ExpressionUUID->"cab6ea16-8af8-41d4-9643-a4358a693cc0"],
Cell[571966, 17095, 235, 3, 87, "LLMComment",ExpressionUUID->"c0e4e1a9-1464-4df3-b72f-b2d721197ac9"],
Cell[572204, 17100, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d6417892-d691-4dfc-96e4-0d98422e8e68"],
Cell[572371, 17105, 520, 17, 87, "formattedWL",ExpressionUUID->"14a77966-e40d-41ae-8998-2ad5a955a22c"],
Cell[572894, 17124, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8ee22c82-6fcf-4c1e-abec-7db747f2cf5c"],
Cell[573026, 17126, 580, 18, 87, "linearizedWL",ExpressionUUID->"cccbf5c7-9a24-4110-8d7c-dc0b963edfda"]
}, Open  ]],
Cell[CellGroupData[{
Cell[573643, 17149, 147, 4, 87, "Subsubsection",ExpressionUUID->"4cea9b4b-bda6-4b23-ad56-1a6f5c0aca19"],
Cell[573793, 17155, 100, 0, 87, "arXivLabel",ExpressionUUID->"dc5ea966-4117-4477-92a0-307b9ee0114f"],
Cell[573896, 17157, 186, 6, 87, "rawTeX",ExpressionUUID->"ccfe14e5-e63e-4494-810c-ad8ec2c5f1b2"],
Cell[574085, 17165, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fef36f6f-3ca5-4027-9cad-1f16adbcc5e2"],
Cell[574205, 17167, 651, 18, 87, "renderedTeX",ExpressionUUID->"ea960dee-e791-4448-9d36-7c2e9bb2ac21"],
Cell[574859, 17187, 124, 0, 87, "label-llmComment",ExpressionUUID->"5dc502e9-0aab-459c-9d44-9bb206dc87fb"],
Cell[574986, 17189, 211, 3, 87, "LLMComment",ExpressionUUID->"9d660020-0884-4f8b-b383-d3677f561094"],
Cell[575200, 17194, 164, 3, 87, "label-formattedWL",ExpressionUUID->"204c4529-f05f-4938-8963-86e68f92b215"],
Cell[575367, 17199, 325, 10, 87, "formattedWL",ExpressionUUID->"aee7d7e6-d14f-4002-8db6-1b6e99841eec"],
Cell[575695, 17211, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fbd40b77-3486-451d-8df2-7d81c1efb248"],
Cell[575827, 17213, 390, 12, 87, "linearizedWL",ExpressionUUID->"bb6ffc5b-eb27-47c5-bbd7-41c83196f918"]
}, Open  ]],
Cell[CellGroupData[{
Cell[576254, 17230, 147, 4, 87, "Subsubsection",ExpressionUUID->"d3545e33-9318-41b2-9463-6b7cf009b7cd"],
Cell[576404, 17236, 100, 0, 87, "arXivLabel",ExpressionUUID->"0925dc4a-06e0-43a6-ae3e-b32aaf9a2c94"],
Cell[576507, 17238, 295, 10, 87, "rawTeX",ExpressionUUID->"17900464-7a99-4f29-ae47-8a04fb2f1a3a"],
Cell[576805, 17250, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"282fa04a-5169-4f92-b58d-91b921dbce18"],
Cell[576925, 17252, 93, 0, 87, "renderedTeX",ExpressionUUID->"65ac3778-6b64-4f88-bcc9-6f95c9f419f8"],
Cell[577021, 17254, 124, 0, 87, "label-llmComment",ExpressionUUID->"c48e5ff2-9bb3-4b88-a390-2c419d77b114"],
Cell[577148, 17256, 250, 4, 87, "LLMComment",ExpressionUUID->"7a010cc9-d2ea-43cf-a15c-937c753e4612"],
Cell[577401, 17262, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7bd91df6-427c-491f-99cb-370382de4970"],
Cell[577568, 17267, 1641, 49, 87, "formattedWL",ExpressionUUID->"cbbb8630-6dc6-477b-a7e6-64e1c96bc7d0"],
Cell[579212, 17318, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a5d630f4-5ea2-4b11-b8aa-675adc37b9f3"],
Cell[579344, 17320, 900, 28, 87, "linearizedWL",ExpressionUUID->"79f8c128-7f07-426e-9ac2-4b4bb269698c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[580281, 17353, 147, 4, 87, "Subsubsection",ExpressionUUID->"90b61ef0-8cd1-4d8f-97d8-19776e297754"],
Cell[580431, 17359, 100, 0, 87, "arXivLabel",ExpressionUUID->"a2df5f76-3511-4381-8197-1eaaf2128369"],
Cell[580534, 17361, 429, 12, 87, "rawTeX",ExpressionUUID->"02d7d81c-5b8d-49e5-95b2-2a51e04f9b59"],
Cell[580966, 17375, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"16046d54-53b5-47f5-b226-02f4a7059a40"],
Cell[581086, 17377, 5544, 149, 87, "renderedTeX",ExpressionUUID->"5fdf6d31-162d-40b6-a2dd-6fbadfbc7624"],
Cell[586633, 17528, 124, 0, 87, "label-llmComment",ExpressionUUID->"75f8d099-6838-4b92-9e61-f562aabd5a0e"],
Cell[586760, 17530, 380, 8, 87, "LLMComment",ExpressionUUID->"7736763f-258e-47b0-939e-6157c21a2ddc"],
Cell[587143, 17540, 164, 3, 87, "label-formattedWL",ExpressionUUID->"3a301672-6236-46c7-9ec5-741d72102c9c"],
Cell[587310, 17545, 2083, 63, 87, "formattedWL",ExpressionUUID->"abbffc63-9196-4fa6-9abe-40bc0e47a2be"],
Cell[589396, 17610, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0b7d05cf-dbb7-4f4f-8f1c-7ddb0d9e9dde"],
Cell[589528, 17612, 1506, 44, 87, "linearizedWL",ExpressionUUID->"f63f84dd-f3cb-4d05-81cd-9e5f69e5fe5f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[591071, 17661, 152, 4, 87, "Subsubsection",ExpressionUUID->"1a9bd15c-9015-4b71-a422-82d057252e92"],
Cell[591226, 17667, 100, 0, 87, "arXivLabel",ExpressionUUID->"6000afe9-f22c-4b3a-8a1b-0a9405a4e06c"],
Cell[591329, 17669, 511, 13, 87, "rawTeX",ExpressionUUID->"172f2d93-2724-4012-989e-763e2040db6a"],
Cell[591843, 17684, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9b41e6a2-e26b-4ab1-ba7b-ad57480ff1dc"],
Cell[591963, 17686, 3794, 101, 87, "renderedTeX",ExpressionUUID->"a3dd697e-8f12-4ab4-83f0-f7bb52468ea2"],
Cell[595760, 17789, 124, 0, 87, "label-llmComment",ExpressionUUID->"bd326ade-f1bf-493f-9c8f-a6aa14a6df6d"],
Cell[595887, 17791, 206, 3, 87, "LLMComment",ExpressionUUID->"f9f2104b-bd66-4ba1-8e28-9a16e6d7e02c"],
Cell[596096, 17796, 164, 3, 87, "label-formattedWL",ExpressionUUID->"43f3e48b-110e-4e5e-9de1-4d11c3a7f9ad"],
Cell[596263, 17801, 2551, 75, 87, "formattedWL",ExpressionUUID->"6518b869-e684-44b3-a5bf-ecc8ca4fcdd5"],
Cell[598817, 17878, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"502800be-64bb-4913-a13c-7ed0ab949174"],
Cell[598949, 17880, 1953, 59, 87, "linearizedWL",ExpressionUUID->"5e934380-1478-4d2f-a1d0-f45e397558f6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[600939, 17944, 152, 4, 87, "Subsubsection",ExpressionUUID->"75307d6d-651c-4897-abbd-85ffdc045390"],
Cell[601094, 17950, 100, 0, 87, "arXivLabel",ExpressionUUID->"c4c8a05f-374d-472f-b0ec-efa840a0b619"],
Cell[601197, 17952, 405, 12, 87, "rawTeX",ExpressionUUID->"8b8873f5-a73a-4aab-8e5e-aba76d068d67"],
Cell[601605, 17966, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5bc86a25-7d2c-44f7-a8c2-ec424f8180c4"],
Cell[601725, 17968, 4040, 106, 87, "renderedTeX",ExpressionUUID->"7ae2c322-0b2f-4721-83fa-abac983daef3"],
Cell[605768, 18076, 124, 0, 87, "label-llmComment",ExpressionUUID->"f77854b9-2826-4139-9885-146ce3315dcd"],
Cell[605895, 18078, 206, 3, 87, "LLMComment",ExpressionUUID->"3de9e4fa-8e32-4ca0-8869-7c2ca9dcb36b"],
Cell[606104, 18083, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c2100a1a-ab3e-460c-a11a-8b19d2facf80"],
Cell[606271, 18088, 2101, 62, 87, "formattedWL",ExpressionUUID->"216fb52e-453e-4a26-8a7b-8befa6f08335"],
Cell[608375, 18152, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8af76c72-13e1-461e-bc7c-d6c85754516c"],
Cell[608507, 18154, 1455, 43, 87, "linearizedWL",ExpressionUUID->"1f88fe46-78b9-4f1a-8e92-2ad902472d04"]
}, Open  ]],
Cell[CellGroupData[{
Cell[609999, 18202, 152, 4, 87, "Subsubsection",ExpressionUUID->"669d9503-d7bb-48e9-afbf-3b4274b244e6"],
Cell[610154, 18208, 100, 0, 87, "arXivLabel",ExpressionUUID->"57bfa0b6-0951-4dff-b22e-9bf9f7b91b2d"],
Cell[610257, 18210, 183, 6, 87, "rawTeX",ExpressionUUID->"d3644ee8-e0a0-4f2d-8525-d479c053926c"],
Cell[610443, 18218, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ac902628-635e-4383-8a99-1f4ed7d2c98e"],
Cell[610563, 18220, 614, 17, 87, "renderedTeX",ExpressionUUID->"d1b5e106-b558-4d11-8259-0cebab868546"],
Cell[611180, 18239, 124, 0, 87, "label-llmComment",ExpressionUUID->"96587e56-610c-47b2-82d9-46191db5b5b3"],
Cell[611307, 18241, 181, 3, 87, "LLMComment",ExpressionUUID->"b8766610-3edc-405b-b99d-c0c2b046109c"],
Cell[611491, 18246, 164, 3, 87, "label-formattedWL",ExpressionUUID->"880a508c-f61c-4a2b-aaf8-58e58b5c7c5a"],
Cell[611658, 18251, 302, 9, 87, "formattedWL",ExpressionUUID->"26a96388-c79a-416c-98ae-39d74f9847bf"],
Cell[611963, 18262, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"742f92aa-1890-45f5-b908-da11c6fc4177"],
Cell[612095, 18264, 283, 8, 87, "linearizedWL",ExpressionUUID->"f3a2bfde-1096-4f76-8c8a-e367741708e7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[612415, 18277, 152, 4, 87, "Subsubsection",ExpressionUUID->"20a57caf-4e95-4404-bce5-ae452c393fb9"],
Cell[612570, 18283, 100, 0, 87, "arXivLabel",ExpressionUUID->"ac7066aa-4d95-4833-80fa-8ac22894cfc3"],
Cell[612673, 18285, 193, 6, 87, "rawTeX",ExpressionUUID->"dff685bb-6c2d-4418-a1dc-735dbec0ea38"],
Cell[612869, 18293, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"36f382bd-f2f0-4ba0-bc4d-8b805e95629e"],
Cell[612989, 18295, 631, 19, 87, "renderedTeX",ExpressionUUID->"52d8fe83-f818-4260-afeb-e99b03c39405"],
Cell[613623, 18316, 124, 0, 87, "label-llmComment",ExpressionUUID->"d1d9dd26-0f6f-4fd4-ad84-95839cf55c8e"],
Cell[613750, 18318, 193, 3, 87, "LLMComment",ExpressionUUID->"ff91c622-0f4a-494c-895e-7623ca52ec69"],
Cell[613946, 18323, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c66e211e-ee92-436d-a508-6ac1b0770e7c"],
Cell[614113, 18328, 298, 10, 87, "formattedWL",ExpressionUUID->"daa4e5ee-eb34-4815-a3c3-4ad501341a1a"],
Cell[614414, 18340, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"56b6fb38-6ac0-4f16-a3ed-1716543da0f3"],
Cell[614546, 18342, 316, 9, 87, "linearizedWL",ExpressionUUID->"1992d5e5-4a87-4f94-b7ee-3f442f880318"]
}, Open  ]],
Cell[CellGroupData[{
Cell[614899, 18356, 152, 4, 87, "Subsubsection",ExpressionUUID->"523afb38-f325-4dfb-ae30-60fb4251dffe"],
Cell[615054, 18362, 100, 0, 87, "arXivLabel",ExpressionUUID->"4a7126b4-108e-4591-a8f9-0ea7e9240bfe"],
Cell[615157, 18364, 176, 6, 87, "rawTeX",ExpressionUUID->"2146787a-8232-4859-a9e4-1315d247ae9f"],
Cell[615336, 18372, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"35229c7c-23a4-4971-a63e-1b2775069567"],
Cell[615456, 18374, 597, 16, 87, "renderedTeX",ExpressionUUID->"2b83d90c-b5c1-48f0-a4f3-74148cc1c210"],
Cell[616056, 18392, 124, 0, 87, "label-llmComment",ExpressionUUID->"bbc8efea-bff7-4dff-bd54-bff3076eed39"],
Cell[616183, 18394, 186, 3, 87, "LLMComment",ExpressionUUID->"16f3b997-a381-4b37-a667-8070a0df8894"],
Cell[616372, 18399, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9bceff00-3a10-4dde-8af4-69b7a84c8bb3"],
Cell[616539, 18404, 250, 8, 87, "formattedWL",ExpressionUUID->"426bccab-1489-4890-a2fd-0148761e4b8f"],
Cell[616792, 18414, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b38b2ed0-848e-4f59-9c9b-13d2f25f5f49"],
Cell[616924, 18416, 255, 8, 87, "linearizedWL",ExpressionUUID->"51d21b3f-1d2c-45b2-bf99-01c5c698bede"]
}, Open  ]],
Cell[CellGroupData[{
Cell[617216, 18429, 152, 4, 87, "Subsubsection",ExpressionUUID->"90d19b35-8284-49cb-8357-b38fe1aa63af"],
Cell[617371, 18435, 100, 0, 87, "arXivLabel",ExpressionUUID->"cb5eb6e4-f0f0-4cc0-b3f7-ec15f8f9ec92"],
Cell[617474, 18437, 155, 6, 87, "rawTeX",ExpressionUUID->"90f38380-118b-449e-92b2-7968e123178f"],
Cell[617632, 18445, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"222413d5-1547-49ab-ba7f-e1801f355fb7"],
Cell[617752, 18447, 483, 12, 87, "renderedTeX",ExpressionUUID->"601ea3b9-6de5-4890-a4f1-18032e3e9fa0"],
Cell[618238, 18461, 124, 0, 87, "label-llmComment",ExpressionUUID->"d06eb6ca-4448-490d-bb0a-02820456220d"],
Cell[618365, 18463, 148, 2, 87, "LLMComment",ExpressionUUID->"ca1746c0-35db-49ab-84b6-7de311653b7f"],
Cell[618516, 18467, 164, 3, 87, "label-formattedWL",ExpressionUUID->"61f2e540-822e-41e0-8ba3-5800ad8c6979"],
Cell[618683, 18472, 176, 4, 87, "formattedWL",ExpressionUUID->"53ea52ac-4c50-4b94-9f6b-16843ed57cb5"],
Cell[618862, 18478, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d8552a9c-f188-48dc-8a58-eb8cd1b7acff"],
Cell[618994, 18480, 185, 5, 87, "linearizedWL",ExpressionUUID->"3c8a8930-0814-4ce5-96f2-e5420dee567d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[619216, 18490, 152, 4, 87, "Subsubsection",ExpressionUUID->"3337242b-6695-46b4-ad2e-e1ed7e739cf3"],
Cell[619371, 18496, 100, 0, 87, "arXivLabel",ExpressionUUID->"a316d8a1-38cd-4491-bdfe-797920792533"],
Cell[619474, 18498, 163, 6, 87, "rawTeX",ExpressionUUID->"ae2c76dc-7de4-44d8-a9b1-bec6a8f06e1b"],
Cell[619640, 18506, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"799449c2-0f87-4410-8e44-a65c84a11020"],
Cell[619760, 18508, 498, 12, 87, "renderedTeX",ExpressionUUID->"3152adb3-1d31-4b9c-8a22-2df2ba87e184"],
Cell[620261, 18522, 124, 0, 87, "label-llmComment",ExpressionUUID->"ca6a6cad-22d9-4cb6-83df-bb093092b5ec"],
Cell[620388, 18524, 156, 2, 87, "LLMComment",ExpressionUUID->"8e1daa18-8298-4070-b536-ca03c511c38d"],
Cell[620547, 18528, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2d4c60ac-4c60-4fa7-931f-3b768697cf47"],
Cell[620714, 18533, 232, 7, 87, "formattedWL",ExpressionUUID->"f18bc2cd-1f13-457b-98c6-821047291a91"],
Cell[620949, 18542, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"53df9a3d-1854-4466-99ed-f5c17f67cd0e"],
Cell[621081, 18544, 255, 8, 87, "linearizedWL",ExpressionUUID->"37eb8874-c59f-419f-b6df-78fe8ea2eff9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[621373, 18557, 152, 4, 87, "Subsubsection",ExpressionUUID->"fb8294a9-0740-49e9-bf4f-463ba6012901"],
Cell[621528, 18563, 100, 0, 87, "arXivLabel",ExpressionUUID->"6271b0c8-9896-46c6-8211-446c09931948"],
Cell[621631, 18565, 154, 6, 87, "rawTeX",ExpressionUUID->"8385bdd5-b73f-4f93-98d8-26301722981b"],
Cell[621788, 18573, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"cf0f4988-bdd4-4455-9ab9-76683878e828"],
Cell[621908, 18575, 467, 11, 87, "renderedTeX",ExpressionUUID->"c6d35a1c-fc50-4c4f-b1ed-31a6a272d873"],
Cell[622378, 18588, 124, 0, 87, "label-llmComment",ExpressionUUID->"30068493-61a5-4e25-8ca9-7b97c3af0736"],
Cell[622505, 18590, 167, 3, 87, "LLMComment",ExpressionUUID->"1f29fa84-7b38-4449-9979-3f8449d2d65a"],
Cell[622675, 18595, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6fda0014-68d8-44fd-a48b-22b8506cb4ff"],
Cell[622842, 18600, 172, 4, 87, "formattedWL",ExpressionUUID->"dc6384e1-4045-4c86-addc-ec32cb965167"],
Cell[623017, 18606, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2c85e44c-fb5c-4362-9cb7-d6867847af79"],
Cell[623149, 18608, 194, 5, 87, "linearizedWL",ExpressionUUID->"12617336-2f99-4a6b-b7fd-b38d51df1f22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[623380, 18618, 152, 4, 87, "Subsubsection",ExpressionUUID->"c8a171a9-8d2d-45e3-b910-8c7fae3c5855"],
Cell[623535, 18624, 100, 0, 87, "arXivLabel",ExpressionUUID->"19b40462-804e-4ded-9b1f-874d4d681cb8"],
Cell[623638, 18626, 154, 6, 87, "rawTeX",ExpressionUUID->"502247dd-0e14-48dd-a79c-a57157d2ad3c"],
Cell[623795, 18634, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b2cb01db-4bba-46db-9cb0-8a9a12a5a95e"],
Cell[623915, 18636, 488, 12, 87, "renderedTeX",ExpressionUUID->"9583acc4-3697-4f17-aef6-e024483675d2"],
Cell[624406, 18650, 124, 0, 87, "label-llmComment",ExpressionUUID->"49d6f320-f3af-4465-8289-0bcd6fc36718"],
Cell[624533, 18652, 139, 1, 87, "LLMComment",ExpressionUUID->"adc2c4e3-5158-48a6-805d-a12bef5d5154"],
Cell[624675, 18655, 164, 3, 87, "label-formattedWL",ExpressionUUID->"40c12b18-a4ea-41d1-8974-0fbf917a64fd"],
Cell[624842, 18660, 175, 5, 87, "formattedWL",ExpressionUUID->"050f539b-5ca3-4026-9610-c6e698e156b5"],
Cell[625020, 18667, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"467dffe6-c535-4bb0-b649-d6c51518f61c"],
Cell[625152, 18669, 198, 6, 87, "linearizedWL",ExpressionUUID->"e3f180ce-50fb-464d-bde0-62c39d1e15c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[625387, 18680, 153, 4, 87, "Subsubsection",ExpressionUUID->"c38558cd-93bb-425b-b5e4-3ce7d87dfe5c"],
Cell[625543, 18686, 100, 0, 87, "arXivLabel",ExpressionUUID->"6a412a25-ef66-4d84-ad1f-0a3b4bf5948c"],
Cell[625646, 18688, 155, 6, 87, "rawTeX",ExpressionUUID->"23e924bb-2fd2-4318-8eac-2323e65ba3d5"],
Cell[625804, 18696, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b56382ae-1e57-4a70-81a5-a4b1b334beb2"],
Cell[625924, 18698, 514, 13, 87, "renderedTeX",ExpressionUUID->"7576f854-1cee-4845-9b4b-698ed2f71e25"],
Cell[626441, 18713, 124, 0, 87, "label-llmComment",ExpressionUUID->"59a805a3-50ac-46a6-9b9a-2c0b231896a2"],
Cell[626568, 18715, 156, 2, 87, "LLMComment",ExpressionUUID->"fa555b49-3ecd-41cd-837e-a063362da87e"],
Cell[626727, 18719, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1ffaae67-efb7-4a28-9726-bc2d1b56bf00"],
Cell[626894, 18724, 196, 5, 87, "formattedWL",ExpressionUUID->"3608110b-e91d-4b1b-add0-1e6c8c0e2a06"],
Cell[627093, 18731, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d7438237-1eed-4b4f-bf32-bf20a729ea83"],
Cell[627225, 18733, 219, 6, 87, "linearizedWL",ExpressionUUID->"9530def5-5c33-4271-bc72-a960ef83ede6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[627481, 18744, 153, 4, 87, "Subsubsection",ExpressionUUID->"e5e9619d-fc23-4993-9175-0b46cd3852a9"],
Cell[627637, 18750, 100, 0, 87, "arXivLabel",ExpressionUUID->"5a024d34-2f9f-4941-b4fa-2c9edcae7cc9"],
Cell[627740, 18752, 152, 6, 87, "rawTeX",ExpressionUUID->"1ff86c9a-c183-4755-a382-b602c636d777"],
Cell[627895, 18760, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0c8b2a36-628c-431d-8bcf-c73d04ec909a"],
Cell[628015, 18762, 483, 12, 87, "renderedTeX",ExpressionUUID->"ce25c3c1-88fa-4153-a84d-bac9a1c7e23a"],
Cell[628501, 18776, 124, 0, 87, "label-llmComment",ExpressionUUID->"83cb3dc6-e06b-4686-9ea8-380293a03123"],
Cell[628628, 18778, 138, 1, 87, "LLMComment",ExpressionUUID->"2f6b38be-b949-4aa8-879b-1170719e83e5"],
Cell[628769, 18781, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9dfdf235-1ff8-4360-9e3a-f3d60c183aaf"],
Cell[628936, 18786, 172, 4, 87, "formattedWL",ExpressionUUID->"b9fd98d4-0aa3-48f2-b62b-0819105f2006"],
Cell[629111, 18792, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8636ded9-00ad-4dbe-af20-de866e63b6a4"],
Cell[629243, 18794, 184, 5, 87, "linearizedWL",ExpressionUUID->"4c7cb86c-60ba-41d8-98cf-33c2f7ab3d3f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[629464, 18804, 153, 4, 87, "Subsubsection",ExpressionUUID->"0cc9b783-691d-412f-8ae3-1cb266b56c31"],
Cell[629620, 18810, 100, 0, 87, "arXivLabel",ExpressionUUID->"b5d95054-730f-4ca3-9a11-936962682ea8"],
Cell[629723, 18812, 152, 6, 87, "rawTeX",ExpressionUUID->"16382307-881d-4842-b3ef-dac478edfa67"],
Cell[629878, 18820, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"95bb666c-7d63-429d-a412-cf8fab65a5b0"],
Cell[629998, 18822, 483, 12, 87, "renderedTeX",ExpressionUUID->"1b71efef-c118-479c-bc1b-b365581cf928"],
Cell[630484, 18836, 124, 0, 87, "label-llmComment",ExpressionUUID->"459b8792-4a41-42a4-ab8e-fdae4deea4ce"],
Cell[630611, 18838, 148, 2, 87, "LLMComment",ExpressionUUID->"a138f9bf-c378-43b4-a784-a01cfc526ca0"],
Cell[630762, 18842, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ee91ae5a-56c1-451c-898f-e48efdd6019c"],
Cell[630929, 18847, 172, 4, 87, "formattedWL",ExpressionUUID->"9b4b6e43-a376-4030-baa0-82845e21e1a6"],
Cell[631104, 18853, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"24ebf67d-55ac-4209-a411-7ff6ba442dc7"],
Cell[631236, 18855, 184, 5, 87, "linearizedWL",ExpressionUUID->"5fc4c59c-397b-4653-846a-26cd0410052c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[631457, 18865, 153, 4, 87, "Subsubsection",ExpressionUUID->"627cf029-3940-483c-9b44-f8e37be23ef7"],
Cell[631613, 18871, 100, 0, 87, "arXivLabel",ExpressionUUID->"4de74b23-48b1-494e-8c5c-79de5a4fd69f"],
Cell[631716, 18873, 293, 10, 87, "rawTeX",ExpressionUUID->"c69fc17c-868e-43cc-b1df-8d7d51171c0a"],
Cell[632012, 18885, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"24559211-06cd-4a76-bf14-db2ccc324124"],
Cell[632132, 18887, 2361, 63, 87, "renderedTeX",ExpressionUUID->"2bb86be3-c0b3-4574-a4ba-5006e059d367"],
Cell[634496, 18952, 124, 0, 87, "label-llmComment",ExpressionUUID->"e5f04bfe-eed2-458e-8e21-1fbc2dba1961"],
Cell[634623, 18954, 179, 3, 87, "LLMComment",ExpressionUUID->"66647691-4543-44e5-9c7f-d63acc713d29"],
Cell[634805, 18959, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9d7f00a8-ce63-48b2-949a-fabc2508e5eb"],
Cell[634972, 18964, 1429, 41, 87, "formattedWL",ExpressionUUID->"c9570964-788c-40b0-9ff4-ccd586febd2e"],
Cell[636404, 19007, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3aa9e79c-9194-41eb-adb6-02c25fa60d6b"],
Cell[636536, 19009, 585, 18, 87, "linearizedWL",ExpressionUUID->"a215f1bf-ab17-4b31-a859-0822f99bfcf9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[637158, 19032, 153, 4, 87, "Subsubsection",ExpressionUUID->"8bb361c6-fa96-4777-b387-77fd2b5f0224"],
Cell[637314, 19038, 100, 0, 87, "arXivLabel",ExpressionUUID->"222b0555-9a58-4af1-94a0-cf6ae36f0e87"],
Cell[637417, 19040, 169, 6, 87, "rawTeX",ExpressionUUID->"cef9f440-45a7-407b-8c04-38f86593da7b"],
Cell[637589, 19048, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"761cf721-7641-4d70-91a3-6ff724424dc1"],
Cell[637709, 19050, 538, 14, 87, "renderedTeX",ExpressionUUID->"0eb490e9-9085-4eb2-847a-272c61b723a6"],
Cell[638250, 19066, 124, 0, 87, "label-llmComment",ExpressionUUID->"b87af1cf-3fdb-4293-96e2-260e18519bf2"],
Cell[638377, 19068, 176, 3, 87, "LLMComment",ExpressionUUID->"723bf330-dcbc-4d7d-b045-65900ed012b3"],
Cell[638556, 19073, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c327c226-c257-4df0-aa4c-bb536d3c714a"],
Cell[638723, 19078, 206, 5, 87, "formattedWL",ExpressionUUID->"d9937a5c-5480-4452-b9e6-091268f0e709"],
Cell[638932, 19085, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7855a77a-4433-45a4-8f16-9641bdd6f609"],
Cell[639064, 19087, 223, 6, 87, "linearizedWL",ExpressionUUID->"11915dd0-ae62-42ec-9a8f-866ca4a21f09"]
}, Open  ]],
Cell[CellGroupData[{
Cell[639324, 19098, 153, 4, 87, "Subsubsection",ExpressionUUID->"9fcdb044-af7e-4331-bacf-682c8107701f"],
Cell[639480, 19104, 100, 0, 87, "arXivLabel",ExpressionUUID->"da5db6e2-d72d-4a4f-8d03-a3f8cc5e90fd"],
Cell[639583, 19106, 234, 8, 87, "rawTeX",ExpressionUUID->"59d172c8-bf13-4c1d-81a5-134e356c84f8"],
Cell[639820, 19116, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9d342d74-4d9e-4117-867f-f10987288d9b"],
Cell[639940, 19118, 762, 23, 87, "renderedTeX",ExpressionUUID->"1f1dd6c2-d44c-450e-9c92-53c654b3c35e"],
Cell[640705, 19143, 124, 0, 87, "label-llmComment",ExpressionUUID->"46d71386-9891-4e64-a30d-4cde93c719a2"],
Cell[640832, 19145, 187, 3, 87, "LLMComment",ExpressionUUID->"95780a92-6130-4a28-a92a-bd628e9b62ad"],
Cell[641022, 19150, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2cfdcbef-561b-4c5f-b78f-9459fed74a51"],
Cell[641189, 19155, 359, 11, 87, "formattedWL",ExpressionUUID->"b2e23dd2-d081-43a5-af81-73baaeba7d52"],
Cell[641551, 19168, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6bfaeb78-a99c-414e-a5a6-3fb2cd04582a"],
Cell[641683, 19170, 417, 13, 87, "linearizedWL",ExpressionUUID->"a0b9dc4d-a8e9-4fe8-a2f0-0ee71613e46c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[642137, 19188, 153, 4, 87, "Subsubsection",ExpressionUUID->"7b35080d-183a-4465-9d8d-32d82064f7d5"],
Cell[642293, 19194, 100, 0, 87, "arXivLabel",ExpressionUUID->"5d8f7e41-d5a2-4ab4-bf26-e6dd5abcfcd6"],
Cell[642396, 19196, 379, 11, 87, "rawTeX",ExpressionUUID->"d5a4b3e7-9da8-43f7-8745-b2e8b66ceabe"],
Cell[642778, 19209, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2c8874b7-be6c-4080-bd21-76b7bf279cce"],
Cell[642898, 19211, 2631, 69, 87, "renderedTeX",ExpressionUUID->"e157bf3d-3092-404e-ad6d-28261ebc8b00"],
Cell[645532, 19282, 124, 0, 87, "label-llmComment",ExpressionUUID->"0afe00c0-f876-41c1-bc68-8fd1a6fb6717"],
Cell[645659, 19284, 189, 3, 87, "LLMComment",ExpressionUUID->"f853ac1d-5543-4f68-9cae-a28c6b5a6716"],
Cell[645851, 19289, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8ed471aa-7553-426b-83f2-f3e68b3c8345"],
Cell[646018, 19294, 1606, 46, 87, "formattedWL",ExpressionUUID->"ea5ed7ab-b118-41bf-8855-33ec68156a4b"],
Cell[647627, 19342, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c1aeef53-f7bb-4a6e-a4fb-743e11dfd83f"],
Cell[647759, 19344, 796, 23, 87, "linearizedWL",ExpressionUUID->"b1dc2ce7-296a-4cf8-9aec-123f91ded161"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648592, 19372, 153, 4, 87, "Subsubsection",ExpressionUUID->"6af8e615-8dbc-44b1-829d-010e6d9d156f"],
Cell[648748, 19378, 100, 0, 87, "arXivLabel",ExpressionUUID->"3ba60685-fa76-45dc-9c00-579de34d46d6"],
Cell[648851, 19380, 277, 8, 87, "rawTeX",ExpressionUUID->"ec0c9740-81ac-47a1-82c8-190c9788554d"],
Cell[649131, 19390, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a99e8063-3076-42c5-a81d-d8bf68e70fcb"],
Cell[649251, 19392, 995, 32, 87, "renderedTeX",ExpressionUUID->"94f1b8b0-8658-42b9-8a74-8d82466d6432"],
Cell[650249, 19426, 124, 0, 87, "label-llmComment",ExpressionUUID->"578bc15f-c85f-4b78-b03b-316ebac30ec7"],
Cell[650376, 19428, 168, 3, 87, "LLMComment",ExpressionUUID->"793985c2-4a58-4737-be56-910c58bc2057"],
Cell[650547, 19433, 164, 3, 87, "label-formattedWL",ExpressionUUID->"80eabd3b-d873-4cdf-a15f-1aa52a97dd01"],
Cell[650714, 19438, 618, 21, 87, "formattedWL",ExpressionUUID->"b0c7fea6-8bcc-428e-a5b9-d32d2710042c"],
Cell[651335, 19461, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"dbd79441-ae76-4fc5-8d11-45f082a2e8cc"],
Cell[651467, 19463, 757, 25, 87, "linearizedWL",ExpressionUUID->"dd204696-93a4-4e6c-b6f9-ce6b1c2cb1f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[652261, 19493, 153, 4, 87, "Subsubsection",ExpressionUUID->"84bd97cd-c9de-4050-9138-67f3506018b2"],
Cell[652417, 19499, 100, 0, 87, "arXivLabel",ExpressionUUID->"a684f715-54a2-43f5-b0d0-788668b4de0e"],
Cell[652520, 19501, 154, 6, 87, "rawTeX",ExpressionUUID->"0250eee7-10aa-46f5-8f78-5cc00bb3ab29"],
Cell[652677, 19509, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d630c608-4aa5-4fac-a243-3740711dbde5"],
Cell[652797, 19511, 536, 14, 87, "renderedTeX",ExpressionUUID->"3936568b-34f0-4b11-b454-1f97814e7a12"],
Cell[653336, 19527, 124, 0, 87, "label-llmComment",ExpressionUUID->"056ea7a6-9503-41ba-829e-56737404a98d"],
Cell[653463, 19529, 179, 3, 87, "LLMComment",ExpressionUUID->"bfc722f5-9f2c-462f-8493-e0735a96ac4b"],
Cell[653645, 19534, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a32136f2-7b9b-4a2f-b3d2-d53ffa06279c"],
Cell[653812, 19539, 218, 6, 87, "formattedWL",ExpressionUUID->"a208a76f-86fb-4a42-a2ac-e5b1e48301b3"],
Cell[654033, 19547, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ff49e084-f871-48d6-af81-92036d893a07"],
Cell[654165, 19549, 231, 7, 87, "linearizedWL",ExpressionUUID->"14e094a5-4c47-4509-a38d-3c080d02a24c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[654433, 19561, 153, 4, 87, "Subsubsection",ExpressionUUID->"404c7da0-f204-4788-9bcd-edb5d58dbf23"],
Cell[654589, 19567, 100, 0, 87, "arXivLabel",ExpressionUUID->"e21b2071-3118-4a5d-9116-6c60c3c129ff"],
Cell[654692, 19569, 181, 6, 87, "rawTeX",ExpressionUUID->"011e2c35-56cc-47ae-ace9-c4b960163cda"],
Cell[654876, 19577, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8df85d2e-6e7c-4e91-91d8-02b659d57eb1"],
Cell[654996, 19579, 559, 14, 87, "renderedTeX",ExpressionUUID->"1d50f423-94ff-4346-935b-42a1218c58a9"],
Cell[655558, 19595, 124, 0, 87, "label-llmComment",ExpressionUUID->"9dfb9a57-a205-4e7f-91de-17fca6f028b1"],
Cell[655685, 19597, 167, 3, 87, "LLMComment",ExpressionUUID->"153f38b8-b9b6-40e3-9710-cbe134d4bf73"],
Cell[655855, 19602, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8bff377f-17da-4c8a-83de-04267b8e68ec"],
Cell[656022, 19607, 214, 5, 87, "formattedWL",ExpressionUUID->"301ad15f-9562-4a9f-aba3-b23835ce029b"],
Cell[656239, 19614, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0ee9f050-00d2-4b41-9cfb-5cbcf40fa50e"],
Cell[656371, 19616, 227, 6, 87, "linearizedWL",ExpressionUUID->"c161bd1a-49a1-489f-b00a-18848909472f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[656635, 19627, 153, 4, 87, "Subsubsection",ExpressionUUID->"8d60033a-c7dd-4ee4-ab41-d6e93375c048"],
Cell[656791, 19633, 100, 0, 87, "arXivLabel",ExpressionUUID->"7098c8e7-5d2a-482a-9730-cf5819386cfa"],
Cell[656894, 19635, 204, 7, 87, "rawTeX",ExpressionUUID->"7ba501d8-180b-4cd5-bc65-64f00a1a2418"],
Cell[657101, 19644, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9692db57-61f8-486a-9942-9c00b735f68b"],
Cell[657221, 19646, 667, 19, 87, "renderedTeX",ExpressionUUID->"69188f6d-70f9-4263-913f-6a23ef688a94"],
Cell[657891, 19667, 124, 0, 87, "label-llmComment",ExpressionUUID->"6ef5d127-0f2c-43a9-b2ad-00e0201e3685"],
Cell[658018, 19669, 269, 6, 87, "LLMComment",ExpressionUUID->"50b924a6-67cb-44fe-a020-97bc0c58bbcf"],
Cell[658290, 19677, 164, 3, 87, "label-formattedWL",ExpressionUUID->"53f5ac7a-8eae-4d5e-8f59-1f05e2f0ac63"],
Cell[658457, 19682, 289, 9, 87, "formattedWL",ExpressionUUID->"847d1ba4-7cd9-4abc-8c0a-ee66f7aec13e"],
Cell[658749, 19693, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b856f899-25b8-48e1-b77c-947ade6c4643"],
Cell[658881, 19695, 311, 9, 87, "linearizedWL",ExpressionUUID->"52a59915-d9a4-4733-b899-3aa1dcc1d159"]
}, Open  ]],
Cell[CellGroupData[{
Cell[659229, 19709, 146, 4, 87, "Subsubsection",ExpressionUUID->"aa9c3140-5cd1-40c0-9f9d-901dc4e916e2"],
Cell[659378, 19715, 100, 0, 87, "arXivLabel",ExpressionUUID->"a55c0539-075a-49cc-983d-28c1611a6016"],
Cell[659481, 19717, 186, 5, 87, "rawTeX",ExpressionUUID->"fe9655f5-5bee-4f53-86ea-b85df881f4c2"],
Cell[659670, 19724, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0ebae41b-66cb-4148-b597-e9b87739ccc0"],
Cell[659790, 19726, 93, 0, 87, "renderedTeX",ExpressionUUID->"e263e9d1-d90b-45e6-a331-118662aeee77"],
Cell[659886, 19728, 124, 0, 87, "label-llmComment",ExpressionUUID->"0c8d1243-7b30-4411-87fd-0f68d553eeea"],
Cell[660013, 19730, 328, 5, 87, "LLMComment",ExpressionUUID->"644ecac8-088c-48ad-a694-a04087f2338a"],
Cell[660344, 19737, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d4a7dade-f5e7-4ac7-a0b4-fc694e734479"],
Cell[660511, 19742, 271, 7, 87, "formattedWL",ExpressionUUID->"1a2db4c4-7267-460e-bef4-2c5fa895bd18"],
Cell[660785, 19751, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0af36c9c-2be0-4ce5-82e2-733958704d34"],
Cell[660917, 19753, 291, 8, 87, "linearizedWL",ExpressionUUID->"4c868b7c-0841-40f0-a059-ab8b6973102d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[661245, 19766, 146, 4, 87, "Subsubsection",ExpressionUUID->"f796fec8-7f72-43a4-ab0b-ca092fea32db"],
Cell[661394, 19772, 100, 0, 87, "arXivLabel",ExpressionUUID->"76fcab61-c684-427a-bb50-bcefd71281be"],
Cell[661497, 19774, 135, 4, 87, "rawTeX",ExpressionUUID->"f0c945fd-3317-4ee6-b277-a8d2cc440cb3"],
Cell[661635, 19780, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ec40f671-5cd0-4057-85a7-b6bc61ef7dc9"],
Cell[661755, 19782, 93, 0, 87, "renderedTeX",ExpressionUUID->"c632839e-414d-4ec9-a1b5-a080c7ff294b"],
Cell[661851, 19784, 124, 0, 87, "label-llmComment",ExpressionUUID->"52237534-4f9b-4eb6-ba56-75186474df29"],
Cell[661978, 19786, 244, 4, 87, "LLMComment",ExpressionUUID->"1abf6db7-e324-4e9f-8620-6d7856059e86"],
Cell[662225, 19792, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f01030da-803e-44ea-abec-dda734f8782e"],
Cell[662392, 19797, 321, 10, 87, "formattedWL",ExpressionUUID->"08e05521-1227-476f-8c66-0f60c617422c"],
Cell[662716, 19809, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f535dc26-d961-49eb-bf73-a1737bfcdc66"],
Cell[662848, 19811, 347, 11, 87, "linearizedWL",ExpressionUUID->"51d865c9-6b92-43d2-ae54-01954876a6a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[663232, 19827, 146, 4, 87, "Subsubsection",ExpressionUUID->"b5fbe37c-6b96-469d-8462-27fd3a6eb18e"],
Cell[663381, 19833, 100, 0, 87, "arXivLabel",ExpressionUUID->"bfa4b64d-95b2-494e-a150-0ce6eef679b1"],
Cell[663484, 19835, 97, 4, 87, "rawTeX",ExpressionUUID->"8f15e056-a4b4-4cfc-8cea-a78a5a15f69f"],
Cell[663584, 19841, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6b2d5bd3-f05b-4506-9be5-dd7c7fab055d"],
Cell[663704, 19843, 93, 0, 87, "renderedTeX",ExpressionUUID->"f96dc8fb-8d29-48a5-9499-d2e66ea969b9"],
Cell[663800, 19845, 124, 0, 87, "label-llmComment",ExpressionUUID->"868c5320-b173-4e1d-a6ad-43adee42dd9d"],
Cell[663927, 19847, 188, 3, 87, "LLMComment",ExpressionUUID->"ff5dea04-82f3-4721-9138-3a639416a2cc"],
Cell[664118, 19852, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8023fd0e-e2f6-418d-87ce-a3d53987167e"],
Cell[664285, 19857, 166, 4, 87, "formattedWL",ExpressionUUID->"3a088ae3-bd7f-4b58-8a26-7c591683130f"],
Cell[664454, 19863, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"29c03b57-69aa-4f66-958c-12fbc136e420"],
Cell[664586, 19865, 187, 5, 87, "linearizedWL",ExpressionUUID->"8df3d5ff-3b92-49b0-a73a-068e1cde8e0f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[664810, 19875, 146, 4, 87, "Subsubsection",ExpressionUUID->"c197aa82-17e4-4647-9e8d-ce40f92c6a8b"],
Cell[664959, 19881, 100, 0, 87, "arXivLabel",ExpressionUUID->"524e1575-0631-4b3e-8b62-156493153371"],
Cell[665062, 19883, 101, 4, 87, "rawTeX",ExpressionUUID->"4edd4f4c-005e-4dfd-a51b-3d3b37992910"],
Cell[665166, 19889, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"cc287046-8d6d-4ae0-9cf9-93ef987389ff"],
Cell[665286, 19891, 93, 0, 87, "renderedTeX",ExpressionUUID->"0b158b56-a76c-4395-b8bb-779999ff0097"],
Cell[665382, 19893, 124, 0, 87, "label-llmComment",ExpressionUUID->"48b6f3cd-3424-4519-9ccd-6e9738970e1e"],
Cell[665509, 19895, 240, 3, 87, "LLMComment",ExpressionUUID->"48aef0cd-0d50-4719-b1a3-1ea1f149d434"],
Cell[665752, 19900, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6cf5aea6-15ad-47f9-84ea-6c03985ad13f"],
Cell[665919, 19905, 166, 4, 87, "formattedWL",ExpressionUUID->"b8c92ee8-e0e9-47a7-bad0-fc097b0a9a38"],
Cell[666088, 19911, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"abaf9958-5340-413c-b9d6-b16daa0e81e5"],
Cell[666220, 19913, 177, 5, 87, "linearizedWL",ExpressionUUID->"b8088a54-d372-45aa-addc-caf4fbe84cc0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[666434, 19923, 146, 4, 87, "Subsubsection",ExpressionUUID->"628ac8e0-edae-4b48-9171-61d525d19704"],
Cell[666583, 19929, 100, 0, 87, "arXivLabel",ExpressionUUID->"332ef3ec-925e-4cf4-a51a-9e182f12fd1a"],
Cell[666686, 19931, 97, 4, 87, "rawTeX",ExpressionUUID->"7228f69c-1389-4219-bce9-2c8f54a7a9c9"],
Cell[666786, 19937, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b2f587eb-78b2-445f-8b87-9b4b9e52c530"],
Cell[666906, 19939, 93, 0, 87, "renderedTeX",ExpressionUUID->"890b1378-2396-4f1a-b6c8-4b9fe440b7af"],
Cell[667002, 19941, 124, 0, 87, "label-llmComment",ExpressionUUID->"bd251bf2-5728-47d5-aad6-9259eb33568e"],
Cell[667129, 19943, 212, 3, 87, "LLMComment",ExpressionUUID->"f855bdcb-a267-4d8a-a008-ba7e3b9e97cd"],
Cell[667344, 19948, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b2c960ca-bbd4-4ef5-9312-856bd21f2c7b"],
Cell[667511, 19953, 166, 4, 87, "formattedWL",ExpressionUUID->"75da8450-b571-4508-8ca2-c2def4b37567"],
Cell[667680, 19959, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9114a804-beb6-4782-9445-e660859e3483"],
Cell[667812, 19961, 187, 5, 87, "linearizedWL",ExpressionUUID->"59ab80ef-21ec-401d-a7bd-37afba99483f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[668036, 19971, 146, 4, 87, "Subsubsection",ExpressionUUID->"4c5594d8-f6c9-443e-997f-b850f4463126"],
Cell[668185, 19977, 100, 0, 87, "arXivLabel",ExpressionUUID->"a63be84b-bdee-4cd8-9244-97ea6c49e50b"],
Cell[668288, 19979, 318, 7, 87, "rawTeX",ExpressionUUID->"573e9136-5de8-4b7f-9eeb-6902363139c6"],
Cell[668609, 19988, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d34a684b-a1b6-4496-a179-3c109fd2deaa"],
Cell[668729, 19990, 93, 0, 87, "renderedTeX",ExpressionUUID->"c99b4f74-84f7-4e3a-818a-9aa109b46754"],
Cell[668825, 19992, 124, 0, 87, "label-llmComment",ExpressionUUID->"b628becc-d6a3-4760-b37f-e5231f8618c0"],
Cell[668952, 19994, 278, 4, 87, "LLMComment",ExpressionUUID->"53e7ad48-ca98-4642-825d-b70aa118fc78"],
Cell[669233, 20000, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a51a1127-f389-44f2-9955-3d38f68dc9a0"],
Cell[669400, 20005, 579, 19, 87, "formattedWL",ExpressionUUID->"c650f153-b6c6-489a-9e85-4d92a1ac0733"],
Cell[669982, 20026, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9d077883-66af-4b21-a46d-eafae0f15672"],
Cell[670114, 20028, 666, 20, 87, "linearizedWL",ExpressionUUID->"2cd2d335-cbcf-4b12-9bad-659e6767873d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[670817, 20053, 146, 4, 87, "Subsubsection",ExpressionUUID->"0eb9e3cf-1d08-42db-bda9-d147b8088eac"],
Cell[670966, 20059, 100, 0, 87, "arXivLabel",ExpressionUUID->"a6e14e1b-801a-49a4-a7d9-57f264161bb6"],
Cell[671069, 20061, 186, 5, 87, "rawTeX",ExpressionUUID->"c15ca8ed-e057-475b-9699-acd56755537f"],
Cell[671258, 20068, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2acda019-8b34-4273-9ae1-3b17fbce165d"],
Cell[671378, 20070, 93, 0, 87, "renderedTeX",ExpressionUUID->"9e2f7d7f-bae5-45d3-b94f-d8fca9c587fc"],
Cell[671474, 20072, 124, 0, 87, "label-llmComment",ExpressionUUID->"bdd74c28-6dcb-4938-a143-469e7f4aa4e5"],
Cell[671601, 20074, 286, 4, 87, "LLMComment",ExpressionUUID->"27654a14-702b-49c3-bf0f-f21f3f602562"],
Cell[671890, 20080, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ba9e6f52-2ab5-449d-a49d-b71c5c73dac7"],
Cell[672057, 20085, 360, 11, 87, "formattedWL",ExpressionUUID->"3586d223-facd-495b-8cd0-74d03afe11aa"],
Cell[672420, 20098, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"918bb4cb-a7a9-4668-ad33-8046c56762fb"],
Cell[672552, 20100, 538, 17, 87, "linearizedWL",ExpressionUUID->"f69f17ba-9cea-4f97-a2bc-273902e262d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[673127, 20122, 146, 4, 87, "Subsubsection",ExpressionUUID->"910f71e3-0dc8-402d-9127-86769544a4de"],
Cell[673276, 20128, 100, 0, 87, "arXivLabel",ExpressionUUID->"1146566c-1c6a-4a08-be80-56c83e7e906f"],
Cell[673379, 20130, 273, 8, 87, "rawTeX",ExpressionUUID->"bb51469a-c69e-431d-9c18-a67905f6313f"],
Cell[673655, 20140, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6ff0caef-1eb6-4188-821f-e3e38a277d71"],
Cell[673775, 20142, 93, 0, 87, "renderedTeX",ExpressionUUID->"aa16dee5-7d12-4741-96ca-87a70498a6ed"],
Cell[673871, 20144, 124, 0, 87, "label-llmComment",ExpressionUUID->"b323ac29-7ff4-45fb-b76a-bca835e0f36c"],
Cell[673998, 20146, 246, 4, 87, "LLMComment",ExpressionUUID->"eacd5784-3a11-456d-a9f4-17ac3b87f81f"],
Cell[674247, 20152, 164, 3, 87, "label-formattedWL",ExpressionUUID->"bb9aa204-4ae0-4f96-b499-295dde49b6c0"],
Cell[674414, 20157, 224, 6, 87, "formattedWL",ExpressionUUID->"785f5560-bf61-41b8-93cf-35d71eab034e"],
Cell[674641, 20165, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1431620e-0abd-49a1-b49e-62ac0dd94e77"],
Cell[674773, 20167, 248, 7, 87, "linearizedWL",ExpressionUUID->"76d01f2f-5f28-4dff-93da-49ab0c6f6fe2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[675058, 20179, 146, 4, 87, "Subsubsection",ExpressionUUID->"9d24854b-5e57-4ff1-8828-5b66c8f5f9f3"],
Cell[675207, 20185, 100, 0, 87, "arXivLabel",ExpressionUUID->"d1243d0b-fb73-45cc-9868-bdbb31f3ff03"],
Cell[675310, 20187, 89, 4, 87, "rawTeX",ExpressionUUID->"cce26335-b8c4-43d7-b604-00d151e5ce5a"],
Cell[675402, 20193, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"59d1b0a8-0c2d-4a91-b5c4-06c37615dc98"],
Cell[675522, 20195, 180, 2, 87, "renderedTeX",ExpressionUUID->"c28418d2-bc4c-42cb-a67b-a5c0f1eb90e8"],
Cell[675705, 20199, 124, 0, 87, "label-llmComment",ExpressionUUID->"a73592d8-30e9-4e89-a421-9320a8ed86e4"],
Cell[675832, 20201, 205, 3, 87, "LLMComment",ExpressionUUID->"df36588c-7290-4807-8ad1-0c7b2d0fb3ad"],
Cell[676040, 20206, 164, 3, 87, "label-formattedWL",ExpressionUUID->"71e47599-2981-453d-8efd-492ad238f69e"],
Cell[676207, 20211, 165, 4, 87, "formattedWL",ExpressionUUID->"24975f16-5964-41ef-ac2b-2f0ba6a6403e"],
Cell[676375, 20217, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"edc96d2c-62f0-47a9-beb6-67fc0517cf3f"],
Cell[676507, 20219, 187, 5, 87, "linearizedWL",ExpressionUUID->"5c58f285-a5ce-4242-8d90-33ee9e7ea3f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[676731, 20229, 147, 4, 87, "Subsubsection",ExpressionUUID->"2e25769b-c20e-4716-b33e-de86bbe23eca"],
Cell[676881, 20235, 100, 0, 87, "arXivLabel",ExpressionUUID->"8ff16315-cfc2-4325-a7dc-a8af27240a47"],
Cell[676984, 20237, 133, 4, 87, "rawTeX",ExpressionUUID->"d666874e-7683-49e4-9925-b08699f4f6cd"],
Cell[677120, 20243, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c971f9b2-6329-4f5c-8e63-aeb919393de6"],
Cell[677240, 20245, 93, 0, 87, "renderedTeX",ExpressionUUID->"d669abce-2f5e-48d6-aa51-8a0734a96251"],
Cell[677336, 20247, 124, 0, 87, "label-llmComment",ExpressionUUID->"c5c65111-ea17-4cba-8a6d-d3b9ec7ef291"],
Cell[677463, 20249, 214, 3, 87, "LLMComment",ExpressionUUID->"7bb026e3-9935-4cfa-9a85-d99ec84172f2"],
Cell[677680, 20254, 164, 3, 87, "label-formattedWL",ExpressionUUID->"858ec2b0-95ee-4aa3-92d3-19fb89e04feb"],
Cell[677847, 20259, 227, 7, 87, "formattedWL",ExpressionUUID->"c58cd54b-dc85-405f-b422-d0fae3f9b689"],
Cell[678077, 20268, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"131710c9-f356-4f65-b5ce-937fc1531fb8"],
Cell[678209, 20270, 257, 8, 87, "linearizedWL",ExpressionUUID->"aa801c25-2c81-4768-8da4-f37d49bab48d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678503, 20283, 147, 4, 87, "Subsubsection",ExpressionUUID->"8a201b36-02f0-4926-ae48-4d8450a139dc"],
Cell[678653, 20289, 100, 0, 87, "arXivLabel",ExpressionUUID->"53676adf-9b8d-448d-a196-97334cfa01e2"],
Cell[678756, 20291, 285, 8, 87, "rawTeX",ExpressionUUID->"79b3ce48-697e-4a99-9abc-4943a6092423"],
Cell[679044, 20301, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ea86bd4a-3506-46fd-a3f9-2baccb21c05a"],
Cell[679164, 20303, 93, 0, 87, "renderedTeX",ExpressionUUID->"ac0a1949-e87a-42e0-963c-d802f1cd9f20"],
Cell[679260, 20305, 124, 0, 87, "label-llmComment",ExpressionUUID->"3ecea96a-cb57-4744-b087-27b32747f3dd"],
Cell[679387, 20307, 264, 4, 87, "LLMComment",ExpressionUUID->"ba6cb90f-2cdf-4c76-a120-c7a4e8851937"],
Cell[679654, 20313, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d78da94b-c036-4bf6-8874-2bdd47898a17"],
Cell[679821, 20318, 1703, 48, 87, "formattedWL",ExpressionUUID->"570207f7-9132-4766-8566-fe5b269515de"],
Cell[681527, 20368, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ff849942-76c8-4081-92d5-88a411046709"],
Cell[681659, 20370, 865, 24, 87, "linearizedWL",ExpressionUUID->"52531451-52c4-4176-bffe-ee55c725fe92"]
}, Open  ]],
Cell[CellGroupData[{
Cell[682561, 20399, 147, 4, 87, "Subsubsection",ExpressionUUID->"5b51ecba-3d24-4087-9fbc-e351e61906e6"],
Cell[682711, 20405, 100, 0, 87, "arXivLabel",ExpressionUUID->"7a2441fd-b41b-4e23-8255-2fbd06249c43"],
Cell[682814, 20407, 96, 4, 87, "rawTeX",ExpressionUUID->"6cebea97-fb19-4fc4-bf40-b1deaba1ecba"],
Cell[682913, 20413, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e4a4998b-69ca-4867-9c76-553e455b5550"],
Cell[683033, 20415, 93, 0, 87, "renderedTeX",ExpressionUUID->"ad205e95-2c30-4522-b07d-56141d71ee97"],
Cell[683129, 20417, 124, 0, 87, "label-llmComment",ExpressionUUID->"093022c1-d60f-4652-854f-2ae22e949176"],
Cell[683256, 20419, 206, 3, 87, "LLMComment",ExpressionUUID->"17030828-03a8-4d8b-99da-621160f5fa94"],
Cell[683465, 20424, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ed0f2d68-074b-408b-99cd-924df54be8ec"],
Cell[683632, 20429, 173, 4, 87, "formattedWL",ExpressionUUID->"3ebce124-1bb7-4ca3-bb36-d3feb82afbfd"],
Cell[683808, 20435, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ce7b762a-5528-4d4e-a4d3-9640ef1eeaed"],
Cell[683940, 20437, 195, 5, 87, "linearizedWL",ExpressionUUID->"93ba37bc-ac8b-4fd6-ade1-d83f5c795b54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[684172, 20447, 147, 4, 87, "Subsubsection",ExpressionUUID->"20e2c54b-7c6b-491e-a6e3-03e139c946c8"],
Cell[684322, 20453, 100, 0, 87, "arXivLabel",ExpressionUUID->"a5c3b6a3-7b49-4942-bb52-92468152c375"],
Cell[684425, 20455, 186, 5, 87, "rawTeX",ExpressionUUID->"a796d23c-79ec-4db4-a2fe-bf187e199f94"],
Cell[684614, 20462, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"77218e84-810a-4cc8-b463-c47d3f5094d4"],
Cell[684734, 20464, 93, 0, 87, "renderedTeX",ExpressionUUID->"9f886f54-9b82-4ba7-88ca-fda616180d20"],
Cell[684830, 20466, 124, 0, 87, "label-llmComment",ExpressionUUID->"de2f82d5-9a20-4583-9085-1426f55a6ee6"],
Cell[684957, 20468, 248, 4, 87, "LLMComment",ExpressionUUID->"4cf386d9-6095-49ff-9d93-280786660897"],
Cell[685208, 20474, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f7fe4f04-aebd-44f9-92a0-80766681bc2e"],
Cell[685375, 20479, 360, 11, 87, "formattedWL",ExpressionUUID->"3c21a65d-467a-4975-ac3e-940468d6b2a6"],
Cell[685738, 20492, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6f1baeba-b2f3-4eae-9e55-33d2692d504a"],
Cell[685870, 20494, 538, 17, 87, "linearizedWL",ExpressionUUID->"f847115c-6356-4cc3-a75b-2b6d1f237ff4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686445, 20516, 147, 4, 87, "Subsubsection",ExpressionUUID->"0616bc82-fc27-4592-bb5c-d6773ae465f5"],
Cell[686595, 20522, 100, 0, 87, "arXivLabel",ExpressionUUID->"fc625dc7-b84a-427c-a5ae-bb77d9263064"],
Cell[686698, 20524, 277, 8, 87, "rawTeX",ExpressionUUID->"eeb1e306-49a7-42ca-9089-0e953c59fba5"],
Cell[686978, 20534, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8efb3d61-f619-41cd-917e-a4b24217bdc4"],
Cell[687098, 20536, 93, 0, 87, "renderedTeX",ExpressionUUID->"60de8946-a1f9-4ac7-a57e-670769c91486"],
Cell[687194, 20538, 124, 0, 87, "label-llmComment",ExpressionUUID->"692bb355-5756-42ed-bc0b-b2bb9227040a"],
Cell[687321, 20540, 328, 5, 87, "LLMComment",ExpressionUUID->"37843b02-0347-4381-81a1-ef18162da9e8"],
Cell[687652, 20547, 164, 3, 87, "label-formattedWL",ExpressionUUID->"0890be67-db38-4ea1-b50f-ea872d260162"],
Cell[687819, 20552, 683, 20, 87, "formattedWL",ExpressionUUID->"412d09d3-cd24-4b2f-869d-8a4d797c7831"],
Cell[688505, 20574, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3d596e8c-f96d-4bb4-b881-fa8c7c92dde4"],
Cell[688637, 20576, 712, 21, 87, "linearizedWL",ExpressionUUID->"d346aea9-8e38-4991-b5fb-63a2cb9be7e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[689386, 20602, 147, 4, 87, "Subsubsection",ExpressionUUID->"bd9a5186-3e9b-4878-b58f-465860f4d2d7"],
Cell[689536, 20608, 100, 0, 87, "arXivLabel",ExpressionUUID->"34117329-68fd-4ee0-8c3e-de74df3bfaf6"],
Cell[689639, 20610, 250, 10, 87, "rawTeX",ExpressionUUID->"f68631ab-e8cc-4dc5-b461-e6b5375ffd9b"],
Cell[689892, 20622, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0317eb9b-6313-4ae6-8bcf-b9a852a46b91"],
Cell[690012, 20624, 93, 0, 87, "renderedTeX",ExpressionUUID->"f6b731b9-a136-47f0-92f6-1cf82054855e"],
Cell[690108, 20626, 124, 0, 87, "label-llmComment",ExpressionUUID->"d0e3e34d-c02f-42bc-8f7e-a31c377ca8ea"],
Cell[690235, 20628, 360, 5, 87, "LLMComment",ExpressionUUID->"bcc38801-95c0-498a-9f1a-db24d8ebcdd2"],
Cell[690598, 20635, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e08b1e83-fcef-422a-80aa-7e027a1ef54b"],
Cell[690765, 20640, 631, 21, 87, "formattedWL",ExpressionUUID->"d184c70d-2b73-4573-a4e1-8f4df1b5e257"],
Cell[691399, 20663, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c3ed84cb-8383-4bf5-8bb2-2bd4165af978"],
Cell[691531, 20665, 698, 21, 87, "linearizedWL",ExpressionUUID->"e09d220d-d204-462b-b4fe-8046e6a7e169"]
}, Open  ]],
Cell[CellGroupData[{
Cell[692266, 20691, 147, 4, 87, "Subsubsection",ExpressionUUID->"525d5b73-38e4-4da8-8d92-45d85a38cb5a"],
Cell[692416, 20697, 100, 0, 87, "arXivLabel",ExpressionUUID->"ecf632d3-c587-41bb-88f2-a46886fbeddb"],
Cell[692519, 20699, 124, 4, 87, "rawTeX",ExpressionUUID->"7b49b646-cc32-4ac9-bd73-b3af79b1d8b7"],
Cell[692646, 20705, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"26343602-70f2-4642-9e5b-6ff789132e40"],
Cell[692766, 20707, 93, 0, 87, "renderedTeX",ExpressionUUID->"a0195291-2f5b-43cb-bd2b-adb09a47b675"],
Cell[692862, 20709, 124, 0, 87, "label-llmComment",ExpressionUUID->"f2c58201-4999-45ef-b36a-82bae8f0099d"],
Cell[692989, 20711, 293, 4, 87, "LLMComment",ExpressionUUID->"7d4227e4-55fd-4ae0-bb1a-fc81733950a2"],
Cell[693285, 20717, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ca967586-8633-48d1-9c3b-c5653008873f"],
Cell[693452, 20722, 238, 6, 87, "formattedWL",ExpressionUUID->"ea876ea7-5fdd-4bd6-8e71-2c4ea8f43ba9"],
Cell[693693, 20730, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"43b6293b-2611-49ab-aef1-ea93387f2733"],
Cell[693825, 20732, 262, 7, 87, "linearizedWL",ExpressionUUID->"f347e032-0971-4183-a5b2-e6880282f4d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[694124, 20744, 147, 4, 87, "Subsubsection",ExpressionUUID->"724467a0-e64f-47b9-93bc-a0f3e9454f50"],
Cell[694274, 20750, 100, 0, 87, "arXivLabel",ExpressionUUID->"b196e585-5952-4d3e-aa95-a476e2868055"],
Cell[694377, 20752, 120, 4, 87, "rawTeX",ExpressionUUID->"8860103b-75d4-422d-8d5d-f374512a5d88"],
Cell[694500, 20758, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"929efa91-f8a7-498f-a79a-3e421afc983a"],
Cell[694620, 20760, 93, 0, 87, "renderedTeX",ExpressionUUID->"09f9e5b5-9ff0-46c4-b1ab-c6caa16e1ffb"],
Cell[694716, 20762, 124, 0, 87, "label-llmComment",ExpressionUUID->"1ec4c196-8bb4-4ee9-857e-c31c30abe27b"],
Cell[694843, 20764, 242, 4, 87, "LLMComment",ExpressionUUID->"8c975e62-755a-4be4-b605-1caf7feead4f"],
Cell[695088, 20770, 164, 3, 87, "label-formattedWL",ExpressionUUID->"45c8f146-0986-43db-a51f-6c00e1aa0883"],
Cell[695255, 20775, 345, 11, 87, "formattedWL",ExpressionUUID->"79887fa3-e166-4359-bd52-3c4eb6d554b7"],
Cell[695603, 20788, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6ecdb940-4caf-4f40-a21b-cbd85d1ff157"],
Cell[695735, 20790, 385, 11, 87, "linearizedWL",ExpressionUUID->"80a62af1-c001-4e13-9b34-8400cd93ba8e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[696157, 20806, 147, 4, 87, "Subsubsection",ExpressionUUID->"3b2aa179-b120-4997-ad97-bbed40f94ebe"],
Cell[696307, 20812, 100, 0, 87, "arXivLabel",ExpressionUUID->"59f8ddbc-5f7b-4fb0-b083-4eb698239647"],
Cell[696410, 20814, 136, 4, 87, "rawTeX",ExpressionUUID->"6ac3f685-e1e0-441a-9968-c616e02535e2"],
Cell[696549, 20820, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ef8c2075-c1a9-4729-8897-df6cd4e648af"],
Cell[696669, 20822, 93, 0, 87, "renderedTeX",ExpressionUUID->"a23d393d-f5a0-4d90-9a11-da0caf5d8fd4"],
Cell[696765, 20824, 124, 0, 87, "label-llmComment",ExpressionUUID->"feb29c32-f7f9-44fc-8aff-d6dd7250bd94"],
Cell[696892, 20826, 279, 4, 87, "LLMComment",ExpressionUUID->"636287f9-dd95-453c-9b34-2f7ba20559e9"],
Cell[697174, 20832, 164, 3, 87, "label-formattedWL",ExpressionUUID->"390a3455-acc8-46c7-bec1-524037b623ac"],
Cell[697341, 20837, 455, 15, 87, "formattedWL",ExpressionUUID->"e901f20b-e753-46ed-a322-b63d81aa5340"],
Cell[697799, 20854, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"74572d90-7de1-4304-a66a-49bcfdbdbfd3"],
Cell[697931, 20856, 533, 16, 87, "linearizedWL",ExpressionUUID->"fc212c8f-5945-4278-b048-0aa764c1cb96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[698501, 20877, 147, 4, 87, "Subsubsection",ExpressionUUID->"09fe25c2-0b85-41da-9ad2-1ec55ac8b1f3"],
Cell[698651, 20883, 100, 0, 87, "arXivLabel",ExpressionUUID->"07f36756-5e38-4142-a364-5ae92ab03c44"],
Cell[698754, 20885, 179, 5, 87, "rawTeX",ExpressionUUID->"ac544e12-0803-4ea3-b0dc-d49420de9828"],
Cell[698936, 20892, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c49ef82d-ef2e-4b4d-98d5-2c57470f7f63"],
Cell[699056, 20894, 93, 0, 87, "renderedTeX",ExpressionUUID->"c0694aa2-f447-4f20-9531-9fa88061251f"],
Cell[699152, 20896, 124, 0, 87, "label-llmComment",ExpressionUUID->"527b3859-eb06-424d-803a-85d7c67d2065"],
Cell[699279, 20898, 274, 4, 87, "LLMComment",ExpressionUUID->"9a24e619-062c-41a8-9c90-8b173d12bb63"],
Cell[699556, 20904, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ff51ad5c-dc0b-48fe-818c-163e66bec407"],
Cell[699723, 20909, 641, 19, 87, "formattedWL",ExpressionUUID->"ccf15a9c-86ab-4701-b4a2-4256ff10a5c9"],
Cell[700367, 20930, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"622bd2cc-d3c1-4b8d-9eca-6ddbda374b60"],
Cell[700499, 20932, 781, 22, 87, "linearizedWL",ExpressionUUID->"b1f63d9e-48ec-4ce7-ae9f-caccd08cb642"]
}, Open  ]],
Cell[CellGroupData[{
Cell[701317, 20959, 147, 4, 87, "Subsubsection",ExpressionUUID->"03e6b070-15ba-42ae-aecb-6adc8af98b26"],
Cell[701467, 20965, 100, 0, 87, "arXivLabel",ExpressionUUID->"565f63fd-0467-443e-9a86-87a2cf4c7deb"],
Cell[701570, 20967, 214, 6, 87, "rawTeX",ExpressionUUID->"d0343be7-274d-4a62-a2a0-267d0174ec0e"],
Cell[701787, 20975, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9eed8717-7b07-49b2-8e06-5577580f572a"],
Cell[701907, 20977, 93, 0, 87, "renderedTeX",ExpressionUUID->"0441205d-2a33-4eea-8724-825dace23d13"],
Cell[702003, 20979, 124, 0, 87, "label-llmComment",ExpressionUUID->"70ccae83-d304-44b4-9e9f-e8937a786f85"],
Cell[702130, 20981, 288, 4, 87, "LLMComment",ExpressionUUID->"6aaa6eec-06a2-439f-8a63-1e9165aa82ef"],
Cell[702421, 20987, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b421fb00-6095-4e28-a260-3738e0c92586"],
Cell[702588, 20992, 802, 24, 87, "formattedWL",ExpressionUUID->"a4553a79-5030-4720-aa3f-f00e4f365d50"],
Cell[703393, 21018, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a58fe7b6-cc2a-4f37-9c0f-4338b3c94847"],
Cell[703525, 21020, 972, 28, 87, "linearizedWL",ExpressionUUID->"aabddcb1-6aad-449b-a844-b8403684b110"]
}, Open  ]],
Cell[CellGroupData[{
Cell[704534, 21053, 147, 4, 87, "Subsubsection",ExpressionUUID->"091086d2-2c03-4dd3-b29a-dad2d50a37bd"],
Cell[704684, 21059, 100, 0, 87, "arXivLabel",ExpressionUUID->"b74f0131-610f-4169-aa26-ab947e48b379"],
Cell[704787, 21061, 173, 5, 87, "rawTeX",ExpressionUUID->"84c257e5-6076-4611-a86d-be5134c08d12"],
Cell[704963, 21068, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a0f6cb98-f4b2-48da-b324-0c5efc6443cf"],
Cell[705083, 21070, 93, 0, 87, "renderedTeX",ExpressionUUID->"eabdba09-a275-4069-98b9-57db3242a27e"],
Cell[705179, 21072, 124, 0, 87, "label-llmComment",ExpressionUUID->"c8123174-7bd0-4cc7-a6bc-b94b0e7db9f0"],
Cell[705306, 21074, 287, 4, 87, "LLMComment",ExpressionUUID->"ce030613-b93e-4955-87a8-19b39e1e7b50"],
Cell[705596, 21080, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d976820d-750c-4d05-a47b-d90d9d0efe3b"],
Cell[705763, 21085, 425, 13, 87, "formattedWL",ExpressionUUID->"7c312be0-9258-4571-9b04-422a308a635d"],
Cell[706191, 21100, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"77dc1964-9bfe-40bd-ae90-fdbee80d7e5f"],
Cell[706323, 21102, 466, 14, 87, "linearizedWL",ExpressionUUID->"8a9fdce5-da5a-45f7-8048-df2e56c68fe3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[706838, 21122, 154, 3, 87, "Subsection",ExpressionUUID->"7b787dc5-4635-48df-b290-c7bf34e4c4c2"],
Cell[CellGroupData[{
Cell[707017, 21129, 150, 4, 87, "Subsubsection",ExpressionUUID->"67c0fdbd-b1aa-454b-b9ad-f6599d2618ce"],
Cell[707170, 21135, 100, 0, 87, "arXivLabel",ExpressionUUID->"a1565834-3472-43b6-95ad-13865ed8a8fa"],
Cell[707273, 21137, 156, 4, 87, "rawTeX",ExpressionUUID->"404e1a30-d23a-40ad-9dfa-b5f07a78e56d"],
Cell[707432, 21143, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a16182b1-ce70-4472-a67b-30516ffdf3ab"],
Cell[707552, 21145, 93, 0, 87, "renderedTeX",ExpressionUUID->"e5f5666f-9887-49f7-9834-d5e997e58944"],
Cell[707648, 21147, 124, 0, 87, "label-llmComment",ExpressionUUID->"19a94038-4cf1-4c12-9dba-d7222516254f"],
Cell[707775, 21149, 323, 4, 87, "LLMComment",ExpressionUUID->"0cc58e2a-d800-48e2-a689-acd15d1294eb"],
Cell[708101, 21155, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4ba14661-2e61-4b49-913b-000b3e920afc"],
Cell[708268, 21160, 432, 12, 87, "formattedWL",ExpressionUUID->"d303e9fb-29cc-420c-8375-4fb13944a38d"],
Cell[708703, 21174, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"36fa5f62-fbae-45a7-90b5-fdbdf3e4d506"],
Cell[708835, 21176, 472, 13, 87, "linearizedWL",ExpressionUUID->"57bb2a20-2952-4f55-b1b9-78c0886c5f06"]
}, Open  ]],
Cell[CellGroupData[{
Cell[709344, 21194, 147, 4, 87, "Subsubsection",ExpressionUUID->"3fc5efeb-1236-4928-8d05-c8607eb6d080"],
Cell[709494, 21200, 100, 0, 87, "arXivLabel",ExpressionUUID->"f34f9942-e29b-48a3-8d55-e61b98a17d80"],
Cell[709597, 21202, 235, 7, 87, "rawTeX",ExpressionUUID->"d5696faa-b949-4c10-b9a3-38546e3856b9"],
Cell[709835, 21211, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a4642220-4dee-43b0-8126-cb0dc1728541"],
Cell[709955, 21213, 93, 0, 87, "renderedTeX",ExpressionUUID->"8355dbbd-a8d2-4603-904d-276a4d243d51"],
Cell[710051, 21215, 124, 0, 87, "label-llmComment",ExpressionUUID->"c96c8d8a-7170-4f61-8927-7801d394e7b9"],
Cell[710178, 21217, 222, 3, 87, "LLMComment",ExpressionUUID->"03763c46-15ee-4435-8334-eb54b486b354"],
Cell[710403, 21222, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f309ddc6-43df-4947-a8c8-445b6b985289"],
Cell[710570, 21227, 1492, 43, 87, "formattedWL",ExpressionUUID->"f3dc9823-7150-4da7-b4ea-f182c0447f2e"],
Cell[712065, 21272, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"afff3fda-9313-4e31-927f-f8a253dc030a"],
Cell[712197, 21274, 635, 20, 87, "linearizedWL",ExpressionUUID->"bc38a1fa-6f71-4c05-81df-ddabbc96d40e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[712869, 21299, 147, 4, 87, "Subsubsection",ExpressionUUID->"4b7d583a-da7f-4568-ad23-d67df089968f"],
Cell[713019, 21305, 100, 0, 87, "arXivLabel",ExpressionUUID->"3c7963e0-8a03-4639-a155-e9c6ff156cd2"],
Cell[713122, 21307, 224, 7, 87, "rawTeX",ExpressionUUID->"b76a92e7-09ef-4a06-9a07-64bbddf43233"],
Cell[713349, 21316, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"57ea44fc-47d1-4de8-aafc-29b88c82871c"],
Cell[713469, 21318, 93, 0, 87, "renderedTeX",ExpressionUUID->"5dacd610-4f5c-45e7-9991-8ca3dd09f787"],
Cell[713565, 21320, 124, 0, 87, "label-llmComment",ExpressionUUID->"2cda6e0b-4f9b-4e56-8aa2-1ad450cf0802"],
Cell[713692, 21322, 255, 4, 87, "LLMComment",ExpressionUUID->"91227e71-e690-4739-b1cd-619774eb4c8f"],
Cell[713950, 21328, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fa5ee8ba-2ddf-41a5-984b-2576286e36d3"],
Cell[714117, 21333, 1459, 42, 87, "formattedWL",ExpressionUUID->"df3f0542-6733-42a8-bb1d-85a1288ed7d9"],
Cell[715579, 21377, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c4d6605c-1508-4b6a-9262-03ad4624588d"],
Cell[715711, 21379, 601, 19, 87, "linearizedWL",ExpressionUUID->"ac8a1c5c-9236-4394-a303-999440e4d1a2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[716349, 21403, 147, 4, 87, "Subsubsection",ExpressionUUID->"2e828d21-93f4-430c-bf7d-1fd17a41233b"],
Cell[716499, 21409, 100, 0, 87, "arXivLabel",ExpressionUUID->"14fcea4f-f1fa-4d7c-8119-bf8a6a60da3b"],
Cell[716602, 21411, 260, 7, 87, "rawTeX",ExpressionUUID->"d5edd252-753c-48ea-a099-eae301d4f988"],
Cell[716865, 21420, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a4729a18-ea48-49fa-b225-0e4725211a06"],
Cell[716985, 21422, 93, 0, 87, "renderedTeX",ExpressionUUID->"002b6588-cb9f-44f4-8e58-4c136573e504"],
Cell[717081, 21424, 124, 0, 87, "label-llmComment",ExpressionUUID->"d51aca51-30be-45df-9525-270d574dfecd"],
Cell[717208, 21426, 331, 5, 87, "LLMComment",ExpressionUUID->"55c56d27-6c34-4423-92c0-1a7b9e47e4ef"],
Cell[717542, 21433, 164, 3, 87, "label-formattedWL",ExpressionUUID->"89f52af7-9b43-49a8-8f6c-490f9377f269"],
Cell[717709, 21438, 1681, 47, 87, "formattedWL",ExpressionUUID->"08f20e47-5a23-4199-8c7d-654eb578e9ba"],
Cell[719393, 21487, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2f58ee9c-cf6a-4008-b51c-479402f13807"],
Cell[719525, 21489, 765, 23, 87, "linearizedWL",ExpressionUUID->"cdd5a902-798b-4f96-b981-08e6ee959902"]
}, Open  ]],
Cell[CellGroupData[{
Cell[720327, 21517, 147, 4, 87, "Subsubsection",ExpressionUUID->"396ddcf5-3071-4a51-a02f-17b0ed6e2568"],
Cell[720477, 21523, 100, 0, 87, "arXivLabel",ExpressionUUID->"601da724-5e4d-42db-a3ef-8b6c072802a3"],
Cell[720580, 21525, 167, 5, 87, "rawTeX",ExpressionUUID->"9283702f-b135-4c19-9dfa-bcea02acaf82"],
Cell[720750, 21532, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"970f9852-6df5-4a7a-ac5d-b532ef600022"],
Cell[720870, 21534, 93, 0, 87, "renderedTeX",ExpressionUUID->"84895757-71f6-4dfd-a883-1a6f2ab21307"],
Cell[720966, 21536, 124, 0, 87, "label-llmComment",ExpressionUUID->"16be3227-ba3b-4005-8734-1ca5665c26e3"],
Cell[721093, 21538, 275, 4, 87, "LLMComment",ExpressionUUID->"3ebb58f0-7929-4990-a571-b4e76e765207"],
Cell[721371, 21544, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c541e547-6488-427f-a0e6-6d8f01b3cb1b"],
Cell[721538, 21549, 339, 10, 87, "formattedWL",ExpressionUUID->"248c8bee-e751-4ecf-aebe-b006134563af"],
Cell[721880, 21561, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9d00f0fc-4d2d-43fd-8778-b54577dbbff4"],
Cell[722012, 21563, 382, 11, 87, "linearizedWL",ExpressionUUID->"180e322a-0b6f-436d-8bfd-5b7b4bbe02ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[722431, 21579, 147, 4, 87, "Subsubsection",ExpressionUUID->"35a0745b-70bb-4bfd-88f9-91cca347947f"],
Cell[722581, 21585, 100, 0, 87, "arXivLabel",ExpressionUUID->"56988550-b806-4c27-8bf3-47db4326047c"],
Cell[722684, 21587, 202, 5, 87, "rawTeX",ExpressionUUID->"21ee93f1-3d7a-401b-9fc9-28efe5cfc432"],
Cell[722889, 21594, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"cedb030c-ab60-4248-8129-1c01681fd215"],
Cell[723009, 21596, 93, 0, 87, "renderedTeX",ExpressionUUID->"e97a6b30-41d2-4e98-b287-a03fc0a3e4af"],
Cell[723105, 21598, 124, 0, 87, "label-llmComment",ExpressionUUID->"a3a6ba1b-da0a-4b07-95c0-56da527d996d"],
Cell[723232, 21600, 299, 4, 87, "LLMComment",ExpressionUUID->"31737c31-a01c-4254-9d94-3c160bf37457"],
Cell[723534, 21606, 164, 3, 87, "label-formattedWL",ExpressionUUID->"90b499ff-2242-48e6-b582-88fab84952b7"],
Cell[723701, 21611, 686, 22, 87, "formattedWL",ExpressionUUID->"1c38f3e7-f7e9-4002-b116-86a64ab41f1e"],
Cell[724390, 21635, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1bad12c6-3254-4d30-b66c-7afecb2c5728"],
Cell[724522, 21637, 854, 24, 87, "linearizedWL",ExpressionUUID->"2b96d65d-c1f5-46de-8e27-b511ec346f8e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[725413, 21666, 146, 4, 87, "Subsubsection",ExpressionUUID->"2854d19d-d00f-428a-abf9-46511f548018"],
Cell[725562, 21672, 100, 0, 87, "arXivLabel",ExpressionUUID->"e197e396-790a-43bc-830e-bb6798df841c"],
Cell[725665, 21674, 285, 9, 87, "rawTeX",ExpressionUUID->"fc992267-5115-495d-a003-16f40746c3c1"],
Cell[725953, 21685, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0de30992-1079-48b7-b5d3-c46b4ec49885"],
Cell[726073, 21687, 2890, 79, 87, "renderedTeX",ExpressionUUID->"99811d19-57eb-469b-80c7-297991b9046f"],
Cell[728966, 21768, 124, 0, 87, "label-llmComment",ExpressionUUID->"eb636dae-b8e4-474f-b0ff-550b7ea81552"],
Cell[729093, 21770, 212, 3, 87, "LLMComment",ExpressionUUID->"28c8b8ee-c80e-4726-ba3b-acda26903304"],
Cell[729308, 21775, 164, 3, 87, "label-formattedWL",ExpressionUUID->"33879df6-c34b-4f97-826e-70d07bce5dd7"],
Cell[729475, 21780, 1544, 46, 87, "formattedWL",ExpressionUUID->"37d61be0-14e9-40c3-ba5b-5fc4722653a2"],
Cell[731022, 21828, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"62cf1a43-7f5c-4c93-bf92-cfdfc3d41f36"],
Cell[731154, 21830, 784, 23, 87, "linearizedWL",ExpressionUUID->"0abe1924-156b-48ec-9936-7cf3d993556e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[731975, 21858, 146, 4, 87, "Subsubsection",ExpressionUUID->"9583bcc3-100d-4010-8408-b18d5497a5e9"],
Cell[732124, 21864, 100, 0, 87, "arXivLabel",ExpressionUUID->"11cd4396-6593-49c3-91dd-f4f9fb3d0374"],
Cell[732227, 21866, 145, 6, 87, "rawTeX",ExpressionUUID->"98f34f62-d138-42a5-aa83-5a7fb72cf017"],
Cell[732375, 21874, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b2d220bb-cbf8-4aaf-9ad6-9580e3af642a"],
Cell[732495, 21876, 519, 13, 87, "renderedTeX",ExpressionUUID->"961db7ce-edc9-46dc-a6a9-0f62a93e0505"],
Cell[733017, 21891, 124, 0, 87, "label-llmComment",ExpressionUUID->"a64e42a4-d675-4627-b630-e48bf1ce16f2"],
Cell[733144, 21893, 312, 5, 87, "LLMComment",ExpressionUUID->"4dbaef29-61f0-41fa-b63e-a8aaf58a0f64"],
Cell[733459, 21900, 164, 3, 87, "label-formattedWL",ExpressionUUID->"0a502898-f775-4477-9626-1dc7b58e04dd"],
Cell[733626, 21905, 201, 5, 87, "formattedWL",ExpressionUUID->"17d279e3-9375-473a-9652-adee4c7c8418"],
Cell[733830, 21912, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d5f30582-a0cf-4796-8fcf-6202dfed1dc2"],
Cell[733962, 21914, 224, 6, 87, "linearizedWL",ExpressionUUID->"18167f2f-cb65-4500-a0e1-0c76b2aec9b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[734223, 21925, 146, 4, 87, "Subsubsection",ExpressionUUID->"cd7de8cf-9cec-40ff-93b6-08cfcb677956"],
Cell[734372, 21931, 100, 0, 87, "arXivLabel",ExpressionUUID->"a7a52971-7e15-4906-afed-d704862c491c"],
Cell[734475, 21933, 152, 6, 87, "rawTeX",ExpressionUUID->"a2a3028f-d8ed-4a9d-b63c-bfafedbcb07d"],
Cell[734630, 21941, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"59ac5298-7ef8-4ca7-8045-aaf3eed7f072"],
Cell[734750, 21943, 527, 13, 87, "renderedTeX",ExpressionUUID->"b670ee32-5afe-40f2-ba51-8bbf283fa3d5"],
Cell[735280, 21958, 124, 0, 87, "label-llmComment",ExpressionUUID->"eaa918d7-df37-47f1-96bc-90f5a76281e7"],
Cell[735407, 21960, 216, 3, 87, "LLMComment",ExpressionUUID->"6d48ca7b-0824-4652-aed3-321ad1395cf3"],
Cell[735626, 21965, 164, 3, 87, "label-formattedWL",ExpressionUUID->"078fab88-f801-4e94-86b7-d6aadc0c9ce4"],
Cell[735793, 21970, 228, 6, 87, "formattedWL",ExpressionUUID->"0f9a0752-8715-4d29-a290-8515c17c0456"],
Cell[736024, 21978, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"31b36e1f-ab07-41e7-801f-135619e04374"],
Cell[736156, 21980, 257, 7, 87, "linearizedWL",ExpressionUUID->"ed57bf99-4e59-4f63-83e8-e876d7d4d0ef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[736450, 21992, 146, 4, 87, "Subsubsection",ExpressionUUID->"96b06347-f102-468f-8722-9fe8ab76e311"],
Cell[736599, 21998, 100, 0, 87, "arXivLabel",ExpressionUUID->"445faa97-5174-4e65-ac5f-77d72dd25d37"],
Cell[736702, 22000, 172, 6, 87, "rawTeX",ExpressionUUID->"52f74eaf-5031-47cc-926c-d975202ca83a"],
Cell[736877, 22008, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"306f4b5e-7ede-4380-8965-6a51032fa23f"],
Cell[736997, 22010, 800, 24, 87, "renderedTeX",ExpressionUUID->"62945e14-418e-4df4-a894-5bb782b6706b"],
Cell[737800, 22036, 124, 0, 87, "label-llmComment",ExpressionUUID->"903acb91-2cbb-4ba9-aea2-3d2a5ffc3d8b"],
Cell[737927, 22038, 233, 3, 87, "LLMComment",ExpressionUUID->"5f3c9fae-2dab-45bd-a814-2162bad47fdb"],
Cell[738163, 22043, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6aa5cae9-86ce-4d8f-a816-d6e88c3625ae"],
Cell[738330, 22048, 351, 11, 87, "formattedWL",ExpressionUUID->"3c171914-0306-4016-9a6f-6e62d1fe4350"],
Cell[738684, 22061, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a1b00b94-5f78-4bb8-b097-fd7d34fb2ce6"],
Cell[738816, 22063, 538, 15, 87, "linearizedWL",ExpressionUUID->"4db55b6f-cf22-4eaf-9b97-f3f5721ed754"]
}, Open  ]],
Cell[CellGroupData[{
Cell[739391, 22083, 146, 4, 87, "Subsubsection",ExpressionUUID->"7d7def91-b958-4013-b8c8-f17186eb125d"],
Cell[739540, 22089, 100, 0, 87, "arXivLabel",ExpressionUUID->"cc0018c7-62e6-40a2-a85d-c1324b9b429b"],
Cell[739643, 22091, 258, 9, 87, "rawTeX",ExpressionUUID->"28d9bd50-5c98-4bb0-903a-443c2b2d535d"],
Cell[739904, 22102, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b17e098e-5d88-41aa-95e4-ef29d6605731"],
Cell[740024, 22104, 2345, 63, 87, "renderedTeX",ExpressionUUID->"19a41e6e-a8de-40a5-a780-5e163b7ebc7a"],
Cell[742372, 22169, 124, 0, 87, "label-llmComment",ExpressionUUID->"be194a8a-5ebf-403e-a79d-260074b3f714"],
Cell[742499, 22171, 228, 3, 87, "LLMComment",ExpressionUUID->"f6541ca2-91bf-4f12-88d5-72b84e05f4f9"],
Cell[742730, 22176, 164, 3, 87, "label-formattedWL",ExpressionUUID->"32bb575f-80f2-4118-9343-7d8f7d9b8f21"],
Cell[742897, 22181, 1404, 41, 87, "formattedWL",ExpressionUUID->"782be26a-4c2d-4e34-a541-d6418b54a68d"],
Cell[744304, 22224, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"30fcc91c-288a-4859-984b-20fb2223dcf9"],
Cell[744436, 22226, 434, 13, 87, "linearizedWL",ExpressionUUID->"54120691-a548-4ce1-8a10-7751b9414f1f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[744907, 22244, 146, 4, 87, "Subsubsection",ExpressionUUID->"e10bac3c-3a35-444c-8e4f-dd0a6114966f"],
Cell[745056, 22250, 100, 0, 87, "arXivLabel",ExpressionUUID->"edac1343-2708-40c8-91de-37c02800317b"],
Cell[745159, 22252, 258, 9, 87, "rawTeX",ExpressionUUID->"ebcd0398-847d-4d64-a4d4-7fac5398ca89"],
Cell[745420, 22263, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"dc25d794-942a-420f-8c14-fe1c6c1a2e8d"],
Cell[745540, 22265, 2345, 63, 87, "renderedTeX",ExpressionUUID->"191aba1a-d53a-491f-ba9b-4163e8a01029"],
Cell[747888, 22330, 124, 0, 87, "label-llmComment",ExpressionUUID->"831729e1-0667-4b27-a68f-7116234b60a8"],
Cell[748015, 22332, 226, 3, 87, "LLMComment",ExpressionUUID->"fca06a50-05a8-41ff-8254-102ec2d8983a"],
Cell[748244, 22337, 164, 3, 87, "label-formattedWL",ExpressionUUID->"031457ed-06b5-4bb5-8841-c73d112d5066"],
Cell[748411, 22342, 1404, 41, 87, "formattedWL",ExpressionUUID->"9f07fe7f-1452-41a9-9ec1-0f36dc3e7729"],
Cell[749818, 22385, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b99636da-66ba-483c-bb6c-3054720ce0d5"],
Cell[749950, 22387, 434, 13, 87, "linearizedWL",ExpressionUUID->"fe256dc8-d8b7-44cd-8619-6a71ed4ca78f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[750421, 22405, 146, 4, 87, "Subsubsection",ExpressionUUID->"bed5c89a-da44-4c19-97be-299f8e97d2f1"],
Cell[750570, 22411, 100, 0, 87, "arXivLabel",ExpressionUUID->"eb2eaf06-904e-45a8-a51b-184169eefeda"],
Cell[750673, 22413, 272, 9, 87, "rawTeX",ExpressionUUID->"28ec6f24-1a6e-4842-9204-8cf8e05650e5"],
Cell[750948, 22424, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ae3328b4-2c07-42ca-9d46-43e82149acc1"],
Cell[751068, 22426, 2749, 75, 87, "renderedTeX",ExpressionUUID->"2032dd84-badb-4588-b2e6-293854a04c03"],
Cell[753820, 22503, 124, 0, 87, "label-llmComment",ExpressionUUID->"04a3a526-4094-4bee-a7c1-f22a1b8f306d"],
Cell[753947, 22505, 191, 3, 87, "LLMComment",ExpressionUUID->"d83d8855-ebcb-4229-8156-fa48f001eb13"],
Cell[754141, 22510, 164, 3, 87, "label-formattedWL",ExpressionUUID->"bed6fc3d-78e6-4c1a-b4fc-225594a44d1c"],
Cell[754308, 22515, 1485, 44, 87, "formattedWL",ExpressionUUID->"3ae6a106-2614-47e8-8163-607b0ffc35ca"],
Cell[755796, 22561, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"28aa0ef2-2b34-4679-aa0d-69dc68a23013"],
Cell[755928, 22563, 679, 19, 87, "linearizedWL",ExpressionUUID->"ec4258e7-188c-427c-ace8-68e3d44eba55"]
}, Open  ]],
Cell[CellGroupData[{
Cell[756644, 22587, 146, 4, 87, "Subsubsection",ExpressionUUID->"fba8524d-c411-4f01-a67f-0d4346e75b45"],
Cell[756793, 22593, 100, 0, 87, "arXivLabel",ExpressionUUID->"1391cb6d-2b52-41da-82a6-a89e8deefddb"],
Cell[756896, 22595, 173, 6, 87, "rawTeX",ExpressionUUID->"2dd58cff-dc97-4b6d-8ff5-a2756aef2787"],
Cell[757072, 22603, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fdfc55c5-57f0-4e04-9ee2-cdc2f2eebcb5"],
Cell[757192, 22605, 777, 24, 87, "renderedTeX",ExpressionUUID->"2233454c-68d7-4fe4-8622-76ff6261654b"],
Cell[757972, 22631, 124, 0, 87, "label-llmComment",ExpressionUUID->"fbbbbb4d-a44c-4ec8-bf39-007782da8716"],
Cell[758099, 22633, 202, 3, 87, "LLMComment",ExpressionUUID->"47badca8-e95c-4db8-ade9-e15f18b25a35"],
Cell[758304, 22638, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a934d8d3-8189-4aa5-a777-c32713dfbe02"],
Cell[758471, 22643, 298, 9, 87, "formattedWL",ExpressionUUID->"93b6506e-3dd1-4060-a603-ae7732b3d875"],
Cell[758772, 22654, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8f1dff0f-6164-485f-b3b5-d9772ace29e4"],
Cell[758904, 22656, 481, 13, 87, "linearizedWL",ExpressionUUID->"399a7587-356d-4347-bc0f-9e828c3a48f4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[759422, 22674, 146, 4, 87, "Subsubsection",ExpressionUUID->"b3d95092-0642-4484-ab7e-2b824ab19f10"],
Cell[759571, 22680, 100, 0, 87, "arXivLabel",ExpressionUUID->"bf787db2-e6db-45f9-9335-f75ff70ee5eb"],
Cell[759674, 22682, 284, 9, 87, "rawTeX",ExpressionUUID->"1af24a3b-4dd5-4518-9e76-bea706b9bf0a"],
Cell[759961, 22693, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a15e6be1-d1a4-4c73-8d9a-8793991d3477"],
Cell[760081, 22695, 2886, 81, 87, "renderedTeX",ExpressionUUID->"4c1c1bac-5ba9-4f01-abba-e1f9cdf935af"],
Cell[762970, 22778, 124, 0, 87, "label-llmComment",ExpressionUUID->"3e69c27f-6af2-4e5a-8ea9-d62865c6ce45"],
Cell[763097, 22780, 232, 3, 87, "LLMComment",ExpressionUUID->"6c5ad82a-b83c-433e-b3ea-1bb7bda6cf33"],
Cell[763332, 22785, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7ad52fd0-edc2-4fa6-a67b-196a171c0aa4"],
Cell[763499, 22790, 245, 7, 87, "formattedWL",ExpressionUUID->"a02d25dd-4de8-4727-b9a2-92fc4ecd1586"],
Cell[763747, 22799, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f9141057-859c-40c9-bdcf-ac9d35ee96b7"],
Cell[763879, 22801, 367, 10, 87, "linearizedWL",ExpressionUUID->"d67a5662-cecc-4889-905d-27ed5e23e837"]
}, Open  ]],
Cell[CellGroupData[{
Cell[764283, 22816, 147, 4, 87, "Subsubsection",ExpressionUUID->"d29a8f49-dd3d-4066-98de-2d3f1285d021"],
Cell[764433, 22822, 100, 0, 87, "arXivLabel",ExpressionUUID->"16fb88b2-7d02-4335-b97c-7e5bfffbce50"],
Cell[764536, 22824, 217, 7, 87, "rawTeX",ExpressionUUID->"05c31ce7-0fb0-4c35-9e99-3459707b9052"],
Cell[764756, 22833, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"eead54b0-58c4-4d92-b6a6-6966117e3c97"],
Cell[764876, 22835, 1016, 32, 87, "renderedTeX",ExpressionUUID->"976e325b-43ce-442b-8980-6030c25789ae"],
Cell[765895, 22869, 124, 0, 87, "label-llmComment",ExpressionUUID->"25350433-4c36-4da4-a15d-6add7401b5d8"],
Cell[766022, 22871, 200, 3, 87, "LLMComment",ExpressionUUID->"33bf8801-2422-44a8-a287-9a6da73711fa"],
Cell[766225, 22876, 164, 3, 87, "label-formattedWL",ExpressionUUID->"161030f7-c4cd-40d2-86dd-0ddc9577d0b1"],
Cell[766392, 22881, 296, 9, 87, "formattedWL",ExpressionUUID->"4a5e7ff4-d1b5-4b21-9897-8a244bac4d31"],
Cell[766691, 22892, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c3886a8b-ffd6-40e0-9866-e7ca8c8ce287"],
Cell[766823, 22894, 467, 13, 87, "linearizedWL",ExpressionUUID->"36d9f410-34d9-433f-bd5f-aac5d1efb0bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[767327, 22912, 147, 4, 87, "Subsubsection",ExpressionUUID->"ef311ead-9981-4158-8a9e-eea1fc40b4ac"],
Cell[767477, 22918, 100, 0, 87, "arXivLabel",ExpressionUUID->"40af1b07-f1d3-495a-810a-f354f97e6baf"],
Cell[767580, 22920, 188, 6, 87, "rawTeX",ExpressionUUID->"a7adeb8d-f87b-48cd-b11d-163114651b88"],
Cell[767771, 22928, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0b1ed9d9-94c6-49da-99a3-250708fde0a8"],
Cell[767891, 22930, 760, 23, 87, "renderedTeX",ExpressionUUID->"6a39faf2-f6ba-46cb-987f-5b07752c2680"],
Cell[768654, 22955, 124, 0, 87, "label-llmComment",ExpressionUUID->"b0a28819-3989-46bd-9f80-f4155f6821a3"],
Cell[768781, 22957, 190, 3, 87, "LLMComment",ExpressionUUID->"5ab2f045-220d-4ea0-91a3-10367134019a"],
Cell[768974, 22962, 164, 3, 87, "label-formattedWL",ExpressionUUID->"34ad9a86-f15f-41fd-8286-f695732dddfd"],
Cell[769141, 22967, 325, 10, 87, "formattedWL",ExpressionUUID->"11c1b5ec-cdc5-4db3-a36c-42c35805c817"],
Cell[769469, 22979, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"68c5d4ed-3460-4b6b-8ee4-29bf1552bb1d"],
Cell[769601, 22981, 502, 15, 87, "linearizedWL",ExpressionUUID->"6506d0f6-612f-4ee6-92db-3f72bbdde5a8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[770140, 23001, 147, 4, 87, "Subsubsection",ExpressionUUID->"590058d5-56a2-4436-9c1c-b38be3b85f91"],
Cell[770290, 23007, 100, 0, 87, "arXivLabel",ExpressionUUID->"0a48c3cb-dc85-4454-a5c4-8614dd433cee"],
Cell[770393, 23009, 183, 6, 87, "rawTeX",ExpressionUUID->"9e66ddf4-52aa-4392-8cb1-b3bf197deef9"],
Cell[770579, 23017, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"77c82cd0-4d03-4ecc-b8c6-c5b8dbb05135"],
Cell[770699, 23019, 660, 19, 87, "renderedTeX",ExpressionUUID->"ef01afe9-1db5-43d4-adca-db329034c376"],
Cell[771362, 23040, 124, 0, 87, "label-llmComment",ExpressionUUID->"7d7c6a18-623a-4142-9753-48c04d97bda4"],
Cell[771489, 23042, 209, 3, 87, "LLMComment",ExpressionUUID->"0a0daf02-001b-4077-bffc-788a3c4ed2bb"],
Cell[771701, 23047, 164, 3, 87, "label-formattedWL",ExpressionUUID->"18a99927-4523-4c3d-bfc7-581e35cb6636"],
Cell[771868, 23052, 392, 13, 87, "formattedWL",ExpressionUUID->"a8cdfbd2-949c-48b1-b55d-86fe41287447"],
Cell[772263, 23067, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8cced1cf-97b0-46e9-a1fd-8a383b567270"],
Cell[772395, 23069, 481, 15, 87, "linearizedWL",ExpressionUUID->"dda2dcc4-ed2b-4e1b-9e20-c748fd32dfb8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[772913, 23089, 147, 4, 87, "Subsubsection",ExpressionUUID->"37a3a2d3-cc5e-4adb-99f2-559329367541"],
Cell[773063, 23095, 100, 0, 87, "arXivLabel",ExpressionUUID->"93ad59ea-0433-4dd8-8efa-828109c9c79e"],
Cell[773166, 23097, 282, 9, 87, "rawTeX",ExpressionUUID->"4ea6386d-1d7b-4ad5-ae8c-f6e64eabef34"],
Cell[773451, 23108, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f23d922d-ea37-4e75-8b83-574a7c033d76"],
Cell[773571, 23110, 2982, 81, 87, "renderedTeX",ExpressionUUID->"6e1f9c00-c7f6-4036-aae3-81e46c79bd65"],
Cell[776556, 23193, 124, 0, 87, "label-llmComment",ExpressionUUID->"3b91301f-d72c-403a-b9fe-0d7c59f61e62"],
Cell[776683, 23195, 183, 3, 87, "LLMComment",ExpressionUUID->"177fddbe-de17-46c9-b1af-ece9d25ec653"],
Cell[776869, 23200, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7cc9e387-9c9e-4e5d-90cd-2cce3c661af8"],
Cell[777036, 23205, 1705, 51, 87, "formattedWL",ExpressionUUID->"b257c754-a13d-4925-9dae-893a8d588e85"],
Cell[778744, 23258, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a5bcf8e1-5cc9-467b-9a5b-c23e8c62230e"],
Cell[778876, 23260, 920, 27, 87, "linearizedWL",ExpressionUUID->"6b7e447a-5e6e-408c-84b7-4fe007882a2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[779833, 23292, 147, 4, 87, "Subsubsection",ExpressionUUID->"dca3bddd-24af-4d9c-a067-8bc12e7489d4"],
Cell[779983, 23298, 100, 0, 87, "arXivLabel",ExpressionUUID->"c6b03eef-ba36-4054-ac97-595ef7d58c33"],
Cell[780086, 23300, 255, 9, 87, "rawTeX",ExpressionUUID->"425dfedd-9835-48b6-8ad8-2623800e11b6"],
Cell[780344, 23311, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c915184e-7c11-4a7a-9ac2-3a23e43940f1"],
Cell[780464, 23313, 93, 0, 87, "renderedTeX",ExpressionUUID->"598c2557-c7cc-43b5-b7c8-4c95630e3bb9"],
Cell[780560, 23315, 124, 0, 87, "label-llmComment",ExpressionUUID->"8884ddda-88c4-4b3a-bf2e-1961b9f55420"],
Cell[780687, 23317, 198, 3, 87, "LLMComment",ExpressionUUID->"cc935ce5-2728-46b0-b968-37c61ad282ce"],
Cell[780888, 23322, 164, 3, 87, "label-formattedWL",ExpressionUUID->"70e88de5-a0e4-4628-8a69-51e7a8c74a20"],
Cell[781055, 23327, 1544, 46, 87, "formattedWL",ExpressionUUID->"cd0eaaa0-3c2b-4cf1-9ddd-1c487d7d9c8d"],
Cell[782602, 23375, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"74e1915e-b8ac-4cc1-a4f7-099e702c8751"],
Cell[782734, 23377, 770, 23, 87, "linearizedWL",ExpressionUUID->"7056c322-9ed8-4aac-a275-4337b7e62aac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[783541, 23405, 147, 4, 87, "Subsubsection",ExpressionUUID->"86bfac7f-a3c6-4331-a20c-834c11e85098"],
Cell[783691, 23411, 100, 0, 87, "arXivLabel",ExpressionUUID->"0b6775c0-fe4a-4eae-a1fc-4795383774be"],
Cell[783794, 23413, 267, 9, 87, "rawTeX",ExpressionUUID->"69919bba-0308-4a6c-a9ce-214f3eb0b94d"],
Cell[784064, 23424, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"50644201-e6fb-4f3c-8feb-ac2ff862f71f"],
Cell[784184, 23426, 93, 0, 87, "renderedTeX",ExpressionUUID->"86cbaef1-728a-471e-bfe0-c0dfea26943c"],
Cell[784280, 23428, 124, 0, 87, "label-llmComment",ExpressionUUID->"7018faee-1eef-4d5a-8087-34e1fea54b57"],
Cell[784407, 23430, 220, 3, 87, "LLMComment",ExpressionUUID->"1a900ebf-d878-41fb-a58e-6cb5256fac40"],
Cell[784630, 23435, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c3584103-3855-4efe-a959-cc315bd84497"],
Cell[784797, 23440, 1670, 50, 87, "formattedWL",ExpressionUUID->"7c888880-7fb0-4d12-a3de-2c90178ec6f5"],
Cell[786470, 23492, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c900a5ef-e9e6-404e-a355-d2e0fc72505c"],
Cell[786602, 23494, 1007, 29, 87, "linearizedWL",ExpressionUUID->"49809026-eb2d-4215-923c-73a12a662d83"]
}, Open  ]],
Cell[CellGroupData[{
Cell[787646, 23528, 147, 4, 87, "Subsubsection",ExpressionUUID->"114d342a-789a-4f9d-8f70-549ea357770e"],
Cell[787796, 23534, 100, 0, 87, "arXivLabel",ExpressionUUID->"972cb544-90da-419c-b8cf-96451c53beb6"],
Cell[787899, 23536, 285, 9, 87, "rawTeX",ExpressionUUID->"f9203583-52a6-490a-8b10-d3605b05f03b"],
Cell[788187, 23547, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"61a01b06-3693-4b83-8ede-46c8db0aaba7"],
Cell[788307, 23549, 93, 0, 87, "renderedTeX",ExpressionUUID->"ed75881b-9f07-466f-b59e-a9370da69f01"],
Cell[788403, 23551, 124, 0, 87, "label-llmComment",ExpressionUUID->"c78f798f-ef2b-4230-8448-a34aa1650d05"],
Cell[788530, 23553, 306, 7, 87, "LLMComment",ExpressionUUID->"b365941e-d046-4248-8040-d242ab1be233"],
Cell[788839, 23562, 164, 3, 87, "label-formattedWL",ExpressionUUID->"838ce927-7d15-46f8-aecd-67fd89a76a33"],
Cell[789006, 23567, 1960, 59, 87, "formattedWL",ExpressionUUID->"2ea5ee43-8a1f-4cb6-8679-2a3b3b6bc6cd"],
Cell[790969, 23628, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e774be23-720d-42ce-aeb5-a47829840517"],
Cell[791101, 23630, 1444, 40, 87, "linearizedWL",ExpressionUUID->"e2bf4712-9109-4770-81f0-c850f7de1f62"]
}, Open  ]],
Cell[CellGroupData[{
Cell[792582, 23675, 176, 4, 87, "Subsubsection",ExpressionUUID->"df10c856-ee45-4269-adfe-b3ebff6dc2fb"],
Cell[792761, 23681, 100, 0, 87, "arXivLabel",ExpressionUUID->"197ff1b3-0656-4d04-a92a-b7bf23cbf02b"],
Cell[792864, 23683, 270, 9, 87, "rawTeX",ExpressionUUID->"1ea886ac-0025-459c-a3f0-f662045aec3c"],
Cell[793137, 23694, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"608981eb-f7b5-4348-a10c-5e66c60e4987"],
Cell[793257, 23696, 3007, 82, 87, "renderedTeX",ExpressionUUID->"85745502-bbc6-45f1-b780-68b89811af9d"],
Cell[796267, 23780, 124, 0, 87, "label-llmComment",ExpressionUUID->"3e79465d-0673-437b-b400-c348c7681164"],
Cell[796394, 23782, 164, 3, 87, "LLMComment",ExpressionUUID->"3878bce5-2a95-47e1-9e92-cfbc527addf0"],
Cell[796561, 23787, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b704727e-5803-4cdb-81e9-b196d43ce4be"],
Cell[796728, 23792, 1540, 45, 87, "formattedWL",ExpressionUUID->"28f7d521-e1f5-49b2-a95b-87678b666661"],
Cell[798271, 23839, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9cd6eb96-e9c5-4fc8-ba60-a796591b7d3a"],
Cell[798403, 23841, 842, 24, 87, "linearizedWL",ExpressionUUID->"1c4a2733-9c7e-49ad-a2e9-3128170a376e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[799282, 23870, 176, 4, 87, "Subsubsection",ExpressionUUID->"786b7297-3df6-4384-ac93-a95d1f6abe1b"],
Cell[799461, 23876, 100, 0, 87, "arXivLabel",ExpressionUUID->"9c2234e0-99b5-4fa8-83f2-67aa107b31e3"],
Cell[799564, 23878, 266, 9, 87, "rawTeX",ExpressionUUID->"cb364622-9e2f-4796-a428-38672327a0e8"],
Cell[799833, 23889, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"81ced748-ccbd-45f0-b7cf-ddcdbc12dd46"],
Cell[799953, 23891, 2963, 81, 87, "renderedTeX",ExpressionUUID->"1719c94c-eefd-4627-9e96-30bc162f6faa"],
Cell[802919, 23974, 124, 0, 87, "label-llmComment",ExpressionUUID->"8d579996-1731-44a1-bc3b-638b250a2182"],
Cell[803046, 23976, 198, 3, 87, "LLMComment",ExpressionUUID->"d80b7651-fb23-413b-a591-cfbcb13c3d15"],
Cell[803247, 23981, 164, 3, 87, "label-formattedWL",ExpressionUUID->"00137b52-d118-4d71-bb5b-337cfbb3ad4b"],
Cell[803414, 23986, 1479, 43, 87, "formattedWL",ExpressionUUID->"fa0e1452-545b-422b-8a56-264cd2c0a11d"],
Cell[804896, 24031, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"550e693f-3296-4afc-9b60-ce352fe23e24"],
Cell[805028, 24033, 712, 21, 87, "linearizedWL",ExpressionUUID->"d09b2420-6c91-4ccf-a071-871a0f29fa69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[805777, 24059, 176, 4, 87, "Subsubsection",ExpressionUUID->"2df027a5-23ca-4d3c-8733-f4f21b8a53a0"],
Cell[805956, 24065, 100, 0, 87, "arXivLabel",ExpressionUUID->"54a4eecc-af00-4caf-93d9-c01aa4fdff05"],
Cell[806059, 24067, 277, 9, 87, "rawTeX",ExpressionUUID->"6d061eb4-2a8a-401c-9795-3c3cd9901d98"],
Cell[806339, 24078, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"11210327-3736-4f80-8960-c92e11bdcbac"],
Cell[806459, 24080, 2774, 76, 87, "renderedTeX",ExpressionUUID->"a08f7577-3a59-4277-9d73-cfa1903ac207"],
Cell[809236, 24158, 124, 0, 87, "label-llmComment",ExpressionUUID->"7dda36a3-0b03-43ce-aa5e-ff07f9fefdb1"],
Cell[809363, 24160, 183, 3, 87, "LLMComment",ExpressionUUID->"e5d8a1d9-cf04-417a-8fe4-5ee47bfc0467"],
Cell[809549, 24165, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1078017c-9cf1-44f9-bc13-52d3f960bde3"],
Cell[809716, 24170, 1403, 41, 87, "formattedWL",ExpressionUUID->"39852d23-4650-439d-9cf9-4e8ff3f8271b"],
Cell[811122, 24213, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"94d7eee9-7925-4d24-9de6-825b48044407"],
Cell[811254, 24215, 640, 19, 87, "linearizedWL",ExpressionUUID->"afe321ca-ddf5-43e7-b156-8c281c8d63ed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[811931, 24239, 176, 4, 87, "Subsubsection",ExpressionUUID->"a7a59ed9-b50e-446c-996a-b4a49064a894"],
Cell[812110, 24245, 100, 0, 87, "arXivLabel",ExpressionUUID->"d1323726-ac56-45cc-ad08-2d1f856e2f92"],
Cell[812213, 24247, 269, 9, 87, "rawTeX",ExpressionUUID->"c50323dc-6944-4dcc-851a-f8a1ec5b4ed4"],
Cell[812485, 24258, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"290b0e82-28e9-4f16-aa37-a08a9e7b707e"],
Cell[812605, 24260, 2099, 56, 87, "renderedTeX",ExpressionUUID->"9aa4573f-0792-4ad4-87ef-7368fef34317"],
Cell[814707, 24318, 124, 0, 87, "label-llmComment",ExpressionUUID->"20a234ad-2795-4465-b33d-3e351d7f3eb9"],
Cell[814834, 24320, 164, 3, 87, "LLMComment",ExpressionUUID->"bbbc7c77-7c90-43c0-9ca9-e4bbee5a993f"],
Cell[815001, 24325, 164, 3, 87, "label-formattedWL",ExpressionUUID->"23244ece-6245-4913-a1c1-5b68e718e0d3"],
Cell[815168, 24330, 560, 19, 87, "formattedWL",ExpressionUUID->"223448f2-b096-43ef-8a5d-7a2012c8dfb0"],
Cell[815731, 24351, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"02666892-d56d-4341-bc4f-8fa2caec5f55"],
Cell[815863, 24353, 927, 27, 87, "linearizedWL",ExpressionUUID->"b6433de9-3574-418f-b08a-b5d246678678"]
}, Open  ]],
Cell[CellGroupData[{
Cell[816827, 24385, 176, 4, 87, "Subsubsection",ExpressionUUID->"78a75801-517b-4ed9-b9fe-ae168d6cb4aa"],
Cell[817006, 24391, 100, 0, 87, "arXivLabel",ExpressionUUID->"72cf3c2d-fa4f-4a1b-9c65-d4cdc3e7eb53"],
Cell[817109, 24393, 163, 6, 87, "rawTeX",ExpressionUUID->"10ee5242-f9a6-4710-ba1f-9f22473d1e59"],
Cell[817275, 24401, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0eefb0d5-b198-4afd-b69c-3235bbbea643"],
Cell[817395, 24403, 678, 19, 87, "renderedTeX",ExpressionUUID->"4901db70-b7fe-4b97-be26-64fda6ecf40f"],
Cell[818076, 24424, 124, 0, 87, "label-llmComment",ExpressionUUID->"6137d703-8fd6-4f78-9274-567332c42df4"],
Cell[818203, 24426, 177, 3, 87, "LLMComment",ExpressionUUID->"30bf6682-0f8c-4eb0-af4d-b5e9cc7d0fdc"],
Cell[818383, 24431, 164, 3, 87, "label-formattedWL",ExpressionUUID->"abfb4051-b856-441b-8fdc-eda5b2028e4b"],
Cell[818550, 24436, 256, 8, 87, "formattedWL",ExpressionUUID->"0393d3b6-f18a-4c05-ae42-e96f86ffcec6"],
Cell[818809, 24446, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e0770efd-d2c0-4b37-9f6e-ba1e745056d0"],
Cell[818941, 24448, 332, 9, 87, "linearizedWL",ExpressionUUID->"0954d7a7-5dc7-48dc-bfac-a6fd196f5e93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[819310, 24462, 176, 4, 87, "Subsubsection",ExpressionUUID->"f0fc1f57-3eef-4e6b-a55f-65303b8feaf9"],
Cell[819489, 24468, 100, 0, 87, "arXivLabel",ExpressionUUID->"97a16e71-15dc-49a5-b390-d17e118095f6"],
Cell[819592, 24470, 376, 11, 87, "rawTeX",ExpressionUUID->"0210d97a-dfce-450d-9441-34a912d2c1df"],
Cell[819971, 24483, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"68307ab5-e725-4124-a91a-3ba7aaa57422"],
Cell[820091, 24485, 4720, 129, 87, "renderedTeX",ExpressionUUID->"168c5fcb-c71c-46af-9e49-778deed763fb"],
Cell[824814, 24616, 124, 0, 87, "label-llmComment",ExpressionUUID->"a8a6c8b9-5240-44e6-ab4c-44c05c5dc226"],
Cell[824941, 24618, 175, 3, 87, "LLMComment",ExpressionUUID->"8ae9bb86-6bc8-49aa-92e8-a946a524852c"],
Cell[825119, 24623, 164, 3, 87, "label-formattedWL",ExpressionUUID->"485c5db9-31f5-41c3-bcd2-afcec7dfa7c7"],
Cell[825286, 24628, 1604, 47, 87, "formattedWL",ExpressionUUID->"bd7d03ff-c7c7-432b-aae6-ff263cefebfa"],
Cell[826893, 24677, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fc3966ab-23e8-4cf8-90b5-3f647dbaa09e"],
Cell[827025, 24679, 1091, 31, 87, "linearizedWL",ExpressionUUID->"ace37ba1-94b2-4874-be7a-b8ec887e86e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[828153, 24715, 176, 4, 87, "Subsubsection",ExpressionUUID->"c634e3f9-e344-458f-a186-8836cd6f572a"],
Cell[828332, 24721, 100, 0, 87, "arXivLabel",ExpressionUUID->"4d04c9b5-b3e5-4338-845b-a632100a8a15"],
Cell[828435, 24723, 218, 7, 87, "rawTeX",ExpressionUUID->"a87bca3c-2a0b-45d2-a2ad-b26a44120f8a"],
Cell[828656, 24732, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"08fcd4d4-1134-4f68-b44c-ca2c7d05d31d"],
Cell[828776, 24734, 1046, 32, 87, "renderedTeX",ExpressionUUID->"bfa8807e-8223-48e1-872a-309251911568"],
Cell[829825, 24768, 124, 0, 87, "label-llmComment",ExpressionUUID->"224f4822-2352-4e05-b089-76d2b21153e6"],
Cell[829952, 24770, 194, 3, 87, "LLMComment",ExpressionUUID->"dc62cb40-4b51-40c0-beb2-9bd9aec3822f"],
Cell[830149, 24775, 164, 3, 87, "label-formattedWL",ExpressionUUID->"78c4333a-15b7-4ebd-9b66-5bc38a62b797"],
Cell[830316, 24780, 451, 14, 87, "formattedWL",ExpressionUUID->"354fe995-aa54-4b8a-aff3-61a6e857cb80"],
Cell[830770, 24796, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6d6fbd23-ef55-4682-9849-6f23f111af19"],
Cell[830902, 24798, 577, 18, 87, "linearizedWL",ExpressionUUID->"d0d99bf0-4e7b-4d89-bc59-47ac5f228e1e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[831516, 24821, 176, 4, 87, "Subsubsection",ExpressionUUID->"53fabc19-6aac-4692-9407-319d1adbf184"],
Cell[831695, 24827, 100, 0, 87, "arXivLabel",ExpressionUUID->"da84ab41-8ab8-429e-842b-f48fb1d68363"],
Cell[831798, 24829, 442, 19, 87, "rawTeX",ExpressionUUID->"cc4543e3-9402-480f-b164-374636f10998"],
Cell[832243, 24850, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"27874f1c-89fb-4a41-adfa-925d907706e5"],
Cell[832363, 24852, 93, 0, 87, "renderedTeX",ExpressionUUID->"2825130f-d420-443b-866f-36365a0d78b8"],
Cell[832459, 24854, 124, 0, 87, "label-llmComment",ExpressionUUID->"f3ccd6cf-a0d8-4947-8b60-686f851a8b37"],
Cell[832586, 24856, 225, 3, 87, "LLMComment",ExpressionUUID->"fc467f98-89a7-4961-bd21-011dcf5a4369"],
Cell[832814, 24861, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c2ad1d00-6f41-4e96-a718-ab5daf3b94e0"],
Cell[832981, 24866, 1354, 39, 87, "formattedWL",ExpressionUUID->"76bb7a6d-e95a-444e-897b-f0ad48595872"],
Cell[834338, 24907, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7896d49e-6fab-4001-83e7-4e631bae563b"],
Cell[834470, 24909, 491, 15, 87, "linearizedWL",ExpressionUUID->"5820d70d-e758-406d-8f9b-e20121aaeacc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[834998, 24929, 169, 4, 87, "Subsubsection",ExpressionUUID->"acb30629-121e-4a27-905d-ce03ea851e9f"],
Cell[835170, 24935, 100, 0, 87, "arXivLabel",ExpressionUUID->"942fb06b-b340-4352-a0ce-ba7e44a941fb"],
Cell[835273, 24937, 273, 9, 87, "rawTeX",ExpressionUUID->"84525bc0-6bf1-4016-891c-3bc7d011a6a8"],
Cell[835549, 24948, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d1ee2504-3401-4589-887f-1997f2a6011d"],
Cell[835669, 24950, 2284, 61, 87, "renderedTeX",ExpressionUUID->"b5a27503-26e3-4837-8e91-184231694132"],
Cell[837956, 25013, 124, 0, 87, "label-llmComment",ExpressionUUID->"8948e44f-cd72-4aaa-ae44-8d248898c5a4"],
Cell[838083, 25015, 184, 3, 87, "LLMComment",ExpressionUUID->"99e15e50-dc97-4df2-92bd-c06874ab3676"],
Cell[838270, 25020, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5b271b94-1e13-48e5-ac26-fc640197c36e"],
Cell[838437, 25025, 1354, 39, 87, "formattedWL",ExpressionUUID->"86db2b44-b54c-4b86-980c-60796bda19d6"],
Cell[839794, 25066, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"936119f6-db8f-4c47-b987-94be30665b2c"],
Cell[839926, 25068, 491, 15, 87, "linearizedWL",ExpressionUUID->"a178599b-ad18-4850-b882-90d932dc88f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[840454, 25088, 153, 4, 87, "Subsubsection",ExpressionUUID->"0948a700-173d-45f2-b798-398996558f29"],
Cell[840610, 25094, 100, 0, 87, "arXivLabel",ExpressionUUID->"39f54b0f-9f36-42c6-ab6c-d0ba0660fda4"],
Cell[840713, 25096, 398, 12, 87, "rawTeX",ExpressionUUID->"417266e5-d929-4b80-a2c1-a4eb16e56d00"],
Cell[841114, 25110, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a4cdd545-6483-4cc4-8735-65549f50660a"],
Cell[841234, 25112, 5014, 136, 87, "renderedTeX",ExpressionUUID->"4f5c2b1c-de10-46cb-9a29-18185b28fca2"],
Cell[846251, 25250, 124, 0, 87, "label-llmComment",ExpressionUUID->"9cef4691-e440-40d6-82f4-8a225cb0e365"],
Cell[846378, 25252, 229, 3, 87, "LLMComment",ExpressionUUID->"892f7a81-af18-4bcc-ac50-53555e5de6e8"],
Cell[846610, 25257, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1453c9c9-b676-4ec3-a311-ae62cf9c47a0"],
Cell[846777, 25262, 2114, 60, 87, "formattedWL",ExpressionUUID->"40cef9b2-acce-4552-b8ea-feaab2fecf6a"],
Cell[848894, 25324, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fb96fc87-3a3c-43c8-b4cd-41a5434cbd7d"],
Cell[849026, 25326, 1193, 34, 87, "linearizedWL",ExpressionUUID->"90ee9976-db7c-40f3-9eb1-bc9fd83532f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[850256, 25365, 161, 4, 87, "Subsubsection",ExpressionUUID->"64c43b3c-397e-4aa9-ac17-308af89980ba"],
Cell[850420, 25371, 100, 0, 87, "arXivLabel",ExpressionUUID->"e90185ca-e5bb-4055-b6d2-0ad62774a846"],
Cell[850523, 25373, 183, 6, 87, "rawTeX",ExpressionUUID->"a624ee75-e401-4762-aeed-52e21600fccf"],
Cell[850709, 25381, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"daa327c0-b8f4-476e-a1d1-1c7ad750baad"],
Cell[850829, 25383, 677, 19, 87, "renderedTeX",ExpressionUUID->"92345e99-bdc1-49ab-93b8-166ea054c20a"],
Cell[851509, 25404, 124, 0, 87, "label-llmComment",ExpressionUUID->"23da84b8-67b8-4616-9037-3a0bf8009337"],
Cell[851636, 25406, 205, 3, 87, "LLMComment",ExpressionUUID->"f1ea67f9-342e-4e92-a52a-e0b5d42a72c5"],
Cell[851844, 25411, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ddfc1b90-2439-46b8-b0aa-5da0cd7da4eb"],
Cell[852011, 25416, 505, 16, 87, "formattedWL",ExpressionUUID->"f35fb07a-6607-4022-9c3d-9c4a9ccc0af8"],
Cell[852519, 25434, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7e68c8ff-82b5-4008-9dc5-8b804c4fe65f"],
Cell[852651, 25436, 477, 15, 87, "linearizedWL",ExpressionUUID->"f7350653-990d-4847-b4eb-a886f73fa7f1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[853165, 25456, 149, 4, 87, "Subsubsection",ExpressionUUID->"1d0c567e-c50f-4320-8c00-6f22f688e4f3"],
Cell[853317, 25462, 100, 0, 87, "arXivLabel",ExpressionUUID->"5230e644-e4cf-4e09-a314-ef503231fbe0"],
Cell[853420, 25464, 175, 6, 87, "rawTeX",ExpressionUUID->"fc9574fc-e20c-4c0f-9d16-866110a5c626"],
Cell[853598, 25472, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ebc3e66f-cf8b-4c37-b8b5-1192bd7b234c"],
Cell[853718, 25474, 788, 24, 87, "renderedTeX",ExpressionUUID->"592122b7-342f-4354-ae54-731c4685040f"],
Cell[854509, 25500, 124, 0, 87, "label-llmComment",ExpressionUUID->"4573de91-c561-40f2-8658-b92520a0d695"],
Cell[854636, 25502, 264, 4, 87, "LLMComment",ExpressionUUID->"f0c01d43-e2ae-403a-be66-5ded57ae0572"],
Cell[854903, 25508, 164, 3, 87, "label-formattedWL",ExpressionUUID->"69ea6f50-ec1a-4fb5-9e6e-84b1c60f0fb7"],
Cell[855070, 25513, 294, 10, 87, "formattedWL",ExpressionUUID->"f45b7f3b-3d66-456d-b2ef-4fd54b84df56"],
Cell[855367, 25525, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ac765628-2ff7-492d-8d90-fd086af5553d"],
Cell[855499, 25527, 368, 11, 87, "linearizedWL",ExpressionUUID->"f3ffeb20-77ad-4120-9473-5c20dd61be5f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[855904, 25543, 151, 4, 87, "Subsubsection",ExpressionUUID->"cc68142e-7011-4ab8-8101-8e14ee1ad58f"],
Cell[856058, 25549, 100, 0, 87, "arXivLabel",ExpressionUUID->"329b5a76-2f12-4502-b96a-9ba143a905fb"],
Cell[856161, 25551, 395, 12, 87, "rawTeX",ExpressionUUID->"d3c2c860-9750-4b8d-925e-205de56fded8"],
Cell[856559, 25565, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"af65d1af-6008-4db3-a60c-372d9475007e"],
Cell[856679, 25567, 4871, 133, 87, "renderedTeX",ExpressionUUID->"c46c7ab6-2e72-4271-9359-d2efcd278241"],
Cell[861553, 25702, 124, 0, 87, "label-llmComment",ExpressionUUID->"abb40167-82b3-4472-89dd-1b05c2c5b7e0"],
Cell[861680, 25704, 270, 6, 87, "LLMComment",ExpressionUUID->"5dde92b5-7397-4c79-aaf0-310ad16b8258"],
Cell[861953, 25712, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e4abeb7b-bcec-4219-885e-d2936cd6a4b6"],
Cell[862120, 25717, 1514, 45, 87, "formattedWL",ExpressionUUID->"8b095eb1-7dd6-4f9a-b4aa-9ee0b9fa8751"],
Cell[863637, 25764, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1a9f5278-17ad-4cdb-9817-860e774a93b0"],
Cell[863769, 25766, 699, 21, 87, "linearizedWL",ExpressionUUID->"8be34ee1-ad13-48ea-b0b2-de657bd5ddbc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[864505, 25792, 153, 4, 87, "Subsubsection",ExpressionUUID->"b8f3b3f7-8a7b-4df7-8d70-e1625804228f"],
Cell[864661, 25798, 100, 0, 87, "arXivLabel",ExpressionUUID->"f098e95c-2433-4e5d-8767-ef8c4dbe8d79"],
Cell[864764, 25800, 266, 6, 87, "rawTeX",ExpressionUUID->"070f3fb4-a6c9-4938-81be-01feb6eef256"],
Cell[865033, 25808, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"88685ce1-d272-4e88-9601-8897f3f84f22"],
Cell[865153, 25810, 93, 0, 87, "renderedTeX",ExpressionUUID->"2e68833f-8b30-4165-96be-97503e470b1c"],
Cell[865249, 25812, 124, 0, 87, "label-llmComment",ExpressionUUID->"b497f041-0e4a-402a-8f0c-ae5b9fabba0f"],
Cell[865376, 25814, 492, 7, 87, "LLMComment",ExpressionUUID->"f62ef9f1-e7f8-4083-acb4-3f8c2d47cdd6"],
Cell[865871, 25823, 164, 3, 87, "label-formattedWL",ExpressionUUID->"217042f4-4a0c-4ace-8123-46ebaf4af158"],
Cell[866038, 25828, 792, 27, 87, "formattedWL",ExpressionUUID->"67042ad6-38c4-4be2-96fd-6cc4b89a5fc5"],
Cell[866833, 25857, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"29e3b8cb-ccf0-4461-aaeb-70a7af86060b"],
Cell[866965, 25859, 861, 24, 87, "linearizedWL",ExpressionUUID->"f1db42aa-7763-42e0-9afa-4dcd026e4638"]
}, Open  ]],
Cell[CellGroupData[{
Cell[867863, 25888, 150, 4, 87, "Subsubsection",ExpressionUUID->"0f512b9a-1658-4233-a7c2-6e4b71c93ba6"],
Cell[868016, 25894, 100, 0, 87, "arXivLabel",ExpressionUUID->"08068ba0-43b9-475a-8953-e2f35ae8b1bc"],
Cell[868119, 25896, 282, 8, 87, "rawTeX",ExpressionUUID->"a96c9a42-9801-4cbb-9ef0-0b54cdfc7e61"],
Cell[868404, 25906, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ed9c588b-1548-4883-b2f8-7eaa5daf2b57"],
Cell[868524, 25908, 93, 0, 87, "renderedTeX",ExpressionUUID->"fdd18b2e-222a-4946-8a15-5e967c1fe921"],
Cell[868620, 25910, 124, 0, 87, "label-llmComment",ExpressionUUID->"89c943af-6805-48a8-bf52-01832e67d45e"],
Cell[868747, 25912, 322, 5, 87, "LLMComment",ExpressionUUID->"39ceffda-5f22-421b-9bce-070305970450"],
Cell[869072, 25919, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f9daf497-a4b3-4758-bb0d-503f2b45affe"],
Cell[869239, 25924, 1544, 44, 87, "formattedWL",ExpressionUUID->"8a772edf-a9bd-4088-a700-988af9d222d4"],
Cell[870786, 25970, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"be5268fe-d915-4fb5-b1fe-77f301b5e0fe"],
Cell[870918, 25972, 694, 21, 87, "linearizedWL",ExpressionUUID->"ab50ff2a-a77a-4167-be76-c3f3afe9cdbc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[871649, 25998, 153, 4, 87, "Subsubsection",ExpressionUUID->"3652a092-5a3b-4b1e-9cbe-2cb6d26369d5"],
Cell[871805, 26004, 100, 0, 87, "arXivLabel",ExpressionUUID->"04c44ced-7101-427f-9c41-b0c810968197"],
Cell[871908, 26006, 369, 10, 87, "rawTeX",ExpressionUUID->"9e93b93e-71b4-4f12-9543-b80d05ffc0cf"],
Cell[872280, 26018, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"003083f0-c5e8-44e5-92ce-e62601e35e31"],
Cell[872400, 26020, 93, 0, 87, "renderedTeX",ExpressionUUID->"0b251a2c-bab1-41d9-a4bf-5dec4ae7bbde"],
Cell[872496, 26022, 124, 0, 87, "label-llmComment",ExpressionUUID->"795d92cf-6824-4962-bb62-6883b1fc3eff"],
Cell[872623, 26024, 344, 5, 87, "LLMComment",ExpressionUUID->"58bed86c-fce8-4f50-8052-796f84c0310c"],
Cell[872970, 26031, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b0468382-87a4-4825-a063-48841f448cae"],
Cell[873137, 26036, 1796, 52, 87, "formattedWL",ExpressionUUID->"1bc71244-30d9-43bf-9fbc-1f5368cc688a"],
Cell[874936, 26090, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"38ff2bd4-ed06-43fb-9738-f856cdb7fb06"],
Cell[875068, 26092, 1087, 32, 87, "linearizedWL",ExpressionUUID->"870e9c3f-39bc-4f80-9f36-74e956c9be9c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[876192, 26129, 151, 4, 87, "Subsubsection",ExpressionUUID->"70e7b9da-4306-42ed-b840-5b8172f2a9fe"],
Cell[876346, 26135, 100, 0, 87, "arXivLabel",ExpressionUUID->"4f476243-3b8d-48df-9b84-8e427082e39b"],
Cell[876449, 26137, 369, 10, 87, "rawTeX",ExpressionUUID->"172729d1-9924-4a98-b689-d384fee3828b"],
Cell[876821, 26149, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2eaa9a27-fd24-49da-8e73-c3f72046a7d7"],
Cell[876941, 26151, 93, 0, 87, "renderedTeX",ExpressionUUID->"2f242b70-6cdd-40c8-a1c9-5e588e96e308"],
Cell[877037, 26153, 124, 0, 87, "label-llmComment",ExpressionUUID->"baf8f070-3cff-465d-b9c9-d9d58fe95da2"],
Cell[877164, 26155, 323, 7, 87, "LLMComment",ExpressionUUID->"4151b8c2-857b-442b-a13a-03f5a5cf3333"],
Cell[877490, 26164, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a5869678-9e2a-4c75-adff-22b0780c1925"],
Cell[877657, 26169, 1796, 52, 87, "formattedWL",ExpressionUUID->"de238d36-cbab-41c1-a1e2-9eff4013437e"],
Cell[879456, 26223, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"94fa2df7-19b5-4f6b-807f-7c70777103ce"],
Cell[879588, 26225, 1087, 32, 87, "linearizedWL",ExpressionUUID->"e63215e7-64e6-4df7-b269-30addeea75b8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[880712, 26262, 152, 4, 87, "Subsubsection",ExpressionUUID->"3ad4469d-f8b5-4d1d-a458-168bcf64de8f"],
Cell[880867, 26268, 100, 0, 87, "arXivLabel",ExpressionUUID->"6b95930e-71e8-4d00-9f96-a24a465f27a2"],
Cell[880970, 26270, 289, 8, 87, "rawTeX",ExpressionUUID->"5b64043f-f733-401a-9b0d-6e762a530fbb"],
Cell[881262, 26280, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b181cfd9-a42b-488c-aa37-9356b0f8e53d"],
Cell[881382, 26282, 93, 0, 87, "renderedTeX",ExpressionUUID->"5f7acd62-238c-4888-a740-7ac081978d6a"],
Cell[881478, 26284, 124, 0, 87, "label-llmComment",ExpressionUUID->"48993fac-0e79-4db6-9b06-e5f2aeb78b2f"],
Cell[881605, 26286, 230, 3, 87, "LLMComment",ExpressionUUID->"44e6239f-0121-4088-b7d1-c48a43c225e2"],
Cell[881838, 26291, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2c7b62d8-565c-478c-ae38-e681617ee84d"],
Cell[882005, 26296, 1765, 52, 87, "formattedWL",ExpressionUUID->"c9a9bcc8-9767-4242-8f19-ce7fcc6e55a2"],
Cell[883773, 26350, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"16a832df-7890-4501-b3be-2e934b17ddbf"],
Cell[883905, 26352, 1245, 35, 87, "linearizedWL",ExpressionUUID->"7e6227f5-3859-40a5-9ef4-04fdd6413357"]
}, Open  ]],
Cell[CellGroupData[{
Cell[885187, 26392, 152, 4, 87, "Subsubsection",ExpressionUUID->"62cca8c5-64f7-4eeb-b74a-5fe50e923eaf"],
Cell[885342, 26398, 100, 0, 87, "arXivLabel",ExpressionUUID->"19f0b05e-7839-444d-a391-011e244f291a"],
Cell[885445, 26400, 289, 8, 87, "rawTeX",ExpressionUUID->"cf74fc82-fd71-4bad-bda2-8b84c0449dfc"],
Cell[885737, 26410, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"64405c66-079d-44ee-8671-347c830bab42"],
Cell[885857, 26412, 93, 0, 87, "renderedTeX",ExpressionUUID->"322078cc-b57d-4a35-bff7-db4fe44235cc"],
Cell[885953, 26414, 124, 0, 87, "label-llmComment",ExpressionUUID->"05eaefb2-a9a0-4c29-83d9-a36e0b596887"],
Cell[886080, 26416, 181, 3, 87, "LLMComment",ExpressionUUID->"7cf8acd1-08db-45e9-994c-e837ba725256"],
Cell[886264, 26421, 164, 3, 87, "label-formattedWL",ExpressionUUID->"93d8e02f-3b0e-4bb2-82e2-d4f73725a17a"],
Cell[886431, 26426, 1765, 52, 87, "formattedWL",ExpressionUUID->"ebbcf5e1-2190-4d1c-851a-abbbe9bc328d"],
Cell[888199, 26480, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"65dd940f-ef9d-4a09-98b0-4289f69361c4"],
Cell[888331, 26482, 1245, 35, 87, "linearizedWL",ExpressionUUID->"16a95f49-3d9b-4217-aaf0-77233cbc0a77"]
}, Open  ]],
Cell[CellGroupData[{
Cell[889613, 26522, 152, 4, 87, "Subsubsection",ExpressionUUID->"82e9884d-8c2f-46d4-be03-ca3e2c9a6e3c"],
Cell[889768, 26528, 100, 0, 87, "arXivLabel",ExpressionUUID->"ad57fad5-da40-49f6-8e25-ffe963ba6df7"],
Cell[889871, 26530, 332, 9, 87, "rawTeX",ExpressionUUID->"d02a3942-31e4-4c69-9e33-c45dbd016482"],
Cell[890206, 26541, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"01180fa8-996a-40f9-b312-02037ab5a235"],
Cell[890326, 26543, 93, 0, 87, "renderedTeX",ExpressionUUID->"88f785af-ba6c-408e-9052-1b8adce7f36e"],
Cell[890422, 26545, 124, 0, 87, "label-llmComment",ExpressionUUID->"01eb203c-c643-4a12-9ae2-bb747680b664"],
Cell[890549, 26547, 180, 3, 87, "LLMComment",ExpressionUUID->"5b3a513e-d834-448f-8181-234afc242045"],
Cell[890732, 26552, 164, 3, 87, "label-formattedWL",ExpressionUUID->"abd6f609-53f5-41e4-998b-d110b3e07501"],
Cell[890899, 26557, 1926, 57, 87, "formattedWL",ExpressionUUID->"aa7ad15e-6981-41cd-98fa-484d6d97692a"],
Cell[892828, 26616, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e8567b7c-3a50-407d-b7a4-4e4f357cc0ff"],
Cell[892960, 26618, 1575, 44, 87, "linearizedWL",ExpressionUUID->"dd9e58c7-4509-41f4-9d00-f323de2adab9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[894572, 26667, 152, 4, 87, "Subsubsection",ExpressionUUID->"bc55814d-00f7-4fc6-8293-27fb552964e3"],
Cell[894727, 26673, 100, 0, 87, "arXivLabel",ExpressionUUID->"24641803-1265-4dcf-b609-f33cf5347148"],
Cell[894830, 26675, 289, 8, 87, "rawTeX",ExpressionUUID->"08fbe919-789d-48c9-b523-6488782c9513"],
Cell[895122, 26685, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"098a6469-8835-4dfe-bbfc-6f50ff52db75"],
Cell[895242, 26687, 93, 0, 87, "renderedTeX",ExpressionUUID->"e3fc0bb7-f81e-43fa-8149-7399edbabc44"],
Cell[895338, 26689, 124, 0, 87, "label-llmComment",ExpressionUUID->"d1fa7271-e4f1-4b2a-bc59-17afe6dca489"],
Cell[895465, 26691, 230, 6, 87, "LLMComment",ExpressionUUID->"d5396767-0123-474e-8861-bc43af460206"],
Cell[895698, 26699, 164, 3, 87, "label-formattedWL",ExpressionUUID->"c65a65bc-12aa-4bdf-9221-8f88e2e40942"],
Cell[895865, 26704, 1765, 52, 87, "formattedWL",ExpressionUUID->"58ebc9eb-c95b-4683-8beb-bb9db3a73539"],
Cell[897633, 26758, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"bd6109bd-3c60-4290-b077-ef1ac894bd76"],
Cell[897765, 26760, 1245, 35, 87, "linearizedWL",ExpressionUUID->"0286cb5d-a570-4e65-84a6-0d51f0d41948"]
}, Open  ]],
Cell[CellGroupData[{
Cell[899047, 26800, 156, 4, 87, "Subsubsection",ExpressionUUID->"9bef744b-ca26-4a32-bb22-51f32ce66bda"],
Cell[899206, 26806, 100, 0, 87, "arXivLabel",ExpressionUUID->"8db74e4b-c2e0-42e2-b809-a6f586d1354c"],
Cell[899309, 26808, 170, 5, 87, "rawTeX",ExpressionUUID->"95478b62-fb84-4af6-9c93-901b6ff00bb0"],
Cell[899482, 26815, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2b6fc2a3-909f-4cbd-8fab-c4edd2ad7211"],
Cell[899602, 26817, 93, 0, 87, "renderedTeX",ExpressionUUID->"67e2ba00-05a6-41da-9b7b-9c6461b58a22"],
Cell[899698, 26819, 124, 0, 87, "label-llmComment",ExpressionUUID->"3feb02d4-8632-4c20-8bc5-9efd9b55d861"],
Cell[899825, 26821, 271, 4, 87, "LLMComment",ExpressionUUID->"afddfc02-9fda-46c7-9e66-08a7cafac549"],
Cell[900099, 26827, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fa9d92d0-f860-463b-ad98-d7ba5f244b70"],
Cell[900266, 26832, 464, 16, 87, "formattedWL",ExpressionUUID->"6293b535-f338-44d7-afee-118a85923505"],
Cell[900733, 26850, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0e3f1655-7e4f-4e5d-b9fa-ff397ded8bd0"],
Cell[900865, 26852, 548, 18, 87, "linearizedWL",ExpressionUUID->"8cadf5f8-b336-4f88-a8fd-9d2808f83a3d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[901450, 26875, 165, 4, 87, "Subsubsection",ExpressionUUID->"234b1916-446a-4f25-b456-49dbc074ec08"],
Cell[901618, 26881, 100, 0, 87, "arXivLabel",ExpressionUUID->"22e12619-230c-4abd-b339-9df9d9912c4d"],
Cell[901721, 26883, 109, 4, 87, "rawTeX",ExpressionUUID->"052dd462-e480-478f-8383-b31057aff092"],
Cell[901833, 26889, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fd26a912-46ff-472b-9190-f669e30034e3"],
Cell[901953, 26891, 93, 0, 87, "renderedTeX",ExpressionUUID->"7a045987-cbe5-439a-9996-2f23aa958c9b"],
Cell[902049, 26893, 124, 0, 87, "label-llmComment",ExpressionUUID->"f19081c4-e170-47a4-97e0-b47d6496df58"],
Cell[902176, 26895, 258, 4, 87, "LLMComment",ExpressionUUID->"88bba319-7f40-47ac-8361-39b4abdb3c20"],
Cell[902437, 26901, 164, 3, 87, "label-formattedWL",ExpressionUUID->"109179b1-d984-472a-867c-6fb6f79dbe14"],
Cell[902604, 26906, 285, 8, 87, "formattedWL",ExpressionUUID->"3c54d063-1fe1-49f7-bfa3-2c4c68f979cd"],
Cell[902892, 26916, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"bef83497-8da9-4dc3-adcf-be69b6b0f732"],
Cell[903024, 26918, 311, 9, 87, "linearizedWL",ExpressionUUID->"885b1234-ff70-4e65-afdc-fb88c8a3fe4f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[903372, 26932, 150, 4, 87, "Subsubsection",ExpressionUUID->"a8314d28-b587-463c-b48d-4ef39e22707b"],
Cell[903525, 26938, 100, 0, 87, "arXivLabel",ExpressionUUID->"a9190f1f-7e1d-496a-9c9e-70c88a173978"],
Cell[903628, 26940, 122, 4, 87, "rawTeX",ExpressionUUID->"e72ff30a-ffe4-47e1-b6f9-32c80029a7f4"],
Cell[903753, 26946, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fc16d36f-085f-47b9-a68f-c0d2b619b5e1"],
Cell[903873, 26948, 93, 0, 87, "renderedTeX",ExpressionUUID->"03ef260c-82fe-439c-87b5-9e72192c39d3"],
Cell[903969, 26950, 124, 0, 87, "label-llmComment",ExpressionUUID->"80726409-2cdf-4f30-ac52-331688f90a70"],
Cell[904096, 26952, 322, 5, 87, "LLMComment",ExpressionUUID->"09f81f05-2e0b-40fc-82a7-588eb1c14b6a"],
Cell[904421, 26959, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b981ee68-38a6-4ad2-9079-448c2162014c"],
Cell[904588, 26964, 177, 4, 87, "formattedWL",ExpressionUUID->"8c6f33ec-59e1-405c-a8a7-02dfe9f8e136"],
Cell[904768, 26970, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4e3f7edb-3ecc-4859-b69c-e7e0263a90f1"],
Cell[904900, 26972, 189, 5, 87, "linearizedWL",ExpressionUUID->"d05acd6d-e6ed-4416-a9da-7e4defbf5e53"]
}, Open  ]],
Cell[CellGroupData[{
Cell[905126, 26982, 150, 4, 87, "Subsubsection",ExpressionUUID->"717b33da-dd7f-4daa-ba39-82f2dab5c3e5"],
Cell[905279, 26988, 100, 0, 87, "arXivLabel",ExpressionUUID->"9dc6dbc3-c42f-4e5a-a83b-9b17516d64bb"],
Cell[905382, 26990, 121, 4, 87, "rawTeX",ExpressionUUID->"651e6eed-9ccb-4f1a-ab28-913aa6085dd1"],
Cell[905506, 26996, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ab23c6b9-e092-49c9-849f-466b54b61d49"],
Cell[905626, 26998, 93, 0, 87, "renderedTeX",ExpressionUUID->"a6b347c4-ce88-4b98-a0ed-c89a66cfbd7f"],
Cell[905722, 27000, 124, 0, 87, "label-llmComment",ExpressionUUID->"1701e7a3-5f0b-421d-b2b1-55e183ae51c6"],
Cell[905849, 27002, 270, 4, 87, "LLMComment",ExpressionUUID->"64a2c218-335e-4265-843e-e5d0eedccf08"],
Cell[906122, 27008, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d9d4a182-cee4-437f-9418-c499f2172133"],
Cell[906289, 27013, 173, 4, 87, "formattedWL",ExpressionUUID->"d5a1a0f5-3e5b-452f-b34d-099eebff4e45"],
Cell[906465, 27019, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"53498bc8-ad3e-4f14-b037-f3dc5ef0c4b9"],
Cell[906597, 27021, 185, 5, 87, "linearizedWL",ExpressionUUID->"ebeb897a-b524-4b0d-b7c8-9b6a4c46b570"]
}, Open  ]],
Cell[CellGroupData[{
Cell[906819, 27031, 153, 4, 87, "Subsubsection",ExpressionUUID->"f2bb0d70-ac96-4a63-8776-4cf8dcb59518"],
Cell[906975, 27037, 100, 0, 87, "arXivLabel",ExpressionUUID->"bade0d45-9c23-4eb5-afe9-e58bfdead740"],
Cell[907078, 27039, 347, 9, 87, "rawTeX",ExpressionUUID->"85066029-d792-413d-932b-5c2cce3deb38"],
Cell[907428, 27050, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"02fa30c7-78d2-462e-8ecc-7a639a529f0f"],
Cell[907548, 27052, 93, 0, 87, "renderedTeX",ExpressionUUID->"b2bc7689-722d-4ed7-85d0-949bf65655a0"],
Cell[907644, 27054, 124, 0, 87, "label-llmComment",ExpressionUUID->"ac024918-c0f2-407c-860b-b9e69acd64e6"],
Cell[907771, 27056, 274, 4, 87, "LLMComment",ExpressionUUID->"90401311-d602-4b49-813c-386367c0152e"],
Cell[908048, 27062, 164, 3, 87, "label-formattedWL",ExpressionUUID->"f699fb70-67e5-4955-958a-72d7e333cd2b"],
Cell[908215, 27067, 2536, 71, 87, "formattedWL",ExpressionUUID->"dd189dc2-830b-49a2-8762-b572d85972d5"],
Cell[910754, 27140, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a10adb5f-9173-429d-80d2-8438ad0448c1"],
Cell[910886, 27142, 1771, 51, 87, "linearizedWL",ExpressionUUID->"4d942b83-945d-42cb-bac8-3ef948db141a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[912694, 27198, 155, 4, 87, "Subsubsection",ExpressionUUID->"3b1830d3-fb50-42fa-a757-02b09fc5a0e6"],
Cell[912852, 27204, 100, 0, 87, "arXivLabel",ExpressionUUID->"eb546710-1a3a-47ce-906b-8cfa64c8ab87"],
Cell[912955, 27206, 205, 7, 87, "rawTeX",ExpressionUUID->"fb3181b6-1cd2-432a-80da-817dfa5653bb"],
Cell[913163, 27215, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5bf689f5-d8a9-42eb-87ab-84ca9ec2ac31"],
Cell[913283, 27217, 93, 0, 87, "renderedTeX",ExpressionUUID->"deb05f83-13da-4f4c-a934-b5b07a947ed2"],
Cell[913379, 27219, 124, 0, 87, "label-llmComment",ExpressionUUID->"0b6833ed-2be4-4e40-93f8-59e3226fff77"],
Cell[913506, 27221, 267, 4, 87, "LLMComment",ExpressionUUID->"a9d02cb3-5e70-4813-8310-7f1725354209"],
Cell[913776, 27227, 164, 3, 87, "label-formattedWL",ExpressionUUID->"78f99e06-a41a-41fb-a94c-cff99d08f9aa"],
Cell[913943, 27232, 252, 7, 87, "formattedWL",ExpressionUUID->"8da8c7ba-2835-48cc-9b8f-a7ef0cd09e89"],
Cell[914198, 27241, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d8ae1182-1bd9-47ac-bb8f-acde87bf7f52"],
Cell[914330, 27243, 304, 9, 87, "linearizedWL",ExpressionUUID->"f38b43d6-5546-4ef8-8b6f-5363b8644e54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[914671, 27257, 154, 4, 87, "Subsubsection",ExpressionUUID->"fb66a915-7f0f-4660-98f7-220dcc1e695a"],
Cell[914828, 27263, 100, 0, 87, "arXivLabel",ExpressionUUID->"9988b1a6-e9e6-4fa0-9af4-ac04b0a715f0"],
Cell[914931, 27265, 129, 4, 87, "rawTeX",ExpressionUUID->"4276fe1b-f1ed-4775-a48d-4cce5d02fe6e"],
Cell[915063, 27271, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ee7f0d28-16cf-415a-8c49-ec2872c130df"],
Cell[915183, 27273, 93, 0, 87, "renderedTeX",ExpressionUUID->"e867e322-d48f-46a9-94c0-d76f91b2e0bc"],
Cell[915279, 27275, 124, 0, 87, "label-llmComment",ExpressionUUID->"5def5eb6-04ab-46d3-a751-c69e00dc9a88"],
Cell[915406, 27277, 251, 4, 87, "LLMComment",ExpressionUUID->"bf73d5ac-25a8-44c2-b554-b2e4e625c9a3"],
Cell[915660, 27283, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a573bc14-6822-4cf6-9b24-e9fa7d9b10ab"],
Cell[915827, 27288, 325, 10, 87, "formattedWL",ExpressionUUID->"7e10c34d-8c83-4662-806d-0b47d03fe475"],
Cell[916155, 27300, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b6015494-1096-4acf-9b30-8eca6799ea01"],
Cell[916287, 27302, 346, 10, 87, "linearizedWL",ExpressionUUID->"d250b128-3481-47b5-9315-ef67ccc3c7a2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[916670, 27317, 149, 4, 87, "Subsubsection",ExpressionUUID->"e4d4c73d-f2fc-4ca3-9404-a4e8142e12a0"],
Cell[916822, 27323, 100, 0, 87, "arXivLabel",ExpressionUUID->"6ae2dcf8-cb50-4105-ba68-1ba3b5279a2b"],
Cell[916925, 27325, 142, 4, 87, "rawTeX",ExpressionUUID->"d7d27faf-f55e-4fba-96c3-c5f2ec3fcbbc"],
Cell[917070, 27331, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c11f979e-e038-434c-956d-2865f0f8b2e7"],
Cell[917190, 27333, 93, 0, 87, "renderedTeX",ExpressionUUID->"abea451d-daac-4f40-abb1-f8ee86b7afc3"],
Cell[917286, 27335, 124, 0, 87, "label-llmComment",ExpressionUUID->"a2a88fa5-2c5c-43d9-b122-cea28f23c4bf"],
Cell[917413, 27337, 210, 3, 87, "LLMComment",ExpressionUUID->"cb442dd5-a553-4238-8e8e-0aac267add1a"],
Cell[917626, 27342, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2a85f818-a815-45cc-beaf-7af387e2830b"],
Cell[917793, 27347, 337, 11, 87, "formattedWL",ExpressionUUID->"2d9ee24a-4420-4d9b-a30f-c21b6b322bee"],
Cell[918133, 27360, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fc501693-be83-46ca-9454-055c80e7fabe"],
Cell[918265, 27362, 377, 12, 87, "linearizedWL",ExpressionUUID->"d2f107cd-eb54-4f8b-b169-92149a8e639f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[918679, 27379, 154, 4, 87, "Subsubsection",ExpressionUUID->"e2dd2c8b-b6aa-4ae2-8382-1f55a295ac0d"],
Cell[918836, 27385, 100, 0, 87, "arXivLabel",ExpressionUUID->"33275833-f010-4307-b7fb-351b8e616ed6"],
Cell[918939, 27387, 129, 4, 87, "rawTeX",ExpressionUUID->"db630257-5f9a-4db2-8dc3-102fb32c12cc"],
Cell[919071, 27393, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0aa947e4-a60b-4ca0-a19b-ebe26de0db33"],
Cell[919191, 27395, 93, 0, 87, "renderedTeX",ExpressionUUID->"2897a07c-3420-4b62-92bd-0e8b8df6e68b"],
Cell[919287, 27397, 124, 0, 87, "label-llmComment",ExpressionUUID->"983bc087-2f9f-43b2-a779-a0050b1333e7"],
Cell[919414, 27399, 197, 3, 87, "LLMComment",ExpressionUUID->"ec4335c1-013f-47fc-85fe-b809d1fb188a"],
Cell[919614, 27404, 164, 3, 87, "label-formattedWL",ExpressionUUID->"314d81ff-27e9-49f5-8a1c-d98b07929b68"],
Cell[919781, 27409, 325, 10, 87, "formattedWL",ExpressionUUID->"1397ca94-bc8a-4892-9d0d-bc22587bbd74"],
Cell[920109, 27421, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b72c7ab8-7042-4b56-be3e-aaad9aa12a11"],
Cell[920241, 27423, 346, 10, 87, "linearizedWL",ExpressionUUID->"7ff41392-fadd-471c-935e-9d9ed5141a6f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[920624, 27438, 149, 4, 87, "Subsubsection",ExpressionUUID->"55a07b0d-2ee7-497b-8bc7-0cbf97283d5d"],
Cell[920776, 27444, 100, 0, 87, "arXivLabel",ExpressionUUID->"53b0c69b-f889-4156-9d26-3105a33331cf"],
Cell[920879, 27446, 142, 4, 87, "rawTeX",ExpressionUUID->"346c0d3d-45db-4e21-90cc-1f1059c943aa"],
Cell[921024, 27452, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"319e002b-b418-4108-9224-8548dbd4d398"],
Cell[921144, 27454, 93, 0, 87, "renderedTeX",ExpressionUUID->"9dba949b-c6e3-450e-816e-eeb7e37a43a8"],
Cell[921240, 27456, 124, 0, 87, "label-llmComment",ExpressionUUID->"698ce005-aeae-4a68-a8bc-6f97bbd948c2"],
Cell[921367, 27458, 208, 3, 87, "LLMComment",ExpressionUUID->"b19d0aee-1d06-4256-99ee-80941e7b2a40"],
Cell[921578, 27463, 164, 3, 87, "label-formattedWL",ExpressionUUID->"241586f5-8420-4d71-a7c5-3286a9d05e2c"],
Cell[921745, 27468, 337, 11, 87, "formattedWL",ExpressionUUID->"f1a4eaab-b4c5-4361-8a02-1abe5255daf1"],
Cell[922085, 27481, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4aec4cfe-38b2-47fc-b798-fbb0a96d47d0"],
Cell[922217, 27483, 377, 12, 87, "linearizedWL",ExpressionUUID->"1388b557-1f7b-49ac-95b5-271ffae21445"]
}, Open  ]],
Cell[CellGroupData[{
Cell[922631, 27500, 152, 4, 87, "Subsubsection",ExpressionUUID->"519474a7-2586-4aab-a739-f4e207905c90"],
Cell[922786, 27506, 100, 0, 87, "arXivLabel",ExpressionUUID->"b91ee74f-6624-4acf-9d06-27b4dc23bca6"],
Cell[922889, 27508, 151, 4, 87, "rawTeX",ExpressionUUID->"101a6962-4426-4544-9dfd-92d9dff855a1"],
Cell[923043, 27514, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"29daa062-2b08-4602-90ac-a4772c64717e"],
Cell[923163, 27516, 93, 0, 87, "renderedTeX",ExpressionUUID->"38b2c003-d476-4bd2-9e59-dbaa4130a896"],
Cell[923259, 27518, 124, 0, 87, "label-llmComment",ExpressionUUID->"fdf9005e-033b-4eca-8a93-30f560996154"],
Cell[923386, 27520, 219, 3, 87, "LLMComment",ExpressionUUID->"3ae19c45-826b-4d13-9677-e4d7975750db"],
Cell[923608, 27525, 164, 3, 87, "label-formattedWL",ExpressionUUID->"dc83c693-cd68-43df-8a03-3456348b2b06"],
Cell[923775, 27530, 508, 16, 87, "formattedWL",ExpressionUUID->"ce6d84d9-1bc0-4749-97b8-5fbe18b142f1"],
Cell[924286, 27548, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"66f011ea-48bf-484d-b91d-95b91b55899f"],
Cell[924418, 27550, 613, 18, 87, "linearizedWL",ExpressionUUID->"d41cc188-05dd-46d5-a434-24c4884d7cc1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[925068, 27573, 152, 4, 87, "Subsubsection",ExpressionUUID->"ce3f4041-38e2-45b9-9590-62a47b00300a"],
Cell[925223, 27579, 100, 0, 87, "arXivLabel",ExpressionUUID->"88619a67-5eb6-4b90-a061-525e5b8162de"],
Cell[925326, 27581, 151, 4, 87, "rawTeX",ExpressionUUID->"5f54f287-5fe8-4a4a-b904-e6a585613d16"],
Cell[925480, 27587, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"48b2208c-498a-468c-9c7b-c243993424f2"],
Cell[925600, 27589, 93, 0, 87, "renderedTeX",ExpressionUUID->"bb1ac8b3-72ca-4abf-af1f-27f5362622dd"],
Cell[925696, 27591, 124, 0, 87, "label-llmComment",ExpressionUUID->"5b2b7cbb-b9cd-44ae-ba33-e08215f21628"],
Cell[925823, 27593, 172, 3, 87, "LLMComment",ExpressionUUID->"c0122d9d-3f7c-4eac-af35-7308e84ef82f"],
Cell[925998, 27598, 164, 3, 87, "label-formattedWL",ExpressionUUID->"09f4086a-9d84-4bbb-beb3-0686621293f7"],
Cell[926165, 27603, 508, 16, 87, "formattedWL",ExpressionUUID->"95be03bf-241f-4039-ac80-a30838a1958d"],
Cell[926676, 27621, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"513f29ad-fa4d-48c9-aff4-a4936d659765"],
Cell[926808, 27623, 613, 18, 87, "linearizedWL",ExpressionUUID->"99afadbc-0ad7-4dae-9d89-1396b67cf63c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[927458, 27646, 152, 4, 87, "Subsubsection",ExpressionUUID->"4fdff6be-4cd4-4f10-9d0a-7cb676566c3e"],
Cell[927613, 27652, 100, 0, 87, "arXivLabel",ExpressionUUID->"38af5f88-42a0-401c-a705-104dad2fe268"],
Cell[927716, 27654, 151, 4, 87, "rawTeX",ExpressionUUID->"91a9bb31-c9f7-4d16-86e7-f02f124ce96e"],
Cell[927870, 27660, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c4b5ea15-8dbc-41f7-96c6-090fd4842898"],
Cell[927990, 27662, 93, 0, 87, "renderedTeX",ExpressionUUID->"be4519d4-4fdc-4f6b-8cbb-d752831dcd93"],
Cell[928086, 27664, 124, 0, 87, "label-llmComment",ExpressionUUID->"7de79c26-67d8-4d97-bbb4-8d62d78381ba"],
Cell[928213, 27666, 237, 6, 87, "LLMComment",ExpressionUUID->"aaed490c-2b06-4e55-827b-061c64576b3b"],
Cell[928453, 27674, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2c702b4b-86ab-4e15-ae5c-6dd6831e4da0"],
Cell[928620, 27679, 508, 16, 87, "formattedWL",ExpressionUUID->"5f4ac3cb-e4e3-4e2b-95d7-2e2ecb603864"],
Cell[929131, 27697, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"32c0259b-728f-4aa6-9092-4d0f782d5651"],
Cell[929263, 27699, 613, 18, 87, "linearizedWL",ExpressionUUID->"2c0a3132-2a02-4705-a3d2-4347cd3d2088"]
}, Open  ]],
Cell[CellGroupData[{
Cell[929913, 27722, 146, 4, 87, "Subsubsection",ExpressionUUID->"a941e671-0d25-4e33-8127-326587b8fc5f"],
Cell[930062, 27728, 100, 0, 87, "arXivLabel",ExpressionUUID->"96e375ce-1c2e-47c5-a3ce-75c54b88eea2"],
Cell[930165, 27730, 199, 7, 87, "rawTeX",ExpressionUUID->"0c2fb665-522b-4a7e-ac47-1c2e013af7e7"],
Cell[930367, 27739, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"1b05b988-2b73-4520-8a52-677b17d48db6"],
Cell[930487, 27741, 925, 29, 87, "renderedTeX",ExpressionUUID->"0559d130-d932-415a-a6a0-bfe4522f8b20"],
Cell[931415, 27772, 124, 0, 87, "label-llmComment",ExpressionUUID->"afa1887b-947f-4ffd-b787-944e3f801eef"],
Cell[931542, 27774, 218, 3, 87, "LLMComment",ExpressionUUID->"9528579b-61c5-4621-a154-0eb9948fbacd"],
Cell[931763, 27779, 164, 3, 87, "label-formattedWL",ExpressionUUID->"87ac8326-0d5d-4fe5-ae85-77352d63e80a"],
Cell[931930, 27784, 477, 15, 87, "formattedWL",ExpressionUUID->"ece7b2a9-6e0c-4f11-a580-7a5626ad1c25"],
Cell[932410, 27801, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a3da71a8-98f8-4057-bdb3-f71e40c5f351"],
Cell[932542, 27803, 540, 16, 87, "linearizedWL",ExpressionUUID->"d0dab14d-c6b6-485e-ac8f-36a4dd3f16a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[933119, 27824, 146, 4, 87, "Subsubsection",ExpressionUUID->"53037711-44aa-4f97-9a6c-d23c1fa7dad9"],
Cell[933268, 27830, 100, 0, 87, "arXivLabel",ExpressionUUID->"183afe63-f93f-40b1-bf04-1a024c27cbd6"],
Cell[933371, 27832, 222, 8, 87, "rawTeX",ExpressionUUID->"b07772e2-d556-4538-aa28-dc119e513f6c"],
Cell[933596, 27842, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"4a889d29-175f-45ce-92f2-00de43c1ecec"],
Cell[933716, 27844, 1006, 32, 87, "renderedTeX",ExpressionUUID->"393aed3a-5b62-4626-8938-a877ba0d64e1"],
Cell[934725, 27878, 124, 0, 87, "label-llmComment",ExpressionUUID->"b55bc44b-d9de-4481-bf26-84525f51dbf2"],
Cell[934852, 27880, 210, 3, 87, "LLMComment",ExpressionUUID->"368179c0-4d2c-4eb5-b094-b8e25ab9ffef"],
Cell[935065, 27885, 164, 3, 87, "label-formattedWL",ExpressionUUID->"dc82f677-d341-4975-a79e-fe01a1b5d0a3"],
Cell[935232, 27890, 550, 17, 87, "formattedWL",ExpressionUUID->"60f9fadc-ae83-4d6c-b9fe-edec6bfbf9df"],
Cell[935785, 27909, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3b3b40c4-1321-4f29-841c-12ecd2ae545c"],
Cell[935917, 27911, 622, 18, 87, "linearizedWL",ExpressionUUID->"b0b630fb-52eb-45e6-a46c-d564f8db8ed6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[936576, 27934, 146, 4, 87, "Subsubsection",ExpressionUUID->"6a4811a5-199a-49a7-8995-acc1694fad7e"],
Cell[936725, 27940, 100, 0, 87, "arXivLabel",ExpressionUUID->"3a6a0263-7282-4c7e-bd1b-b8e19c431052"],
Cell[936828, 27942, 204, 7, 87, "rawTeX",ExpressionUUID->"4c48078b-332a-4e19-89ca-95a6c0cc78b3"],
Cell[937035, 27951, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"049c5277-244a-41a7-a3d8-52e811f9fe9e"],
Cell[937155, 27953, 991, 31, 87, "renderedTeX",ExpressionUUID->"b72c6ef9-0b60-447e-8f6a-35c4316c4f04"],
Cell[938149, 27986, 124, 0, 87, "label-llmComment",ExpressionUUID->"39d62da3-d3f8-4c87-879c-cb0e295f4222"],
Cell[938276, 27988, 266, 4, 87, "LLMComment",ExpressionUUID->"618ba388-74c4-4bd9-9f17-e2e4dffcefa8"],
Cell[938545, 27994, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d5242fcd-e701-4764-ba30-d79d7fb9499e"],
Cell[938712, 27999, 578, 19, 87, "formattedWL",ExpressionUUID->"5e0b8e4e-dd2d-4e21-966e-3dc1f008e79e"],
Cell[939293, 28020, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"67d6df1a-dabb-4050-bac7-4992415b4a02"],
Cell[939425, 28022, 743, 22, 87, "linearizedWL",ExpressionUUID->"f3efbe2e-e6d9-4d2f-9a01-b67138d2d5e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[940205, 28049, 146, 4, 87, "Subsubsection",ExpressionUUID->"e08827e3-9466-4f97-bd46-85044bc315c4"],
Cell[940354, 28055, 100, 0, 87, "arXivLabel",ExpressionUUID->"9be3bc00-4ae7-4104-bb85-e611655dd561"],
Cell[940457, 28057, 218, 8, 87, "rawTeX",ExpressionUUID->"f9468f6d-02e0-41ec-8b62-137493f9fbe6"],
Cell[940678, 28067, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a3fd9383-ffb2-4262-917a-63348c62e05e"],
Cell[940798, 28069, 957, 28, 87, "renderedTeX",ExpressionUUID->"d2a0d389-d105-47b0-b843-677ddbbe7867"],
Cell[941758, 28099, 124, 0, 87, "label-llmComment",ExpressionUUID->"da9713a1-1cd2-4268-91a7-a14474b1e4f0"],
Cell[941885, 28101, 225, 3, 87, "LLMComment",ExpressionUUID->"49b17c36-a84f-4313-99d6-1a461c0a6a11"],
Cell[942113, 28106, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a3121bcb-dbc2-4877-964d-f767ccc48774"],
Cell[942280, 28111, 735, 23, 87, "formattedWL",ExpressionUUID->"953423f7-b26f-4db2-bf41-2564bba959cc"],
Cell[943018, 28136, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"11522383-80dc-4d7a-a5bf-440252f24a38"],
Cell[943150, 28138, 812, 23, 87, "linearizedWL",ExpressionUUID->"c8d969f1-7df6-4ffa-9486-4c02bfde45a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[943999, 28166, 146, 4, 87, "Subsubsection",ExpressionUUID->"339c0f1a-7b80-435b-bfe0-a075397dd27b"],
Cell[944148, 28172, 100, 0, 87, "arXivLabel",ExpressionUUID->"a148bfbe-96f6-4756-b11b-922a17fd6880"],
Cell[944251, 28174, 264, 8, 87, "rawTeX",ExpressionUUID->"b7679b40-00c3-464f-be21-729d49906f94"],
Cell[944518, 28184, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6f07e5a0-01e1-413f-a226-be6a17f9c04d"],
Cell[944638, 28186, 1049, 32, 87, "renderedTeX",ExpressionUUID->"243bce1e-dc74-4f69-adb3-5ab0370e468d"],
Cell[945690, 28220, 124, 0, 87, "label-llmComment",ExpressionUUID->"c43e4959-b36a-4f0c-812e-27d30998bd4a"],
Cell[945817, 28222, 248, 4, 87, "LLMComment",ExpressionUUID->"6090a4f5-bebd-4ed3-9d39-0f653c6f0982"],
Cell[946068, 28228, 164, 3, 87, "label-formattedWL",ExpressionUUID->"08467b4b-ceab-44aa-828a-0a4800c35c3c"],
Cell[946235, 28233, 502, 16, 87, "formattedWL",ExpressionUUID->"168532cd-2ace-4c3e-a9a9-a2e6ca9ed7da"],
Cell[946740, 28251, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6d46c924-98e8-40e4-a8a9-b37b4d064a66"],
Cell[946872, 28253, 714, 22, 87, "linearizedWL",ExpressionUUID->"ac42da91-4c77-44a7-8c90-e1cdd8f58e31"]
}, Open  ]],
Cell[CellGroupData[{
Cell[947623, 28280, 146, 4, 87, "Subsubsection",ExpressionUUID->"730dc229-c49e-4418-a860-0e9da207191a"],
Cell[947772, 28286, 100, 0, 87, "arXivLabel",ExpressionUUID->"5cf68026-c0e2-494a-83d7-91ea067275ae"],
Cell[947875, 28288, 241, 7, 87, "rawTeX",ExpressionUUID->"a4eb02bf-4e81-458a-8aa8-21c4a5c233b0"],
Cell[948119, 28297, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d76cee93-90c3-4abd-9c87-e6894876cd3c"],
Cell[948239, 28299, 1469, 49, 87, "renderedTeX",ExpressionUUID->"f92135dc-3034-4995-8a03-1ac632bdb5ac"],
Cell[949711, 28350, 124, 0, 87, "label-llmComment",ExpressionUUID->"a33c3295-a12c-4878-b03b-541ef07ba5d1"],
Cell[949838, 28352, 202, 3, 87, "LLMComment",ExpressionUUID->"75f8cdc9-8d80-4161-855e-488529ea52ff"],
Cell[950043, 28357, 164, 3, 87, "label-formattedWL",ExpressionUUID->"554c42ac-7200-4c82-b1e0-847fc50be31e"],
Cell[950210, 28362, 695, 23, 87, "formattedWL",ExpressionUUID->"f9276fe6-0e8e-44a3-b807-4d8e5b9d0d5c"],
Cell[950908, 28387, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0eb6a81d-aefe-4f38-85b3-0a4ff9e516df"],
Cell[951040, 28389, 948, 26, 87, "linearizedWL",ExpressionUUID->"5066c69e-1b72-4d14-a55d-6afe7d498b89"]
}, Open  ]],
Cell[CellGroupData[{
Cell[952025, 28420, 146, 4, 87, "Subsubsection",ExpressionUUID->"43212bfe-92c9-411c-b1a0-082e9276ec02"],
Cell[952174, 28426, 100, 0, 87, "arXivLabel",ExpressionUUID->"e92332bb-4c90-4ec9-8c54-1061ca9438be"],
Cell[952277, 28428, 180, 6, 87, "rawTeX",ExpressionUUID->"12e64774-3afb-498d-8329-c078ed399b80"],
Cell[952460, 28436, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2d0465b2-a45d-4dbe-918b-208ba1657938"],
Cell[952580, 28438, 884, 28, 87, "renderedTeX",ExpressionUUID->"b61d3bfe-7acf-4931-9905-5250c5663db6"],
Cell[953467, 28468, 124, 0, 87, "label-llmComment",ExpressionUUID->"b470eb1d-4090-4a5d-a5ef-8361604e8bfa"],
Cell[953594, 28470, 196, 3, 87, "LLMComment",ExpressionUUID->"8645671b-0344-454c-9519-d57f7a35e2bb"],
Cell[953793, 28475, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ce9ead4a-a77c-4b4e-b809-031580228c47"],
Cell[953960, 28480, 399, 13, 87, "formattedWL",ExpressionUUID->"50d1e8eb-6cc6-4105-85a1-d6386ef81165"],
Cell[954362, 28495, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6f4b0132-91e9-49ab-8537-9ce786b4c06c"],
Cell[954494, 28497, 498, 14, 87, "linearizedWL",ExpressionUUID->"78564754-6732-411c-9f43-1c275aaf0981"]
}, Open  ]],
Cell[CellGroupData[{
Cell[955029, 28516, 146, 4, 87, "Subsubsection",ExpressionUUID->"670379c2-4da6-4839-a58a-8928c969deb7"],
Cell[955178, 28522, 100, 0, 87, "arXivLabel",ExpressionUUID->"0df1776b-257f-490a-829a-d3a72748b93c"],
Cell[955281, 28524, 316, 8, 87, "rawTeX",ExpressionUUID->"b441d8ca-6d29-40ee-9d6c-5534114a7a52"],
Cell[955600, 28534, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"705e1be7-2fb9-46b2-841c-d0fe886990a7"],
Cell[955720, 28536, 1409, 41, 87, "renderedTeX",ExpressionUUID->"ab447696-479d-41b9-b37b-3112273a8569"],
Cell[957132, 28579, 124, 0, 87, "label-llmComment",ExpressionUUID->"4a976c3e-b9e9-4828-8494-408cc9d85d95"],
Cell[957259, 28581, 239, 3, 87, "LLMComment",ExpressionUUID->"e9ea45f5-87e4-46f6-bc3b-2f813a685fa4"],
Cell[957501, 28586, 164, 3, 87, "label-formattedWL",ExpressionUUID->"3f2961f0-513a-435d-9ca3-6605d1ac1a27"],
Cell[957668, 28591, 813, 24, 87, "formattedWL",ExpressionUUID->"a9d6d56f-da73-4421-93eb-379920ef5fc0"],
Cell[958484, 28617, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f42b898d-dae4-4e7f-bb64-7221cbb74b44"],
Cell[958616, 28619, 1116, 31, 87, "linearizedWL",ExpressionUUID->"c385803d-3be5-40a0-9246-e0b862407c9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[959769, 28655, 146, 4, 87, "Subsubsection",ExpressionUUID->"579a4f14-f1ac-4d25-9bc8-df57d5139aa2"],
Cell[959918, 28661, 100, 0, 87, "arXivLabel",ExpressionUUID->"1f1577ca-366b-4303-a383-1f4b0871dbe4"],
Cell[960021, 28663, 264, 8, 87, "rawTeX",ExpressionUUID->"4077c1e1-bfe9-43ca-adbb-8f7672ac64e1"],
Cell[960288, 28673, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"4c4d273c-2dbc-47bd-a5c3-d8467286174a"],
Cell[960408, 28675, 1049, 32, 87, "renderedTeX",ExpressionUUID->"3ecdf802-7369-46e3-b99f-a4e509f16212"],
Cell[961460, 28709, 124, 0, 87, "label-llmComment",ExpressionUUID->"d7320ef7-a107-46a0-a077-31566ff65106"],
Cell[961587, 28711, 201, 3, 87, "LLMComment",ExpressionUUID->"d8e8a66b-1fb8-4acb-9cfb-db12d0f4cc61"],
Cell[961791, 28716, 164, 3, 87, "label-formattedWL",ExpressionUUID->"00d9810d-8908-4566-9dd9-f65289980e4c"],
Cell[961958, 28721, 502, 16, 87, "formattedWL",ExpressionUUID->"ca7cd5af-d702-4a16-9272-72af13678a30"],
Cell[962463, 28739, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7208a311-2b94-4cf3-b868-f5ad3fde41b8"],
Cell[962595, 28741, 714, 22, 87, "linearizedWL",ExpressionUUID->"595cf168-1336-40b4-aa6e-15c1e500a5d7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[963346, 28768, 147, 4, 87, "Subsubsection",ExpressionUUID->"f207b7ee-e586-4f38-9f88-36b21d937c58"],
Cell[963496, 28774, 100, 0, 87, "arXivLabel",ExpressionUUID->"ee07337f-ffbb-4af8-83c2-0b05e1638932"],
Cell[963599, 28776, 241, 7, 87, "rawTeX",ExpressionUUID->"9352b287-4307-4be0-858e-12a848a5aeec"],
Cell[963843, 28785, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8b0b6073-5c68-4e80-80be-9befe1cbc10a"],
Cell[963963, 28787, 1469, 49, 87, "renderedTeX",ExpressionUUID->"47e15852-f861-4b8d-a6c1-d1561908f905"],
Cell[965435, 28838, 124, 0, 87, "label-llmComment",ExpressionUUID->"debb53cd-4d42-4445-a357-7076bdc21062"],
Cell[965562, 28840, 194, 3, 87, "LLMComment",ExpressionUUID->"f9953605-ae0f-4333-ae19-8e0aabbdfc65"],
Cell[965759, 28845, 164, 3, 87, "label-formattedWL",ExpressionUUID->"84fa251f-3c8f-43cc-bf03-cf6a63dec6f7"],
Cell[965926, 28850, 695, 23, 87, "formattedWL",ExpressionUUID->"bbf9b7b1-654c-42e9-b162-eaa8bd9fc3f5"],
Cell[966624, 28875, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0f4b21bd-de46-4a51-b35c-49aa20d62fd3"],
Cell[966756, 28877, 948, 26, 87, "linearizedWL",ExpressionUUID->"6e688156-26e8-45a5-a8da-925e869690f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[967741, 28908, 147, 4, 87, "Subsubsection",ExpressionUUID->"c21436c3-ccb3-49b7-99b3-81d5b23d94af"],
Cell[967891, 28914, 100, 0, 87, "arXivLabel",ExpressionUUID->"7646aa2e-50a7-4d4f-8a7f-bd126b322e4b"],
Cell[967994, 28916, 180, 6, 87, "rawTeX",ExpressionUUID->"a0133082-c9b8-48e8-abdc-f374a2551c32"],
Cell[968177, 28924, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b78ec33d-1aab-4c9c-b2e6-bab0b3ee2ec0"],
Cell[968297, 28926, 884, 28, 87, "renderedTeX",ExpressionUUID->"765afa9a-59fb-4f6e-a238-03d175d487cd"],
Cell[969184, 28956, 124, 0, 87, "label-llmComment",ExpressionUUID->"7f5797e6-7b6c-4139-8a63-792758fc5334"],
Cell[969311, 28958, 212, 3, 87, "LLMComment",ExpressionUUID->"6f46fb82-6301-4fd7-b6ab-162f26ae111a"],
Cell[969526, 28963, 164, 3, 87, "label-formattedWL",ExpressionUUID->"614b4bb6-7250-4371-ac98-83269c122acf"],
Cell[969693, 28968, 399, 13, 87, "formattedWL",ExpressionUUID->"65aee133-c814-4956-8eb3-aadbc58e431e"],
Cell[970095, 28983, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"70785ae2-91f3-4d13-8f5b-135834699f30"],
Cell[970227, 28985, 498, 14, 87, "linearizedWL",ExpressionUUID->"79b5453f-4493-4ed6-96d7-02ba79e48c5f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[970762, 29004, 147, 4, 87, "Subsubsection",ExpressionUUID->"81d8b7ad-c4be-437e-8eb8-dc326bbecdb3"],
Cell[970912, 29010, 100, 0, 87, "arXivLabel",ExpressionUUID->"b32dbcb7-a016-4d3f-9849-b5bdaed14439"],
Cell[971015, 29012, 301, 8, 87, "rawTeX",ExpressionUUID->"3eda0204-74b3-43e5-bbe4-55365e31d2e7"],
Cell[971319, 29022, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"40ab8c1c-e939-421b-9f5c-3e8d47b1d88b"],
Cell[971439, 29024, 1084, 31, 87, "renderedTeX",ExpressionUUID->"eed41295-42ee-46bc-93be-a2b2906a4a4d"],
Cell[972526, 29057, 124, 0, 87, "label-llmComment",ExpressionUUID->"f5abc402-ad3f-4b75-9bfa-ffd13f34d196"],
Cell[972653, 29059, 255, 4, 87, "LLMComment",ExpressionUUID->"f8417540-64bf-43be-a951-983fd31ec2bc"],
Cell[972911, 29065, 164, 3, 87, "label-formattedWL",ExpressionUUID->"66972fa6-9f48-4ba5-a746-009f8882590a"],
Cell[973078, 29070, 622, 19, 87, "formattedWL",ExpressionUUID->"50c2f6ca-ba44-467e-a393-edefe6eb0237"],
Cell[973703, 29091, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8257406d-4bfd-4ad3-b492-75d8673d2a1e"],
Cell[973835, 29093, 892, 26, 87, "linearizedWL",ExpressionUUID->"06a5e011-31a4-4da4-8f1b-8cdf46adea64"]
}, Open  ]],
Cell[CellGroupData[{
Cell[974764, 29124, 147, 4, 87, "Subsubsection",ExpressionUUID->"7a249a1d-7eed-4843-9a1c-aebd48bcabbd"],
Cell[974914, 29130, 100, 0, 87, "arXivLabel",ExpressionUUID->"b86424a2-b1a6-4217-93ee-f61d41377b22"],
Cell[975017, 29132, 190, 6, 87, "rawTeX",ExpressionUUID->"9e508c5f-9a5c-4363-873d-bf8aeb39ba96"],
Cell[975210, 29140, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"962359e1-57c7-40a9-aee8-a7cc7bd8c8d2"],
Cell[975330, 29142, 887, 27, 87, "renderedTeX",ExpressionUUID->"cfe8b464-d8a2-485b-b5c0-64276b22175e"],
Cell[976220, 29171, 124, 0, 87, "label-llmComment",ExpressionUUID->"95a57e61-e14e-4c2c-82ff-709242abf586"],
Cell[976347, 29173, 205, 3, 87, "LLMComment",ExpressionUUID->"88930e14-97fb-4b1a-9b4e-bf6924edc17d"],
Cell[976555, 29178, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fe0a886e-626f-4fa4-bf6e-c628b6ce8dc6"],
Cell[976722, 29183, 523, 17, 87, "formattedWL",ExpressionUUID->"5da161fa-68ca-451f-8fe4-295793d24c94"],
Cell[977248, 29202, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f5d3c799-de42-47ee-9b65-651ec6e15a8c"],
Cell[977380, 29204, 638, 20, 87, "linearizedWL",ExpressionUUID->"9356bc7e-0218-4f5c-aa09-72cc289d811d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[978055, 29229, 147, 4, 87, "Subsubsection",ExpressionUUID->"b0f71636-07b4-4225-ba3b-78b88063cc15"],
Cell[978205, 29235, 100, 0, 87, "arXivLabel",ExpressionUUID->"fac479fc-fee1-4fb5-9153-399564dccca3"],
Cell[978308, 29237, 170, 6, 87, "rawTeX",ExpressionUUID->"1105b839-d3d5-4d80-9368-3152a5cc72c4"],
Cell[978481, 29245, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5c2b8782-a76a-4a5d-95a8-64ed2a364164"],
Cell[978601, 29247, 606, 16, 87, "renderedTeX",ExpressionUUID->"7ff09ff3-aab2-4631-a083-594ecc64cc21"],
Cell[979210, 29265, 124, 0, 87, "label-llmComment",ExpressionUUID->"a3b8f1a0-76a7-467a-8f77-119cc5674f24"],
Cell[979337, 29267, 257, 4, 87, "LLMComment",ExpressionUUID->"c1388f93-bb86-46e8-98e4-0f1285c9cb72"],
Cell[979597, 29273, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a0f70dc8-e9e1-4f81-9e11-09d9f8733c78"],
Cell[979764, 29278, 325, 10, 87, "formattedWL",ExpressionUUID->"22acf93d-7adf-421f-b2ef-b68eba351eef"],
Cell[980092, 29290, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"08d94a16-3fd1-499e-b43e-b8e0b82c2c55"],
Cell[980224, 29292, 365, 11, 87, "linearizedWL",ExpressionUUID->"7d747632-2459-4034-aa36-e0297447f459"]
}, Open  ]],
Cell[CellGroupData[{
Cell[980626, 29308, 147, 4, 87, "Subsubsection",ExpressionUUID->"dcaaa068-94c6-4319-8cfc-2b0b93eff6b6"],
Cell[980776, 29314, 100, 0, 87, "arXivLabel",ExpressionUUID->"e98107c4-0c1b-4790-bd73-cbb486cb84f1"],
Cell[980879, 29316, 314, 9, 87, "rawTeX",ExpressionUUID->"6d47e803-0eee-4329-b0dc-f387cd8905a2"],
Cell[981196, 29327, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ab354884-69e9-44ac-b626-4fedd0be69f4"],
Cell[981316, 29329, 3276, 92, 87, "renderedTeX",ExpressionUUID->"fa1622ee-6bb7-405b-94a9-357d3db32fc3"],
Cell[984595, 29423, 124, 0, 87, "label-llmComment",ExpressionUUID->"1f9b85bb-9754-4b1a-a2e7-fc9c92bc89c7"],
Cell[984722, 29425, 268, 4, 87, "LLMComment",ExpressionUUID->"c009a3ab-933e-4c25-831d-8685ecca062d"],
Cell[984993, 29431, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4f89a5f8-99c9-4398-b54b-787e7f493e30"],
Cell[985160, 29436, 2177, 61, 87, "formattedWL",ExpressionUUID->"05930717-11fd-411f-866e-2d3147e00e20"],
Cell[987340, 29499, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5e340b59-496d-4cfd-b730-68d620e858f4"],
Cell[987472, 29501, 1343, 39, 87, "linearizedWL",ExpressionUUID->"eba237d5-9dd5-434b-9c63-9031653cf83b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[988852, 29545, 147, 4, 87, "Subsubsection",ExpressionUUID->"eb4d18b1-e1a6-4f92-9768-9ccd8d4ddf62"],
Cell[989002, 29551, 100, 0, 87, "arXivLabel",ExpressionUUID->"df7487d1-c53e-4742-b7de-355f21dc7127"],
Cell[989105, 29553, 313, 11, 87, "rawTeX",ExpressionUUID->"49b38345-e9be-4819-bf1e-799c94c316ec"],
Cell[989421, 29566, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f3add0e6-2c67-4ccb-88ad-78e1cd957a99"],
Cell[989541, 29568, 2927, 79, 87, "renderedTeX",ExpressionUUID->"18a5df33-2fc9-4664-9bce-5853e33edf18"],
Cell[992471, 29649, 124, 0, 87, "label-llmComment",ExpressionUUID->"7b36853d-80cc-4653-b8f8-6300eccd1ecc"],
Cell[992598, 29651, 275, 4, 87, "LLMComment",ExpressionUUID->"0fe3e246-4e31-414b-9abd-dfa08541fb68"],
Cell[992876, 29657, 164, 3, 87, "label-formattedWL",ExpressionUUID->"950b4447-3927-4ca8-a49d-de7448d5dbc4"],
Cell[993043, 29662, 1865, 53, 87, "formattedWL",ExpressionUUID->"5113333d-6f1c-42d9-8dff-04e2fc46db30"],
Cell[994911, 29717, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7bbf5e7d-c007-4955-b23a-29b3615b9b8b"],
Cell[995043, 29719, 1018, 30, 87, "linearizedWL",ExpressionUUID->"eb133c9e-3f24-4a3e-8a83-f22b30949fa3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[996098, 29754, 147, 4, 87, "Subsubsection",ExpressionUUID->"8193c841-ec36-40ff-a211-99d9399a64ea"],
Cell[996248, 29760, 100, 0, 87, "arXivLabel",ExpressionUUID->"b50ec5b3-4bc9-4336-92ae-2c7f6eb3546b"],
Cell[996351, 29762, 163, 6, 87, "rawTeX",ExpressionUUID->"949aa9e7-17e0-46e9-9d2f-421ed052f6ee"],
Cell[996517, 29770, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"1571d0db-ea06-400d-8442-0c2d9d4d3cad"],
Cell[996637, 29772, 564, 15, 87, "renderedTeX",ExpressionUUID->"a2a59529-12bd-416b-9dc4-d8d367901430"],
Cell[997204, 29789, 124, 0, 87, "label-llmComment",ExpressionUUID->"2be367d9-e7d7-4b48-8eb2-ca8e67979b9c"],
Cell[997331, 29791, 224, 3, 87, "LLMComment",ExpressionUUID->"42143a09-763d-4cf1-a1e0-3e104bfdd5ba"],
Cell[997558, 29796, 164, 3, 87, "label-formattedWL",ExpressionUUID->"37a24ec4-bef1-400a-b7a7-14d959790dd3"],
Cell[997725, 29801, 298, 9, 87, "formattedWL",ExpressionUUID->"f4f96a49-604e-487e-a3b5-4867c86aa5e4"],
Cell[998026, 29812, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"194b6692-326b-4a0c-bab3-78acf9663fed"],
Cell[998158, 29814, 327, 10, 87, "linearizedWL",ExpressionUUID->"9ec96b7c-eb4a-41fd-8634-590ef8562c75"]
}, Open  ]],
Cell[CellGroupData[{
Cell[998522, 29829, 147, 4, 87, "Subsubsection",ExpressionUUID->"c3de9f57-cdb8-4eff-a5b7-103a1db23b55"],
Cell[998672, 29835, 100, 0, 87, "arXivLabel",ExpressionUUID->"b3287fd5-86f3-4365-9ed9-c1abbef4dff2"],
Cell[998775, 29837, 251, 9, 87, "rawTeX",ExpressionUUID->"d2223c57-a5b8-4458-96a6-e0a919b37242"],
Cell[999029, 29848, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"cdc226cd-f00a-4438-aca4-b39e1eb33cfc"],
Cell[999149, 29850, 2829, 77, 87, "renderedTeX",ExpressionUUID->"a4449b30-4706-4d6c-b478-86b74bbae654"],
Cell[1001981, 29929, 124, 0, 87, "label-llmComment",ExpressionUUID->"0535c08e-66d3-4f9b-91c1-aea40a6cc967"],
Cell[1002108, 29931, 339, 7, 87, "LLMComment",ExpressionUUID->"ef8d2b4d-40f0-4614-9b51-c3494e02a8c2"],
Cell[1002450, 29940, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5ee9401d-8613-48fe-8a73-a3737341622d"],
Cell[1002617, 29945, 1793, 51, 87, "formattedWL",ExpressionUUID->"d584d6aa-e241-4878-8fae-489bddc5b3fb"],
Cell[1004413, 29998, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c700e509-045e-4191-868d-931b785e48e4"],
Cell[1004545, 30000, 937, 28, 87, "linearizedWL",ExpressionUUID->"8c1d6934-1aad-4d3d-8d8c-3172e395017d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1005519, 30033, 154, 4, 87, "Subsubsection",ExpressionUUID->"b08436d3-8aac-432a-a9d9-cec055b71989"],
Cell[1005676, 30039, 100, 0, 87, "arXivLabel",ExpressionUUID->"cf83f04b-f7db-4b81-b6a4-82e222ca9fc4"],
Cell[1005779, 30041, 286, 6, 87, "rawTeX",ExpressionUUID->"be6f9829-7c40-4154-a5f5-e4a30dc4fe83"],
Cell[1006068, 30049, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f09c88ad-92fa-4b0f-b51d-e5e0a6c2ffe8"],
Cell[1006188, 30051, 93, 0, 87, "renderedTeX",ExpressionUUID->"3c9f81d7-b374-4ffb-817e-60bf64ab5ff1"],
Cell[1006284, 30053, 124, 0, 87, "label-llmComment",ExpressionUUID->"1592135a-c3cb-4b73-86d2-01712ed12dad"],
Cell[1006411, 30055, 331, 5, 87, "LLMComment",ExpressionUUID->"ac2f5b24-deb5-492f-a7b8-56e760b24283"],
Cell[1006745, 30062, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7ea726ba-81eb-4df4-b998-e64d0504356e"],
Cell[1006912, 30067, 157, 3, 87, "formattedWL",ExpressionUUID->"0bae9be0-9d95-439f-bccb-0449c0b25f29"],
Cell[1007072, 30072, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7f6fe563-bddc-46f2-8efd-cbd341766390"],
Cell[1007204, 30074, 1432, 39, 87, "linearizedWL",ExpressionUUID->"b7d3caef-950b-4da4-ab8f-d4877a7d2587"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1008673, 30118, 154, 4, 87, "Subsubsection",ExpressionUUID->"de31b0cd-50bc-45df-b02d-e74039f6fc25"],
Cell[1008830, 30124, 100, 0, 87, "arXivLabel",ExpressionUUID->"0ba365f7-ce50-4b79-85d6-1776eb3c3f9d"],
Cell[1008933, 30126, 138, 4, 87, "rawTeX",ExpressionUUID->"791e65bc-d586-4bb9-8428-9c77773c19ce"],
Cell[1009074, 30132, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ec45ce84-d6ed-42eb-84fd-e8aced11289d"],
Cell[1009194, 30134, 93, 0, 87, "renderedTeX",ExpressionUUID->"b047d222-f7cf-43f8-b505-85970895c7c2"],
Cell[1009290, 30136, 124, 0, 87, "label-llmComment",ExpressionUUID->"2a561709-ce53-4b6f-9bb2-ae6cba5993ef"],
Cell[1009417, 30138, 268, 4, 87, "LLMComment",ExpressionUUID->"b4eaf623-54e3-4059-a493-9cc70083f89a"],
Cell[1009688, 30144, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1721b7ed-6a6f-4495-a6b4-8c718bfa4d94"],
Cell[1009855, 30149, 390, 11, 87, "formattedWL",ExpressionUUID->"7f924d0b-8ae5-4b85-ae8e-ee0b6ef804ea"],
Cell[1010248, 30162, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8396477e-70c6-4092-9f29-11965c5322f0"],
Cell[1010380, 30164, 435, 13, 87, "linearizedWL",ExpressionUUID->"535d088f-7ae7-4352-819c-7976481edecd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1010852, 30182, 154, 4, 87, "Subsubsection",ExpressionUUID->"fe9b746c-e53b-4906-bce3-c1070444dd41"],
Cell[1011009, 30188, 100, 0, 87, "arXivLabel",ExpressionUUID->"eea5e560-4a7a-4b56-9d0d-57ab0b945157"],
Cell[1011112, 30190, 189, 6, 87, "rawTeX",ExpressionUUID->"381e3ea5-b145-402a-9f4a-f5fea5bc901e"],
Cell[1011304, 30198, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ac181e6c-cca8-4316-84cb-f97cadf415b1"],
Cell[1011424, 30200, 93, 0, 87, "renderedTeX",ExpressionUUID->"002f7bd3-7ec3-43ff-8666-8cbb21d98101"],
Cell[1011520, 30202, 124, 0, 87, "label-llmComment",ExpressionUUID->"96f98bc2-b2ab-41d1-9821-ff2eb39b1053"],
Cell[1011647, 30204, 292, 4, 87, "LLMComment",ExpressionUUID->"a00974b9-5cea-4466-a071-0bd98a2a51ac"],
Cell[1011942, 30210, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6636ee7d-0a85-47d0-83d9-379c27c1b131"],
Cell[1012109, 30215, 157, 3, 87, "formattedWL",ExpressionUUID->"0218dbb4-4df1-4307-95dd-ed282f8db20f"],
Cell[1012269, 30220, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ec73fffb-43fb-4780-8bd2-fb50d0ffc573"],
Cell[1012401, 30222, 843, 24, 87, "linearizedWL",ExpressionUUID->"d973f605-af82-46b7-b700-9ad739ec801d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1013281, 30251, 154, 4, 87, "Subsubsection",ExpressionUUID->"8a9b779e-25b1-4229-9b41-6ce8400fceba"],
Cell[1013438, 30257, 100, 0, 87, "arXivLabel",ExpressionUUID->"5af66d9c-2d41-4d1d-bc96-ae29727579dd"],
Cell[1013541, 30259, 101, 4, 87, "rawTeX",ExpressionUUID->"f853b4e4-b060-45b3-9887-81dbcb3979b2"],
Cell[1013645, 30265, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6845eab7-6234-4496-a4a4-def57ab245ff"],
Cell[1013765, 30267, 93, 0, 87, "renderedTeX",ExpressionUUID->"ed169b44-d396-4eb3-b96a-ce8b6860e65e"],
Cell[1013861, 30269, 124, 0, 87, "label-llmComment",ExpressionUUID->"c09c5140-bd96-4950-84df-caaa01954192"],
Cell[1013988, 30271, 421, 9, 87, "LLMComment",ExpressionUUID->"b4457f42-df58-4e11-a029-9d28ceed0fa6"],
Cell[1014412, 30282, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b98bd36e-ccb9-4504-bbe2-ccfd63ba338f"],
Cell[1014579, 30287, 317, 11, 87, "formattedWL",ExpressionUUID->"f46a3877-db72-45e9-ad69-15a9f56da9c1"],
Cell[1014899, 30300, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"33e32ad4-8800-4d1d-8956-9c7312c368d2"],
Cell[1015031, 30302, 300, 9, 87, "linearizedWL",ExpressionUUID->"432c630e-df98-4dd2-a110-56b73fdd3791"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1015368, 30316, 146, 4, 87, "Subsubsection",ExpressionUUID->"8bcefd04-0f65-4853-ad83-49cea0069e03"],
Cell[1015517, 30322, 100, 0, 87, "arXivLabel",ExpressionUUID->"57b11345-473d-4b5f-9e39-7582f5c5b07b"],
Cell[1015620, 30324, 179, 6, 87, "rawTeX",ExpressionUUID->"a7ab81e0-43a1-45c0-8ebe-bca69c3aef87"],
Cell[1015802, 30332, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3ab07523-a61a-48a5-8a4d-3d166bd140d2"],
Cell[1015922, 30334, 809, 24, 87, "renderedTeX",ExpressionUUID->"c57d7939-2a17-49c2-b5f9-0f807206f8fd"],
Cell[1016734, 30360, 124, 0, 87, "label-llmComment",ExpressionUUID->"45b24f4b-4613-4fec-b82e-50ccb43706f1"],
Cell[1016861, 30362, 185, 3, 87, "LLMComment",ExpressionUUID->"cb9042bd-a94e-45cb-a0fe-9525825d3454"],
Cell[1017049, 30367, 164, 3, 87, "label-formattedWL",ExpressionUUID->"43284273-4c22-46e0-8e5f-f4105f094584"],
Cell[1017216, 30372, 432, 14, 87, "formattedWL",ExpressionUUID->"667b3364-143a-47bd-9e6d-f9a690c4ac9d"],
Cell[1017651, 30388, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"427b3aea-189c-474c-abb4-1bd20162e32b"],
Cell[1017783, 30390, 510, 15, 87, "linearizedWL",ExpressionUUID->"f15f6215-ce6e-46bb-9788-70ad1b1c55a6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1018330, 30410, 146, 4, 87, "Subsubsection",ExpressionUUID->"60aa7280-ab41-438a-aca4-845e66d548e0"],
Cell[1018479, 30416, 100, 0, 87, "arXivLabel",ExpressionUUID->"6d00ed63-0e80-45a1-bfba-26cfd90b328c"],
Cell[1018582, 30418, 169, 6, 87, "rawTeX",ExpressionUUID->"a3de490e-f920-4c56-9b63-98e451b2b618"],
Cell[1018754, 30426, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"70af240d-e47c-4fda-bb19-2b5526f32ff7"],
Cell[1018874, 30428, 744, 22, 87, "renderedTeX",ExpressionUUID->"2c0a814b-27e9-486b-910e-fbab207f3326"],
Cell[1019621, 30452, 124, 0, 87, "label-llmComment",ExpressionUUID->"b127984f-4378-4474-a61c-aacdcfe56384"],
Cell[1019748, 30454, 249, 4, 87, "LLMComment",ExpressionUUID->"c5744490-2cc1-4f43-84b1-10d5a8a83451"],
Cell[1020000, 30460, 164, 3, 87, "label-formattedWL",ExpressionUUID->"63b60d36-95bb-493a-bb5b-eec6a901459e"],
Cell[1020167, 30465, 592, 19, 87, "formattedWL",ExpressionUUID->"2e9965d7-ccb6-44ab-93eb-47af50a43dd9"],
Cell[1020762, 30486, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d47bcf3a-a4a8-4dee-ac14-fc0e8b96e80d"],
Cell[1020894, 30488, 559, 17, 87, "linearizedWL",ExpressionUUID->"8082e50f-8a8f-4379-ab2b-6f6cebb0d2b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1021490, 30510, 146, 4, 87, "Subsubsection",ExpressionUUID->"e7d6f638-13e4-4973-abff-7d3ce0350b63"],
Cell[1021639, 30516, 100, 0, 87, "arXivLabel",ExpressionUUID->"ca5ce47b-8b12-4895-a5e3-70a7d87781eb"],
Cell[1021742, 30518, 297, 8, 87, "rawTeX",ExpressionUUID->"0aeadf7a-b7f9-41be-8812-6e2daaf20ec0"],
Cell[1022042, 30528, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"9683ac62-46ba-4430-9171-bcaf0bb7800e"],
Cell[1022162, 30530, 1749, 55, 87, "renderedTeX",ExpressionUUID->"5dbe0634-a6a0-4681-8c6e-cb8aea21e64a"],
Cell[1023914, 30587, 124, 0, 87, "label-llmComment",ExpressionUUID->"eecb1e21-7e9b-4410-9776-90747f950862"],
Cell[1024041, 30589, 225, 3, 87, "LLMComment",ExpressionUUID->"e3ba4c8d-ae7a-4475-b8d5-6873c17478b2"],
Cell[1024269, 30594, 164, 3, 87, "label-formattedWL",ExpressionUUID->"22d73f6c-2f57-4346-8661-819a95280b7e"],
Cell[1024436, 30599, 1202, 34, 87, "formattedWL",ExpressionUUID->"09b2732a-cac8-4639-ad43-bccee8fc888b"],
Cell[1025641, 30635, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2d603df7-1450-4796-b78e-4884d9bbbd66"],
Cell[1025773, 30637, 1440, 39, 87, "linearizedWL",ExpressionUUID->"76bae5b7-b0db-41f9-84aa-8574219ec23f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1027250, 30681, 146, 4, 87, "Subsubsection",ExpressionUUID->"bace901e-ce7a-4877-90a3-ceb7ee3884a1"],
Cell[1027399, 30687, 100, 0, 87, "arXivLabel",ExpressionUUID->"a866e600-54ab-4080-9175-69605da51a29"],
Cell[1027502, 30689, 162, 6, 87, "rawTeX",ExpressionUUID->"ca2a4c18-06aa-4a22-989d-1797b0613a52"],
Cell[1027667, 30697, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ab3c2b3d-dcad-4faf-9297-8d78b2f60241"],
Cell[1027787, 30699, 680, 20, 87, "renderedTeX",ExpressionUUID->"1c5fb912-7486-44c9-851e-447e9e35ff00"],
Cell[1028470, 30721, 124, 0, 87, "label-llmComment",ExpressionUUID->"1511974d-62b2-4e7a-8085-1f60da896d7f"],
Cell[1028597, 30723, 235, 3, 87, "LLMComment",ExpressionUUID->"89d36c49-83cf-4d81-8ee9-fa0fcc3e07f7"],
Cell[1028835, 30728, 164, 3, 87, "label-formattedWL",ExpressionUUID->"be9c3ca1-0d69-47c5-a2cf-801c2baf9a68"],
Cell[1029002, 30733, 527, 16, 87, "formattedWL",ExpressionUUID->"bb9f5a58-82fc-4329-ade7-8a57616a2e1a"],
Cell[1029532, 30751, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ef36ad57-e3ad-4eb3-a43e-f21efadc1b9a"],
Cell[1029664, 30753, 484, 15, 87, "linearizedWL",ExpressionUUID->"83c9744d-e372-470a-8a5b-a084ae7e2b6a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1030185, 30773, 146, 4, 87, "Subsubsection",ExpressionUUID->"c7c9ddbd-c228-4760-956d-1a849e091f67"],
Cell[1030334, 30779, 100, 0, 87, "arXivLabel",ExpressionUUID->"dcb9d7f5-67ad-43a0-ba32-b75a8767fdc4"],
Cell[1030437, 30781, 296, 8, 87, "rawTeX",ExpressionUUID->"fd0fcf81-dfb5-4001-95fa-804b0a64e1cd"],
Cell[1030736, 30791, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"90bd45d4-931d-4e34-9947-1254938830cc"],
Cell[1030856, 30793, 1691, 53, 87, "renderedTeX",ExpressionUUID->"4438a586-381d-4f70-a480-b897d55f42b3"],
Cell[1032550, 30848, 124, 0, 87, "label-llmComment",ExpressionUUID->"4684a1a6-a463-450f-9455-8709dfe6ff8f"],
Cell[1032677, 30850, 305, 7, 87, "LLMComment",ExpressionUUID->"579cf216-954b-4d9e-aa77-9069bd0010f1"],
Cell[1032985, 30859, 164, 3, 87, "label-formattedWL",ExpressionUUID->"07eaf1d2-1fa6-4ec9-b27b-d6a6046e0614"],
Cell[1033152, 30864, 1114, 32, 87, "formattedWL",ExpressionUUID->"a756b0f9-a4c6-456e-b4f4-f2c8fb330d51"],
Cell[1034269, 30898, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"78ef1ffe-0423-4e97-8db9-a94388d86f55"],
Cell[1034401, 30900, 1351, 37, 87, "linearizedWL",ExpressionUUID->"cacca645-1bce-45fb-aa6f-9a874693130c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1035789, 30942, 147, 4, 87, "Subsubsection",ExpressionUUID->"2fd31d3e-a869-43f0-9bcb-5ba4623d5185"],
Cell[1035939, 30948, 100, 0, 87, "arXivLabel",ExpressionUUID->"d3220772-5c71-4739-85be-ee4f0436bd52"],
Cell[1036042, 30950, 272, 9, 87, "rawTeX",ExpressionUUID->"e854f8ed-537d-4e79-96c9-6edcbc25c531"],
Cell[1036317, 30961, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0852485a-b71d-424b-8e23-6f2ec9f8ffe5"],
Cell[1036437, 30963, 3049, 83, 87, "renderedTeX",ExpressionUUID->"9c841559-3097-4a89-a64a-96fb395462cc"],
Cell[1039489, 31048, 124, 0, 87, "label-llmComment",ExpressionUUID->"73a26b04-258f-4fdf-8423-69122a0b46fb"],
Cell[1039616, 31050, 217, 3, 87, "LLMComment",ExpressionUUID->"7418c2a3-d22b-4528-97d7-3e907268dfda"],
Cell[1039836, 31055, 164, 3, 87, "label-formattedWL",ExpressionUUID->"bfa21725-bf71-4fc5-850f-726e8bd0b4e6"],
Cell[1040003, 31060, 807, 27, 87, "formattedWL",ExpressionUUID->"c40091ac-8dc7-4d40-8bb1-f0681b45987b"],
Cell[1040813, 31089, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6dd88604-a77d-420a-b381-2122517b7d26"],
Cell[1040945, 31091, 767, 22, 87, "linearizedWL",ExpressionUUID->"6444611c-8c06-43e0-898e-8202b45defcc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1041749, 31118, 147, 4, 87, "Subsubsection",ExpressionUUID->"2ffe1f94-b6d7-4b1f-9936-ed7d180f29fa"],
Cell[1041899, 31124, 100, 0, 87, "arXivLabel",ExpressionUUID->"259ee5c9-f9e8-4d3f-b0f5-d2276a0cc4d7"],
Cell[1042002, 31126, 463, 12, 87, "rawTeX",ExpressionUUID->"6dda1cad-bb58-43bb-9f24-92eccd757add"],
Cell[1042468, 31140, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3cc1f7f2-56b5-4c9d-8e70-014d03476aae"],
Cell[1042588, 31142, 4515, 118, 87, "renderedTeX",ExpressionUUID->"905ad74c-d832-40b8-9c23-91a1cadb6f48"],
Cell[1047106, 31262, 124, 0, 87, "label-llmComment",ExpressionUUID->"e087f4db-8165-4b3a-bbb1-d3d5f50224a3"],
Cell[1047233, 31264, 210, 3, 87, "LLMComment",ExpressionUUID->"b7c66e7d-4f26-43dd-afd5-712681dc128b"],
Cell[1047446, 31269, 164, 3, 87, "label-formattedWL",ExpressionUUID->"38d41e28-a470-4497-996d-c3c5ded0a1ab"],
Cell[1047613, 31274, 1431, 48, 87, "formattedWL",ExpressionUUID->"ed05ce0c-d481-4ef1-a776-deff10b69d53"],
Cell[1049047, 31324, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5d84639c-aa75-41ee-90a9-f7b39e744bf3"],
Cell[1049179, 31326, 1800, 52, 87, "linearizedWL",ExpressionUUID->"40f347db-6ad0-4ca4-95d5-241c78f3ca83"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1051016, 31383, 147, 4, 87, "Subsubsection",ExpressionUUID->"eed6845b-1cff-44b6-9a45-698a349f3ef6"],
Cell[1051166, 31389, 100, 0, 87, "arXivLabel",ExpressionUUID->"1da0f644-b356-4177-b762-86ccde3ee168"],
Cell[1051269, 31391, 272, 9, 87, "rawTeX",ExpressionUUID->"4a3080d2-2db3-4b6f-8c3e-554afb71edfe"],
Cell[1051544, 31402, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2866158c-1be2-4ccf-88ec-f2baba80c6c6"],
Cell[1051664, 31404, 3038, 83, 87, "renderedTeX",ExpressionUUID->"505c34bd-e3ea-40e9-bf32-b1e7192fa0eb"],
Cell[1054705, 31489, 124, 0, 87, "label-llmComment",ExpressionUUID->"633f7544-3ec2-4e19-9943-e9f51a60d8ad"],
Cell[1054832, 31491, 203, 3, 87, "LLMComment",ExpressionUUID->"60ad14b8-f848-4f0b-84cd-97841672b765"],
Cell[1055038, 31496, 164, 3, 87, "label-formattedWL",ExpressionUUID->"641e7cb2-5ca1-4699-a25d-86f949b0b581"],
Cell[1055205, 31501, 853, 29, 87, "formattedWL",ExpressionUUID->"415a14cb-9da8-4f60-ae88-01bd6fdf10de"],
Cell[1056061, 31532, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"74bf1ef7-3e81-41a0-8ea1-f30b4b5b460b"],
Cell[1056193, 31534, 821, 24, 87, "linearizedWL",ExpressionUUID->"98637af8-8c23-474f-ac4e-45bbb4efae12"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1057051, 31563, 147, 4, 87, "Subsubsection",ExpressionUUID->"de57e836-a0a2-4af4-bb74-dcfd236901e7"],
Cell[1057201, 31569, 100, 0, 87, "arXivLabel",ExpressionUUID->"f4adc6c0-0318-4f9f-85d4-470e4faa12b0"],
Cell[1057304, 31571, 272, 9, 87, "rawTeX",ExpressionUUID->"4ff2a962-f57f-44bf-b125-c05b8ca4add2"],
Cell[1057579, 31582, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3e63d220-5740-4359-b481-7e232ae57a6b"],
Cell[1057699, 31584, 3042, 83, 87, "renderedTeX",ExpressionUUID->"a1a6fad6-1013-4819-b2f5-46a7ae571397"],
Cell[1060744, 31669, 124, 0, 87, "label-llmComment",ExpressionUUID->"67788259-3f55-44b6-8975-c1566463445b"],
Cell[1060871, 31671, 177, 3, 87, "LLMComment",ExpressionUUID->"c610bd75-741e-4114-a92f-49a20fbfa60f"],
Cell[1061051, 31676, 164, 3, 87, "label-formattedWL",ExpressionUUID->"253bfbc4-00f0-44f7-ba73-087f4b679306"],
Cell[1061218, 31681, 853, 29, 87, "formattedWL",ExpressionUUID->"71f346d8-6bd7-4d01-a387-01b57f4dce23"],
Cell[1062074, 31712, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"830ff04a-0bb0-47f8-9a83-c868c3a8612a"],
Cell[1062206, 31714, 821, 24, 87, "linearizedWL",ExpressionUUID->"afbcf83f-7226-4af8-a4a5-1d0e99c788c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1063064, 31743, 147, 4, 87, "Subsubsection",ExpressionUUID->"8aa0ee11-0dd0-42ec-8908-02d2a6405561"],
Cell[1063214, 31749, 100, 0, 87, "arXivLabel",ExpressionUUID->"f1d26f04-e413-4657-8834-f5d716a457db"],
Cell[1063317, 31751, 465, 12, 87, "rawTeX",ExpressionUUID->"f6f11c00-c17c-4368-9dd2-9cd6796cf6bb"],
Cell[1063785, 31765, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"03a46703-e91d-4919-98a8-d4f8c455143b"],
Cell[1063905, 31767, 4522, 118, 87, "renderedTeX",ExpressionUUID->"0f8fb5ba-452c-42de-be3b-660463bd6f2d"],
Cell[1068430, 31887, 124, 0, 87, "label-llmComment",ExpressionUUID->"f8d3ce10-22a3-4ce2-974f-8f50ff8b1b3a"],
Cell[1068557, 31889, 228, 3, 87, "LLMComment",ExpressionUUID->"21222a1a-c1ef-4b07-a1e9-f18c3656c215"],
Cell[1068788, 31894, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d1fb496b-eb9d-444c-be3b-c24b20f10dbc"],
Cell[1068955, 31899, 1563, 51, 87, "formattedWL",ExpressionUUID->"a9a451b5-c96e-4791-9711-b251205e9c8a"],
Cell[1070521, 31952, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b2e20c36-9ce7-4139-a378-8fd7575a6cef"],
Cell[1070653, 31954, 1927, 55, 87, "linearizedWL",ExpressionUUID->"6b0ae0eb-f950-4209-970c-9595454972b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1072617, 32014, 147, 4, 87, "Subsubsection",ExpressionUUID->"d18e8ffc-f04f-43dd-a7d9-d7b806435c2e"],
Cell[1072767, 32020, 100, 0, 87, "arXivLabel",ExpressionUUID->"db4aca81-6f45-47b0-aa86-49c76822345a"],
Cell[1072870, 32022, 164, 6, 87, "rawTeX",ExpressionUUID->"ccc89547-5fc7-4d25-8503-15d34e7f2832"],
Cell[1073037, 32030, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ea63421c-9b48-4f58-9702-53d8bf80d87e"],
Cell[1073157, 32032, 757, 23, 87, "renderedTeX",ExpressionUUID->"dc0a49fd-be0c-480b-b6c3-7c5d13195d55"],
Cell[1073917, 32057, 124, 0, 87, "label-llmComment",ExpressionUUID->"9492db53-581c-45a9-b6c0-ca95554133b1"],
Cell[1074044, 32059, 213, 3, 87, "LLMComment",ExpressionUUID->"818571a6-19c0-4b46-94c6-d716009f1340"],
Cell[1074260, 32064, 164, 3, 87, "label-formattedWL",ExpressionUUID->"825af3e8-24c6-4bcb-8e8a-0db6df60c04a"],
Cell[1074427, 32069, 418, 14, 87, "formattedWL",ExpressionUUID->"da07be26-4ec7-40d7-a39b-8b6ce6d78af5"],
Cell[1074848, 32085, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4d26e003-18ed-44fc-b4ad-1650e58c16ff"],
Cell[1074980, 32087, 392, 11, 87, "linearizedWL",ExpressionUUID->"4e0508d2-eebd-4717-9e15-8a908e7dc446"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1075409, 32103, 147, 4, 87, "Subsubsection",ExpressionUUID->"8d6d352a-968d-4a03-b0ee-daa4b7720c65"],
Cell[1075559, 32109, 100, 0, 87, "arXivLabel",ExpressionUUID->"8b679e39-9e26-424f-934d-94ad51c7ae3d"],
Cell[1075662, 32111, 317, 9, 87, "rawTeX",ExpressionUUID->"f823b041-4a90-41d9-83de-704198e8cbb5"],
Cell[1075982, 32122, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7da03ebc-ecfe-4d9c-83c3-1b0ed3f9e838"],
Cell[1076102, 32124, 1742, 55, 87, "renderedTeX",ExpressionUUID->"17277d0d-e2b3-471a-9e7f-4ff41d105d59"],
Cell[1077847, 32181, 124, 0, 87, "label-llmComment",ExpressionUUID->"defaf21e-64c4-4b00-959c-024cd0666df3"],
Cell[1077974, 32183, 200, 3, 87, "LLMComment",ExpressionUUID->"aadf8b7a-9fde-4ab4-a71c-461d28dee0ed"],
Cell[1078177, 32188, 164, 3, 87, "label-formattedWL",ExpressionUUID->"0f89af1a-e344-4275-9863-76a421093404"],
Cell[1078344, 32193, 1063, 36, 87, "formattedWL",ExpressionUUID->"b0291905-c215-4e30-b5dc-29903dd5c3e8"],
Cell[1079410, 32231, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"507e1553-bb33-43a6-ab95-38b05908b9d8"],
Cell[1079542, 32233, 1291, 37, 87, "linearizedWL",ExpressionUUID->"87234be3-e222-4a82-b2a1-3ba7297f4d1f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1080870, 32275, 147, 4, 87, "Subsubsection",ExpressionUUID->"36277847-90e4-4e91-983d-1519d27d8ac3"],
Cell[1081020, 32281, 100, 0, 87, "arXivLabel",ExpressionUUID->"85eb97aa-4c88-44f3-a7bd-26c60fbba5c9"],
Cell[1081123, 32283, 248, 9, 87, "rawTeX",ExpressionUUID->"85e11c0b-672c-48a8-b175-9f1e7e365acb"],
Cell[1081374, 32294, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"589ecd83-7a9a-4f99-80d0-ab1c667cb41f"],
Cell[1081494, 32296, 2309, 61, 87, "renderedTeX",ExpressionUUID->"acb162af-9dd5-4280-8cca-8f4e0f17a118"],
Cell[1083806, 32359, 124, 0, 87, "label-llmComment",ExpressionUUID->"811e8a10-d42e-48d3-8a65-64713965208a"],
Cell[1083933, 32361, 204, 3, 87, "LLMComment",ExpressionUUID->"24e99854-02aa-4e1e-b37f-327a03d636c0"],
Cell[1084140, 32366, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d93aca42-c97b-4e49-989d-f60a3206a195"],
Cell[1084307, 32371, 437, 13, 87, "formattedWL",ExpressionUUID->"22d89fdd-d2f6-4c01-8b47-90210e8c30b4"],
Cell[1084747, 32386, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"66d9a3f4-087d-4c6b-91d3-cdbbd5402d14"],
Cell[1084879, 32388, 515, 15, 87, "linearizedWL",ExpressionUUID->"e3ed38ad-e12a-4931-b0b6-9db27ad414e1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1085431, 32408, 147, 4, 87, "Subsubsection",ExpressionUUID->"ef7ef6d2-7df8-4541-90c0-549a550e63cf"],
Cell[1085581, 32414, 100, 0, 87, "arXivLabel",ExpressionUUID->"c1fc2e0f-91b8-423f-9ea1-c7a34468bb3a"],
Cell[1085684, 32416, 275, 9, 87, "rawTeX",ExpressionUUID->"81438886-db91-4b11-8b83-1b8ad4fd63c5"],
Cell[1085962, 32427, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f4e6f518-55a3-4ff5-9f0d-a18507373875"],
Cell[1086082, 32429, 93, 0, 87, "renderedTeX",ExpressionUUID->"9136e82c-c79a-46b5-b02e-ecc1f5dbb16f"],
Cell[1086178, 32431, 124, 0, 87, "label-llmComment",ExpressionUUID->"d6c7e92b-5d77-4ebb-9e59-013f84925506"],
Cell[1086305, 32433, 196, 3, 87, "LLMComment",ExpressionUUID->"263e1524-a2c3-47de-96e5-bbc1feade033"],
Cell[1086504, 32438, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5169dd16-3097-456b-870b-0e7a006b0b62"],
Cell[1086671, 32443, 976, 33, 87, "formattedWL",ExpressionUUID->"d4db4c9b-6814-4adc-9600-eb7aca0bb704"],
Cell[1087650, 32478, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"340296a9-21bc-47b1-935b-04545df4dc2d"],
Cell[1087782, 32480, 989, 30, 87, "linearizedWL",ExpressionUUID->"027152d2-06bc-4a0f-8803-892de9f746dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1088808, 32515, 147, 4, 87, "Subsubsection",ExpressionUUID->"259cb6f6-9ccd-4946-b98a-765d7adf10a6"],
Cell[1088958, 32521, 100, 0, 87, "arXivLabel",ExpressionUUID->"ff36198f-c051-4d42-9e1b-3324c2d8485c"],
Cell[1089061, 32523, 533, 13, 87, "rawTeX",ExpressionUUID->"79e9a08c-4817-43cb-9e36-6475cdd92e3c"],
Cell[1089597, 32538, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2e170157-6da5-4d79-8bd8-0a4d222b74b6"],
Cell[1089717, 32540, 4834, 127, 87, "renderedTeX",ExpressionUUID->"fc2a06e2-22b0-4409-877a-0a75b7a316af"],
Cell[1094554, 32669, 124, 0, 87, "label-llmComment",ExpressionUUID->"c7eeb5a8-8dd1-42b7-8082-c2c850941822"],
Cell[1094681, 32671, 238, 4, 87, "LLMComment",ExpressionUUID->"4be7efcf-5828-4d88-92a7-4aff6dcd43e8"],
Cell[1094922, 32677, 164, 3, 87, "label-formattedWL",ExpressionUUID->"9e280088-5de4-434f-805c-09d3ac982780"],
Cell[1095089, 32682, 1885, 62, 87, "formattedWL",ExpressionUUID->"bedabe80-b40d-474b-8a45-526f5e8be9b0"],
Cell[1096977, 32746, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"42656476-c7d4-456c-8627-25a7e595e31a"],
Cell[1097109, 32748, 2376, 68, 87, "linearizedWL",ExpressionUUID->"632ec5f2-797d-47b7-a90d-c845444cb388"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1099522, 32821, 147, 4, 87, "Subsubsection",ExpressionUUID->"32a90ccb-7d93-466d-a913-67b426d79fe2"],
Cell[1099672, 32827, 100, 0, 87, "arXivLabel",ExpressionUUID->"0237a8ce-05cf-4a82-b7a0-ede2af36509e"],
Cell[1099775, 32829, 168, 6, 87, "rawTeX",ExpressionUUID->"f198f8fd-3299-4c51-96f2-5ea876da378f"],
Cell[1099946, 32837, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2924ce34-41c7-47e5-8fec-355986db7480"],
Cell[1100066, 32839, 778, 23, 87, "renderedTeX",ExpressionUUID->"4030d6d7-84a5-40b0-a497-d5bcc0292de1"],
Cell[1100847, 32864, 124, 0, 87, "label-llmComment",ExpressionUUID->"9fe716ed-7852-42fa-8986-48a321a07157"],
Cell[1100974, 32866, 288, 7, 87, "LLMComment",ExpressionUUID->"6d08e1cd-8f56-4ada-b72d-ab2232c59df0"],
Cell[1101265, 32875, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fa5268ae-4ae9-474b-ad56-35f96bfc2d18"],
Cell[1101432, 32880, 533, 18, 87, "formattedWL",ExpressionUUID->"71fe04c3-5b05-4a0f-a3ab-14415b98a523"],
Cell[1101968, 32900, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"a327d705-2e24-4300-88ff-61b3d58c562a"],
Cell[1102100, 32902, 548, 17, 87, "linearizedWL",ExpressionUUID->"fdd6223d-16a7-49d6-8409-77946add77ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1102685, 32924, 147, 4, 87, "Subsubsection",ExpressionUUID->"d1a50bd5-a737-45f4-9d99-0a850e1a3964"],
Cell[1102835, 32930, 100, 0, 87, "arXivLabel",ExpressionUUID->"8292ecdb-dab0-4579-988f-3117a9393a39"],
Cell[1102938, 32932, 347, 7, 87, "rawTeX",ExpressionUUID->"8c9b5d75-4ac5-416f-bc42-cfe245e1b53c"],
Cell[1103288, 32941, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b1be5353-837a-4eb8-b447-918b7980a7ee"],
Cell[1103408, 32943, 93, 0, 87, "renderedTeX",ExpressionUUID->"43c466bc-bbb1-482e-b237-636dde5167cd"],
Cell[1103504, 32945, 124, 0, 87, "label-llmComment",ExpressionUUID->"9c398cbc-79f2-4043-956d-031ec6d18bbc"],
Cell[1103631, 32947, 273, 4, 87, "LLMComment",ExpressionUUID->"fb091dae-433b-40b4-bedf-3eafe8a76b54"],
Cell[1103907, 32953, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4a2b3684-789c-4b29-9ea2-d46bfcdc56af"],
Cell[1104074, 32958, 1286, 44, 87, "formattedWL",ExpressionUUID->"617d3eed-6140-4f90-b1f8-6635c3035566"],
Cell[1105363, 33004, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e38223b6-08e6-4530-9007-567aed2ba816"],
Cell[1105495, 33006, 1973, 56, 87, "linearizedWL",ExpressionUUID->"279168cd-3f28-4eff-b008-338a58a57029"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1107505, 33067, 147, 4, 87, "Subsubsection",ExpressionUUID->"8a5c7502-db0a-4ae5-ab59-4befbdf58130"],
Cell[1107655, 33073, 100, 0, 87, "arXivLabel",ExpressionUUID->"682409c8-67c0-4ba5-b85a-d3dba5fe2f0c"],
Cell[1107758, 33075, 121, 4, 87, "rawTeX",ExpressionUUID->"ed4302f3-82cf-4dfd-9cbf-51c14f04750e"],
Cell[1107882, 33081, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"67f77b72-bb11-4d95-8c29-c40813fd87ae"],
Cell[1108002, 33083, 93, 0, 87, "renderedTeX",ExpressionUUID->"8afd1fe2-40d6-4ae6-8415-418eddd345db"],
Cell[1108098, 33085, 124, 0, 87, "label-llmComment",ExpressionUUID->"91f7123a-a9e9-4984-9e9f-3ae7dfe8d944"],
Cell[1108225, 33087, 212, 3, 87, "LLMComment",ExpressionUUID->"21ce0454-f39b-48ec-8467-e44e66e60cc3"],
Cell[1108440, 33092, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fbf756ac-1a9d-4d13-8c31-c85727942a4a"],
Cell[1108607, 33097, 426, 15, 87, "formattedWL",ExpressionUUID->"014ad573-e73d-4894-b2e4-4d5747af63c8"],
Cell[1109036, 33114, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"304d4b63-d251-464b-bfd2-fe82517b00e1"],
Cell[1109168, 33116, 790, 23, 87, "linearizedWL",ExpressionUUID->"db5959a6-3b32-4eb6-be99-fe23bb40a767"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1109995, 33144, 147, 4, 87, "Subsubsection",ExpressionUUID->"8596af71-1fdd-4f4b-9c54-b82607ddd3c1"],
Cell[1110145, 33150, 100, 0, 87, "arXivLabel",ExpressionUUID->"2a03fd0c-ad30-4412-9edd-f8d036891469"],
Cell[1110248, 33152, 130, 4, 87, "rawTeX",ExpressionUUID->"70edcd4a-be9b-47f8-a144-f8fce1df4cb4"],
Cell[1110381, 33158, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8749be8c-ebb8-4601-9f5d-1873bf878c09"],
Cell[1110501, 33160, 93, 0, 87, "renderedTeX",ExpressionUUID->"bf4dd225-b22a-4aac-8eba-f85a256e54d9"],
Cell[1110597, 33162, 124, 0, 87, "label-llmComment",ExpressionUUID->"198ada85-ff82-4649-97e6-ca5a4afcf26f"],
Cell[1110724, 33164, 214, 3, 87, "LLMComment",ExpressionUUID->"cab23667-0b88-4fa8-8371-731878132c37"],
Cell[1110941, 33169, 164, 3, 87, "label-formattedWL",ExpressionUUID->"68488e85-5490-4320-aa97-e98dc063e43c"],
Cell[1111108, 33174, 385, 12, 87, "formattedWL",ExpressionUUID->"8559bfb7-f97a-44f1-81bb-2211a62b3574"],
Cell[1111496, 33188, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"22cc43fc-4161-4a31-ba12-a8caa230ce7d"],
Cell[1111628, 33190, 622, 17, 87, "linearizedWL",ExpressionUUID->"348ee017-6415-42f6-85dd-c721f7568442"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1112287, 33212, 147, 4, 87, "Subsubsection",ExpressionUUID->"59bca3db-6307-45c0-be09-94a8109a103a"],
Cell[1112437, 33218, 100, 0, 87, "arXivLabel",ExpressionUUID->"a7efb869-b41f-4d18-806e-16c410a1a2d9"],
Cell[1112540, 33220, 245, 6, 87, "rawTeX",ExpressionUUID->"070625b7-8a2a-40a7-8315-689ed06fef82"],
Cell[1112788, 33228, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"06b91ced-fabc-469d-bba6-f4625e9b6856"],
Cell[1112908, 33230, 93, 0, 87, "renderedTeX",ExpressionUUID->"d6a10b28-4ae1-44d4-a3b4-2e5729fcd3ba"],
Cell[1113004, 33232, 124, 0, 87, "label-llmComment",ExpressionUUID->"7c08012b-b5e2-4458-a0d6-0361c6446eaf"],
Cell[1113131, 33234, 222, 3, 87, "LLMComment",ExpressionUUID->"69cb621e-e361-4df0-9ec1-77392d37ffab"],
Cell[1113356, 33239, 164, 3, 87, "label-formattedWL",ExpressionUUID->"e56bed6f-4d24-4151-81f8-280aa15effb7"],
Cell[1113523, 33244, 946, 31, 87, "formattedWL",ExpressionUUID->"810bc9ae-773a-45c5-9359-44c548b322e1"],
Cell[1114472, 33277, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"afae0553-815d-46ee-ae38-8413391037b6"],
Cell[1114604, 33279, 1646, 45, 87, "linearizedWL",ExpressionUUID->"cfc4355f-e459-4e7d-a70e-9c0d08e76bda"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1116287, 33329, 147, 4, 87, "Subsubsection",ExpressionUUID->"d47c57ae-c7d9-4864-b17e-df54baa3ce7b"],
Cell[1116437, 33335, 100, 0, 87, "arXivLabel",ExpressionUUID->"1c00e206-729b-4e89-a925-cc968806d19d"],
Cell[1116540, 33337, 152, 4, 87, "rawTeX",ExpressionUUID->"7159ecab-a5ae-40fb-acb1-9bfb235fd826"],
Cell[1116695, 33343, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e663bd95-6a0b-46b7-80e4-df077e01b109"],
Cell[1116815, 33345, 93, 0, 87, "renderedTeX",ExpressionUUID->"080517f8-0ad6-4dbb-a695-4c88e41d1673"],
Cell[1116911, 33347, 124, 0, 87, "label-llmComment",ExpressionUUID->"7d407c21-42ae-4ed9-be86-1a3d88c75ee1"],
Cell[1117038, 33349, 309, 7, 87, "LLMComment",ExpressionUUID->"dc232282-6192-40a8-9473-b4d1ed8e11e1"],
Cell[1117350, 33358, 164, 3, 87, "label-formattedWL",ExpressionUUID->"12cf5bcf-d97f-4f63-934f-90721e5583ae"],
Cell[1117517, 33363, 573, 19, 87, "formattedWL",ExpressionUUID->"99c041bd-9d9e-4d62-bb68-6ff232b7a525"],
Cell[1118093, 33384, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"c666c842-d0a9-4511-96ea-a69c951ed76b"],
Cell[1118225, 33386, 1015, 28, 87, "linearizedWL",ExpressionUUID->"b4ac024e-fa56-43c7-a459-4cb493c00325"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1119277, 33419, 174, 4, 87, "Subsubsection",ExpressionUUID->"6906f7da-9149-4b83-bc1d-d287f096bca0"],
Cell[1119454, 33425, 100, 0, 87, "arXivLabel",ExpressionUUID->"e050c62d-74f3-4c30-9359-9cf9443b50e0"],
Cell[1119557, 33427, 279, 8, 87, "rawTeX",ExpressionUUID->"c4f34933-6b4b-4d7d-b864-009e742f85f0"],
Cell[1119839, 33437, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a7e182db-9b46-4ad6-87cd-bf01067e871b"],
Cell[1119959, 33439, 1593, 51, 87, "renderedTeX",ExpressionUUID->"a4f0770a-66fb-4d4d-83cf-34c313090dc8"],
Cell[1121555, 33492, 124, 0, 87, "label-llmComment",ExpressionUUID->"85821ee2-ec2a-49b2-8a2a-454a25079cb2"],
Cell[1121682, 33494, 219, 3, 87, "LLMComment",ExpressionUUID->"add4040f-0214-4f34-896f-f3eb23444aaa"],
Cell[1121904, 33499, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ee47a7a2-d55c-4fe8-9da6-bf672c0f1d52"],
Cell[1122071, 33504, 907, 31, 87, "formattedWL",ExpressionUUID->"94b6ea98-dd87-4881-a65a-46d70bfcb18c"],
Cell[1122981, 33537, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d5eb4b1d-3914-44c9-87df-c182c95e2c46"],
Cell[1123113, 33539, 1407, 41, 87, "linearizedWL",ExpressionUUID->"93922f6f-365b-4439-b358-b73aed6ae674"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1124557, 33585, 174, 4, 87, "Subsubsection",ExpressionUUID->"e8d0c56f-c594-4027-b4f9-fe2130de4b68"],
Cell[1124734, 33591, 100, 0, 87, "arXivLabel",ExpressionUUID->"fcac1bfd-fa74-4d11-9f25-e3f2cd1ee75b"],
Cell[1124837, 33593, 331, 13, 87, "rawTeX",ExpressionUUID->"8a8e179f-b708-4bcd-904d-422fc84275c6"],
Cell[1125171, 33608, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"10fa8f52-b54b-4e36-b3c0-ae53e396bdfb"],
Cell[1125291, 33610, 3976, 108, 87, "renderedTeX",ExpressionUUID->"de3601b9-6cb5-41b9-a3a8-2002da0a867a"],
Cell[1129270, 33720, 124, 0, 87, "label-llmComment",ExpressionUUID->"8d70236a-2171-43a9-97ea-6b799c1e4153"],
Cell[1129397, 33722, 191, 3, 87, "LLMComment",ExpressionUUID->"238a6349-1aaf-406f-846a-e8c4c57d3418"],
Cell[1129591, 33727, 164, 3, 87, "label-formattedWL",ExpressionUUID->"59922391-d921-4e65-a18d-c14a02117acb"],
Cell[1129758, 33732, 416, 13, 87, "formattedWL",ExpressionUUID->"dd2b2459-8f53-453f-a682-031cd68ca027"],
Cell[1130177, 33747, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"0392badd-5427-49f2-9d7f-6f112ebdaec2"],
Cell[1130309, 33749, 496, 14, 87, "linearizedWL",ExpressionUUID->"f5bf835b-eddb-47e4-aba7-fe794d158cb6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1130842, 33768, 155, 4, 87, "Subsubsection",ExpressionUUID->"6df798a2-1733-4f64-ad43-6619a1bc890a"],
Cell[1131000, 33774, 100, 0, 87, "arXivLabel",ExpressionUUID->"759ce11d-67f6-4d03-bd71-58d9e7ac3577"],
Cell[1131103, 33776, 212, 7, 87, "rawTeX",ExpressionUUID->"de6469cf-33c1-49ee-9141-f11c64e2ce5f"],
Cell[1131318, 33785, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"51b89373-1ac6-4f20-aa15-1b0c8870ce34"],
Cell[1131438, 33787, 1176, 39, 87, "renderedTeX",ExpressionUUID->"bb00aaed-f7f2-417e-b642-4652db016380"],
Cell[1132617, 33828, 124, 0, 87, "label-llmComment",ExpressionUUID->"7bc82c1d-bdbe-4046-aa59-24d03fa44fde"],
Cell[1132744, 33830, 212, 3, 87, "LLMComment",ExpressionUUID->"bf8b4a52-b8ab-4924-9bc3-7a69d2f89dac"],
Cell[1132959, 33835, 164, 3, 87, "label-formattedWL",ExpressionUUID->"3fb59e44-2571-48cf-a878-602fb59e6309"],
Cell[1133126, 33840, 588, 18, 87, "formattedWL",ExpressionUUID->"a1e22f01-9bc6-425b-9a7f-10d46f9af872"],
Cell[1133717, 33860, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"80183195-2ab2-4c4f-99e8-092fe39f9702"],
Cell[1133849, 33862, 738, 21, 87, "linearizedWL",ExpressionUUID->"a33f9f0b-3c4a-48cd-8168-b2a139870325"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1134624, 33888, 174, 4, 87, "Subsubsection",ExpressionUUID->"f28b4bb9-9f71-4048-a271-b3764d3aa0ff"],
Cell[1134801, 33894, 100, 0, 87, "arXivLabel",ExpressionUUID->"74933e51-ed77-4d75-b97e-5dcbbce54467"],
Cell[1134904, 33896, 207, 7, 87, "rawTeX",ExpressionUUID->"5fecfbd7-6538-4f5f-8e1b-33a180fd3381"],
Cell[1135114, 33905, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"32b42c1c-601f-42a2-8bad-76790a2b58e6"],
Cell[1135234, 33907, 1129, 36, 87, "renderedTeX",ExpressionUUID->"269daf5f-0964-495c-a469-cfda06b38dbb"],
Cell[1136366, 33945, 124, 0, 87, "label-llmComment",ExpressionUUID->"167628ab-d4b9-48bb-bfd6-221cf6101698"],
Cell[1136493, 33947, 211, 3, 87, "LLMComment",ExpressionUUID->"898334ac-3a0d-4ff3-8024-945cc3f59faf"],
Cell[1136707, 33952, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1b9b4fa2-ec5d-4d6c-a002-51ddc3be9267"],
Cell[1136874, 33957, 360, 11, 87, "formattedWL",ExpressionUUID->"66850f65-fc7b-4021-9530-5488154abbbf"],
Cell[1137237, 33970, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9af3ac43-26b2-48b8-b33f-6564516c4d4b"],
Cell[1137369, 33972, 401, 12, 87, "linearizedWL",ExpressionUUID->"08a056a9-b909-4be3-b755-e243c40b16e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1137807, 33989, 174, 4, 87, "Subsubsection",ExpressionUUID->"723942cf-0a4e-450e-b6ba-3ebf353132d4"],
Cell[1137984, 33995, 100, 0, 87, "arXivLabel",ExpressionUUID->"4d0af390-914a-4b3f-abec-b6c0f76b8d77"],
Cell[1138087, 33997, 248, 7, 87, "rawTeX",ExpressionUUID->"ee64492e-eb87-4efd-820f-5b64e0f91018"],
Cell[1138338, 34006, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"15a11b47-8b56-4af8-8058-e4d53216b170"],
Cell[1138458, 34008, 1448, 46, 87, "renderedTeX",ExpressionUUID->"0202f045-2089-4b4d-8ca8-f3ac409d2e0b"],
Cell[1139909, 34056, 124, 0, 87, "label-llmComment",ExpressionUUID->"b7e17fa2-7770-4b27-9067-14b6ad273dcb"],
Cell[1140036, 34058, 202, 3, 87, "LLMComment",ExpressionUUID->"12bb306a-abe0-4a2f-9e85-62ca2e426c17"],
Cell[1140241, 34063, 164, 3, 87, "label-formattedWL",ExpressionUUID->"306024a8-b1bb-4804-a30c-cbb7e2b0e9ac"],
Cell[1140408, 34068, 626, 20, 87, "formattedWL",ExpressionUUID->"be9bb5b0-f4ef-4815-801a-b1cc030a9618"],
Cell[1141037, 34090, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ebd8e772-fe6b-4269-a142-cdfd6c9e89ba"],
Cell[1141169, 34092, 695, 21, 87, "linearizedWL",ExpressionUUID->"bf30c61f-2555-4f15-8850-0f08ce2120b3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1141901, 34118, 174, 4, 87, "Subsubsection",ExpressionUUID->"ff2d7d5b-c570-4455-be35-2d4db3a95bcd"],
Cell[1142078, 34124, 100, 0, 87, "arXivLabel",ExpressionUUID->"8cba2b74-7e19-46e7-94d1-70e1af25f656"],
Cell[1142181, 34126, 265, 8, 87, "rawTeX",ExpressionUUID->"b0bcef11-1a62-4c2f-98be-28a02f1a85f2"],
Cell[1142449, 34136, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"5cc39cee-820b-46ec-b86c-11320b5f0ee3"],
Cell[1142569, 34138, 1709, 55, 87, "renderedTeX",ExpressionUUID->"d87f44ac-09c8-43ee-848f-612f34c7cabe"],
Cell[1144281, 34195, 124, 0, 87, "label-llmComment",ExpressionUUID->"577e6ad8-fcfe-4e86-a84a-857e4dec5876"],
Cell[1144408, 34197, 207, 3, 87, "LLMComment",ExpressionUUID->"d2f25045-e234-47c8-82e5-41c83e43fbba"],
Cell[1144618, 34202, 164, 3, 87, "label-formattedWL",ExpressionUUID->"31f7ddfd-a011-4df5-9094-9a8a055ee62e"],
Cell[1144785, 34207, 689, 23, 87, "formattedWL",ExpressionUUID->"09ca3546-a474-4bd7-a63c-220fc226472c"],
Cell[1145477, 34232, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3ee673d5-d2f7-4e47-b567-be575c967346"],
Cell[1145609, 34234, 776, 23, 87, "linearizedWL",ExpressionUUID->"c78f85f5-bfb0-4706-99a4-0511fb1af0ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1146422, 34262, 174, 4, 87, "Subsubsection",ExpressionUUID->"0924e92c-525e-4bfe-b927-d9631d5efbb4"],
Cell[1146599, 34268, 100, 0, 87, "arXivLabel",ExpressionUUID->"d3f03db3-f650-4d10-bc17-b549b392da74"],
Cell[1146702, 34270, 202, 7, 87, "rawTeX",ExpressionUUID->"5b21f101-c3b7-41ee-a738-85c4ec6b6946"],
Cell[1146907, 34279, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b230a66a-e366-4930-8a20-3ba8e6ab7418"],
Cell[1147027, 34281, 854, 25, 87, "renderedTeX",ExpressionUUID->"72ddeec0-faa0-4a79-8369-b0fbefa273e4"],
Cell[1147884, 34308, 124, 0, 87, "label-llmComment",ExpressionUUID->"d1fd28c5-d350-48bf-879e-00769ed30156"],
Cell[1148011, 34310, 207, 3, 87, "LLMComment",ExpressionUUID->"c10415e0-9283-4735-88c3-3b2149e1d6ac"],
Cell[1148221, 34315, 164, 3, 87, "label-formattedWL",ExpressionUUID->"74f17eeb-7279-4050-888e-1b1a9f2b16c6"],
Cell[1148388, 34320, 444, 13, 87, "formattedWL",ExpressionUUID->"26c7cf06-cdc5-4786-bbf1-ea35b0eb75c2"],
Cell[1148835, 34335, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fc166724-8a93-4042-a034-9259c84cc5c5"],
Cell[1148967, 34337, 486, 14, 87, "linearizedWL",ExpressionUUID->"268e79ca-9c9a-4ff5-9e55-da4687276933"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1149490, 34356, 174, 4, 87, "Subsubsection",ExpressionUUID->"beaa82ba-0ff3-4e89-829e-48761d521e35"],
Cell[1149667, 34362, 100, 0, 87, "arXivLabel",ExpressionUUID->"94934c0a-5b7f-4480-b911-8894d9b00bec"],
Cell[1149770, 34364, 369, 10, 87, "rawTeX",ExpressionUUID->"812cd8a4-3c93-49e4-a370-b8b9924d2192"],
Cell[1150142, 34376, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f833a17c-de44-4e87-b22e-f6b42434de61"],
Cell[1150262, 34378, 5125, 139, 87, "renderedTeX",ExpressionUUID->"0d2ce212-e3ea-4a96-a328-f7f1f4e18d20"],
Cell[1155390, 34519, 124, 0, 87, "label-llmComment",ExpressionUUID->"6c054ef4-e786-47de-acad-4ad63082bfb1"],
Cell[1155517, 34521, 339, 7, 87, "LLMComment",ExpressionUUID->"0492f797-e89a-413f-ab79-8b11bd8019ad"],
Cell[1155859, 34530, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b8a0a5e1-3ceb-442f-930c-119ce03a63f3"],
Cell[1156026, 34535, 2525, 73, 87, "formattedWL",ExpressionUUID->"73c4930f-5c9d-4c71-b3a6-eb3259c36915"],
Cell[1158554, 34610, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9a2e24db-e4ab-4917-b4b3-8ae9b7b0f71a"],
Cell[1158686, 34612, 1784, 50, 87, "linearizedWL",ExpressionUUID->"ff3cd7fb-c2cd-4de3-8566-d5eb62c16eee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1160507, 34667, 154, 4, 87, "Subsubsection",ExpressionUUID->"9405f3b2-f383-4e91-b62c-08b6913177fc"],
Cell[1160664, 34673, 100, 0, 87, "arXivLabel",ExpressionUUID->"f84bf6a0-b589-49c1-a05d-bd67b06edcc6"],
Cell[1160767, 34675, 364, 10, 87, "rawTeX",ExpressionUUID->"8c2c20fa-3b0e-4e66-b53b-a49975ee9394"],
Cell[1161134, 34687, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"fb65dcf9-01c2-4719-8dec-15ce38e3b803"],
Cell[1161254, 34689, 3763, 101, 87, "renderedTeX",ExpressionUUID->"4ab2d3a7-b204-4908-8d28-b93e513232ec"],
Cell[1165020, 34792, 124, 0, 87, "label-llmComment",ExpressionUUID->"8d31e5b1-41b7-421c-a401-8e451c0c1565"],
Cell[1165147, 34794, 230, 3, 87, "LLMComment",ExpressionUUID->"c9c926b1-4d5d-42c9-81fb-3646702ea5b1"],
Cell[1165380, 34799, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1824b038-0c55-4527-8e9d-1c6aa58ebe35"],
Cell[1165547, 34804, 1687, 50, 87, "formattedWL",ExpressionUUID->"a18888e7-ab66-4ce3-86f3-3e039edf2dea"],
Cell[1167237, 34856, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"aa8a7403-ce23-43c1-bcfc-7cec3011ea56"],
Cell[1167369, 34858, 952, 29, 87, "linearizedWL",ExpressionUUID->"2c2b67b4-d5af-4385-8267-945b84290335"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1168358, 34892, 150, 4, 87, "Subsubsection",ExpressionUUID->"7bc0cb2a-858a-443b-bd21-78be88e9eec9"],
Cell[1168511, 34898, 100, 0, 87, "arXivLabel",ExpressionUUID->"13814a86-7d2d-4540-9611-b463bf12c816"],
Cell[1168614, 34900, 230, 7, 87, "rawTeX",ExpressionUUID->"8f08b2df-a9fe-4970-a03a-d64d4aec9152"],
Cell[1168847, 34909, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f178307e-ac91-4515-a6db-1a5b705a06e2"],
Cell[1168967, 34911, 1216, 38, 87, "renderedTeX",ExpressionUUID->"c445ed08-4a04-466d-be36-cef3c8bc49df"],
Cell[1170186, 34951, 124, 0, 87, "label-llmComment",ExpressionUUID->"1aa2ef94-7be8-4f96-af57-c93c399d9869"],
Cell[1170313, 34953, 198, 3, 87, "LLMComment",ExpressionUUID->"ebe48d21-3d77-4c22-adfc-b6784e4d3624"],
Cell[1170514, 34958, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ffe53c3a-bc4f-4b69-8b5c-e89dacb56248"],
Cell[1170681, 34963, 454, 15, 87, "formattedWL",ExpressionUUID->"9f075794-e26a-4895-98d7-cc2589bbdac7"],
Cell[1171138, 34980, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"bd289df0-92cb-4c07-9228-188905403b75"],
Cell[1171270, 34982, 536, 17, 87, "linearizedWL",ExpressionUUID->"b2670cd7-d825-4e31-8592-0b03c1f82f2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1171843, 35004, 152, 4, 87, "Subsubsection",ExpressionUUID->"523a1288-aa61-49c6-b760-966300cc1111"],
Cell[1171998, 35010, 100, 0, 87, "arXivLabel",ExpressionUUID->"91e962b8-0685-402a-8fbf-71997251f7fd"],
Cell[1172101, 35012, 482, 12, 87, "rawTeX",ExpressionUUID->"68fa5787-dfbe-48cc-9f0d-14631ff97df2"],
Cell[1172586, 35026, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8eba12dc-00e3-4ce0-aec2-0394a39131d4"],
Cell[1172706, 35028, 5747, 157, 87, "renderedTeX",ExpressionUUID->"aeb1b639-16d6-400c-ba95-031ac024873f"],
Cell[1178456, 35187, 124, 0, 87, "label-llmComment",ExpressionUUID->"98df5ab5-0c78-4810-ab43-7cf3b71182a8"],
Cell[1178583, 35189, 222, 3, 87, "LLMComment",ExpressionUUID->"e4a6e6a4-c9b9-4531-9dff-269b46f0d853"],
Cell[1178808, 35194, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b5d00486-e67c-4f42-9e36-25e743b25e23"],
Cell[1178975, 35199, 1983, 59, 87, "formattedWL",ExpressionUUID->"ae672aac-614f-4aaf-9dc8-4767cfd6c082"],
Cell[1180961, 35260, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3277332b-b0b7-44d0-b449-2bfa52560f42"],
Cell[1181093, 35262, 1406, 44, 87, "linearizedWL",ExpressionUUID->"09aeaaea-8cbe-424c-a083-6f56ddd9861f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1182536, 35311, 160, 4, 87, "Subsubsection",ExpressionUUID->"d7f20d49-e1b3-4189-9714-b8f2500a3ba8"],
Cell[1182699, 35317, 100, 0, 87, "arXivLabel",ExpressionUUID->"6271b893-cfb5-4105-9ce5-ecabe8a07a65"],
Cell[1182802, 35319, 226, 7, 87, "rawTeX",ExpressionUUID->"a24c94b2-ae04-4420-b482-a0034e4b2aa8"],
Cell[1183031, 35328, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"1185f80b-a182-4634-9a3e-82cd6161e7e9"],
Cell[1183151, 35330, 868, 25, 87, "renderedTeX",ExpressionUUID->"28470f3e-24b2-44bc-a5c8-2696ed12733f"],
Cell[1184022, 35357, 124, 0, 87, "label-llmComment",ExpressionUUID->"bfcfc567-30c5-4e7a-8bc9-8cc8dfedd8b3"],
Cell[1184149, 35359, 186, 3, 87, "LLMComment",ExpressionUUID->"65ef352d-f8f3-40dd-9525-eed8302aac78"],
Cell[1184338, 35364, 164, 3, 87, "label-formattedWL",ExpressionUUID->"904f4ebd-be6f-4220-956e-679f47e3a76f"],
Cell[1184505, 35369, 422, 14, 87, "formattedWL",ExpressionUUID->"97edf0b3-578f-4bc1-a26b-554a940e665a"],
Cell[1184930, 35385, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"8be55a75-fa21-416b-a4f2-78ddf1d204b0"],
Cell[1185062, 35387, 526, 16, 87, "linearizedWL",ExpressionUUID->"1c8d96b6-5593-4b81-a1d1-cbd97537c3b3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1185625, 35408, 163, 4, 87, "Subsubsection",ExpressionUUID->"0f95a073-211e-431b-afa7-98f174e5be54"],
Cell[1185791, 35414, 100, 0, 87, "arXivLabel",ExpressionUUID->"822aeb49-49ed-4cc1-b2b0-3ce2f75438a2"],
Cell[1185894, 35416, 150, 6, 87, "rawTeX",ExpressionUUID->"004fbb9c-064a-4944-baad-f025680f3ed3"],
Cell[1186047, 35424, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"1ecdadd2-0ec0-4939-81de-3ab319cb691b"],
Cell[1186167, 35426, 550, 14, 87, "renderedTeX",ExpressionUUID->"c8aa3857-1cfc-4e36-b5ed-04bb52be8340"],
Cell[1186720, 35442, 124, 0, 87, "label-llmComment",ExpressionUUID->"2b549d20-9c2c-4b2b-8af0-d0c05a233641"],
Cell[1186847, 35444, 158, 2, 87, "LLMComment",ExpressionUUID->"cc549feb-e252-4864-9310-4534207aa979"],
Cell[1187008, 35448, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8bbe9255-a12c-48fa-ad82-bdd79637d8dd"],
Cell[1187175, 35453, 491, 16, 87, "formattedWL",ExpressionUUID->"d604654d-b9aa-4c67-9cda-3372948ab4a3"],
Cell[1187669, 35471, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3b79019c-ba83-4378-9593-5f0204957e07"],
Cell[1187801, 35473, 615, 19, 87, "linearizedWL",ExpressionUUID->"e20d9782-9148-43e2-846c-2c9d35df3cbc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1188453, 35497, 163, 4, 87, "Subsubsection",ExpressionUUID->"6d21922f-60cc-4487-8218-3e24ce6a85ed"],
Cell[1188619, 35503, 100, 0, 87, "arXivLabel",ExpressionUUID->"0816160c-8a0e-42ac-a6bc-1c38fcba9fee"],
Cell[1188722, 35505, 185, 6, 87, "rawTeX",ExpressionUUID->"5a2a8b00-93e0-4e5b-8e06-20e13bad75ee"],
Cell[1188910, 35513, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0c589dbb-2730-4577-a1e8-d35b7333b850"],
Cell[1189030, 35515, 684, 19, 87, "renderedTeX",ExpressionUUID->"ddd7b458-e74f-47cd-96cb-974fef346be2"],
Cell[1189717, 35536, 124, 0, 87, "label-llmComment",ExpressionUUID->"7949bc5c-f8d2-4e95-9a52-5c50dd4e7893"],
Cell[1189844, 35538, 169, 3, 87, "LLMComment",ExpressionUUID->"de48f6bb-6f65-4d05-a38e-ed5bc12b03b9"],
Cell[1190016, 35543, 164, 3, 87, "label-formattedWL",ExpressionUUID->"d6a9f00e-186e-408a-bd71-13747d36e26e"],
Cell[1190183, 35548, 323, 10, 87, "formattedWL",ExpressionUUID->"ab826fda-57ff-4a32-b802-86b8bb9e6db2"],
Cell[1190509, 35560, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5387be21-7c8d-4f02-9568-26fdc2aab38b"],
Cell[1190641, 35562, 387, 12, 87, "linearizedWL",ExpressionUUID->"c7d903f7-96f3-4377-aaaa-e6a42852cd02"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1191065, 35579, 150, 4, 87, "Subsubsection",ExpressionUUID->"5fe7b134-0c74-4357-b0ff-c11d1873611c"],
Cell[1191218, 35585, 100, 0, 87, "arXivLabel",ExpressionUUID->"af738e6d-e318-4f19-9d16-47b0aacccfab"],
Cell[1191321, 35587, 232, 8, 87, "rawTeX",ExpressionUUID->"722f3713-97a5-490c-aa02-4569a6099c8a"],
Cell[1191556, 35597, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6cdb7c95-aad4-420d-b3dd-16b7ec3db90a"],
Cell[1191676, 35599, 1167, 38, 87, "renderedTeX",ExpressionUUID->"6dae42d5-a96a-468d-8c96-2f1ec2fa1257"],
Cell[1192846, 35639, 124, 0, 87, "label-llmComment",ExpressionUUID->"23a43dfc-f6cd-4f2f-b045-a0afc2c9ea72"],
Cell[1192973, 35641, 205, 3, 87, "LLMComment",ExpressionUUID->"01c29617-8690-432f-88ad-e58d5967fea6"],
Cell[1193181, 35646, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1e19b3a0-cb9f-4099-8c48-ae24af586ecc"],
Cell[1193348, 35651, 530, 18, 87, "formattedWL",ExpressionUUID->"2537c83b-61d5-4a3a-8f4b-0675acfec1b9"],
Cell[1193881, 35671, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"5f62d1b2-89e4-44c7-91be-00657564ed2a"],
Cell[1194013, 35673, 907, 28, 87, "linearizedWL",ExpressionUUID->"cc65dbfc-f9e6-4878-a98a-501810beef7f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1194957, 35706, 152, 4, 87, "Subsubsection",ExpressionUUID->"3e8019d9-fdb6-421d-913a-5d1da2367534"],
Cell[1195112, 35712, 100, 0, 87, "arXivLabel",ExpressionUUID->"0c8c6496-6e65-46cf-b4d0-e2f84d5e13e0"],
Cell[1195215, 35714, 182, 6, 87, "rawTeX",ExpressionUUID->"eaf0543d-643b-428c-9fd0-dcf9702ad6f8"],
Cell[1195400, 35722, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8253e312-e10b-4d06-810f-ee8650a2d531"],
Cell[1195520, 35724, 633, 17, 87, "renderedTeX",ExpressionUUID->"2dbc6765-806b-4dff-a263-ad8141b800c5"],
Cell[1196156, 35743, 124, 0, 87, "label-llmComment",ExpressionUUID->"665eaec3-b558-42be-8836-885479a9d87e"],
Cell[1196283, 35745, 194, 3, 87, "LLMComment",ExpressionUUID->"723ee791-eccf-44be-b06f-2fcd37823bc0"],
Cell[1196480, 35750, 164, 3, 87, "label-formattedWL",ExpressionUUID->"6632092d-b4b6-4dbd-84af-9016045a96f4"],
Cell[1196647, 35755, 301, 9, 87, "formattedWL",ExpressionUUID->"7f14e7c3-8492-42e5-86d0-52cd4d6c0e32"],
Cell[1196951, 35766, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d1f0a892-de85-46a1-8032-94638dd04408"],
Cell[1197083, 35768, 327, 10, 87, "linearizedWL",ExpressionUUID->"fc6c744d-2281-4471-9e98-0057f29bba5b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1197447, 35783, 152, 4, 87, "Subsubsection",ExpressionUUID->"6bba17dd-2d3d-4956-b8f9-3b463f304607"],
Cell[1197602, 35789, 100, 0, 87, "arXivLabel",ExpressionUUID->"7a093122-7329-436b-a34b-577f986a58c8"],
Cell[1197705, 35791, 188, 6, 87, "rawTeX",ExpressionUUID->"98990a5f-333a-4440-b4a7-a57987052ee5"],
Cell[1197896, 35799, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2b6376e0-30d0-438e-aa0b-c5ed2ace9067"],
Cell[1198016, 35801, 649, 17, 87, "renderedTeX",ExpressionUUID->"55f1c2fa-12fc-4d09-8c1a-d9530243a0b5"],
Cell[1198668, 35820, 124, 0, 87, "label-llmComment",ExpressionUUID->"d00e9110-171f-492d-8083-0e642c000386"],
Cell[1198795, 35822, 225, 6, 87, "LLMComment",ExpressionUUID->"c43ac97b-468a-4568-8487-dcac709e7377"],
Cell[1199023, 35830, 164, 3, 87, "label-formattedWL",ExpressionUUID->"401dcf11-bd76-4dc9-b604-bba13f39033b"],
Cell[1199190, 35835, 305, 9, 87, "formattedWL",ExpressionUUID->"74767942-ada0-4a49-850b-cb9f757b5826"],
Cell[1199498, 35846, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6ea18362-0633-4c4c-8bd7-c7652ef033de"],
Cell[1199630, 35848, 332, 10, 87, "linearizedWL",ExpressionUUID->"61cea8e2-a52e-42ee-b46b-deb5a7a49b20"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1199999, 35863, 161, 4, 87, "Subsubsection",ExpressionUUID->"10109f20-3a38-4a01-8dab-f20f4c0fed34"],
Cell[1200163, 35869, 100, 0, 87, "arXivLabel",ExpressionUUID->"bd59f8f2-b693-47bb-8b32-c13ed3ef9187"],
Cell[1200266, 35871, 612, 17, 87, "rawTeX",ExpressionUUID->"b540e61a-efbf-4d9d-8ef8-6c4d7dc5532e"],
Cell[1200881, 35890, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f690c5e3-337f-4319-930e-da8f5345bfb9"],
Cell[1201001, 35892, 8502, 232, 87, "renderedTeX",ExpressionUUID->"ac4e4bf9-ec91-4206-a6ba-a81ce4247500"],
Cell[1209506, 36126, 124, 0, 87, "label-llmComment",ExpressionUUID->"22adb7a6-2782-4b50-b152-668b16ce4067"],
Cell[1209633, 36128, 263, 4, 87, "LLMComment",ExpressionUUID->"5f5d57d3-776b-47f9-8b59-6bfcdf420928"],
Cell[1209899, 36134, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8ab939e4-68db-45ea-becf-1e1b2ea51bfe"],
Cell[1210066, 36139, 3289, 95, 87, "formattedWL",ExpressionUUID->"19c7eb6c-1cf9-44bf-b129-e7dcf1b40f14"],
Cell[1213358, 36236, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"618a7425-0869-478a-bbc5-1abe19143703"],
Cell[1213490, 36238, 2912, 79, 87, "linearizedWL",ExpressionUUID->"ded006d3-2928-455d-9374-2de84933339c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1216439, 36322, 161, 4, 87, "Subsubsection",ExpressionUUID->"ce88a7eb-95a4-401d-a8d0-6d2f8eae56c9"],
Cell[1216603, 36328, 100, 0, 87, "arXivLabel",ExpressionUUID->"6fefb263-3947-4fe4-aea1-837769ce0fb7"],
Cell[1216706, 36330, 225, 7, 87, "rawTeX",ExpressionUUID->"d5bdb2a4-90e0-47da-9151-4602e17a1a95"],
Cell[1216934, 36339, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3c3de437-4066-43c2-98f3-08197dd16f2f"],
Cell[1217054, 36341, 1231, 38, 87, "renderedTeX",ExpressionUUID->"7ebbf328-3481-4384-b74f-dff138d899ec"],
Cell[1218288, 36381, 124, 0, 87, "label-llmComment",ExpressionUUID->"94015cf2-9d58-4664-8efa-827c71a13585"],
Cell[1218415, 36383, 231, 3, 87, "LLMComment",ExpressionUUID->"44d22325-3b6d-4d51-8f50-d852265a168c"],
Cell[1218649, 36388, 164, 3, 87, "label-formattedWL",ExpressionUUID->"678c17c1-7b40-4c9f-b166-adc88817bde4"],
Cell[1218816, 36393, 407, 12, 87, "formattedWL",ExpressionUUID->"15702d13-48eb-4d5d-9c01-3f7721bff90c"],
Cell[1219226, 36407, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ef0fa6a5-9347-4869-8e74-afd27ef43b9d"],
Cell[1219358, 36409, 402, 12, 87, "linearizedWL",ExpressionUUID->"23e65c16-ac8f-4396-8d39-5585da8fa92f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1219797, 36426, 161, 4, 87, "Subsubsection",ExpressionUUID->"81658ce5-7329-4c82-b86a-7aec1abd4404"],
Cell[1219961, 36432, 100, 0, 87, "arXivLabel",ExpressionUUID->"1e58615d-c29c-4b07-b5c6-a7151501b0b4"],
Cell[1220064, 36434, 208, 7, 87, "rawTeX",ExpressionUUID->"c2f1b378-9e5d-4673-bc0f-a5c371eb678b"],
Cell[1220275, 36443, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"d5ce624e-e9e6-4c3a-992f-95ade249d210"],
Cell[1220395, 36445, 1135, 37, 87, "renderedTeX",ExpressionUUID->"ea786b72-cd73-4987-990a-36b95c71e987"],
Cell[1221533, 36484, 124, 0, 87, "label-llmComment",ExpressionUUID->"7c1b9fa0-dd17-43d9-81e3-0ec1c5ec9ab5"],
Cell[1221660, 36486, 288, 4, 87, "LLMComment",ExpressionUUID->"814a48ff-1d70-4937-9f07-459d6268f67b"],
Cell[1221951, 36492, 164, 3, 87, "label-formattedWL",ExpressionUUID->"7a8cdc9d-3c11-4244-8a43-92a8794becae"],
Cell[1222118, 36497, 511, 16, 87, "formattedWL",ExpressionUUID->"5019c0ad-c8cf-4da4-874f-e15a8ab9a8a7"],
Cell[1222632, 36515, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"52b3f857-57bf-4fe9-bf5c-f6a46089812b"],
Cell[1222764, 36517, 580, 17, 87, "linearizedWL",ExpressionUUID->"86963596-de36-450b-86cb-ddb591f46150"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1223381, 36539, 166, 4, 87, "Subsubsection",ExpressionUUID->"a3a766b5-8d3f-4f1f-91ba-74cd86df95af"],
Cell[1223550, 36545, 100, 0, 87, "arXivLabel",ExpressionUUID->"d18c7612-52aa-4463-8d1b-8987b8c4176c"],
Cell[1223653, 36547, 275, 8, 87, "rawTeX",ExpressionUUID->"4c3df57c-9e05-4b8e-8768-2796c976818d"],
Cell[1223931, 36557, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3f6c529a-0b9e-4d65-9411-6dacd41ca62e"],
Cell[1224051, 36559, 1731, 57, 87, "renderedTeX",ExpressionUUID->"d67776d1-9d32-435d-8f05-dc6724feea57"],
Cell[1225785, 36618, 124, 0, 87, "label-llmComment",ExpressionUUID->"055a7937-3ab1-4fb8-8f5d-4b32fa37a7e3"],
Cell[1225912, 36620, 295, 6, 87, "LLMComment",ExpressionUUID->"189ea108-46fd-4561-91e0-9d08da558dd7"],
Cell[1226210, 36628, 164, 3, 87, "label-formattedWL",ExpressionUUID->"992320d1-cccf-4c5d-9bf1-b893a8cd8e6a"],
Cell[1226377, 36633, 620, 21, 87, "formattedWL",ExpressionUUID->"69c38ce6-4041-48fc-90dc-f90fc45105e4"],
Cell[1227000, 36656, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"fec69982-4602-4eb1-a875-fb5c1ab63685"],
Cell[1227132, 36658, 775, 25, 87, "linearizedWL",ExpressionUUID->"15c8d09f-7401-43a6-80b0-474f1c7bfea9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1227944, 36688, 150, 4, 87, "Subsubsection",ExpressionUUID->"9ce59ea0-7645-4af0-9550-79f6999ab4a9"],
Cell[1228097, 36694, 100, 0, 87, "arXivLabel",ExpressionUUID->"305c0357-51ac-492f-bdda-ccc82aa79aa8"],
Cell[1228200, 36696, 131, 4, 87, "rawTeX",ExpressionUUID->"ed8fa691-5a7e-4b0f-9696-1eb3ef78566a"],
Cell[1228334, 36702, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"f7164fe6-994f-4d89-9ee0-9389bddd9cc1"],
Cell[1228454, 36704, 93, 0, 87, "renderedTeX",ExpressionUUID->"f46e365b-ce7d-4e96-8bce-e7ee2445a8d5"],
Cell[1228550, 36706, 124, 0, 87, "label-llmComment",ExpressionUUID->"80e778d7-9db7-4b29-8dff-43c590316de0"],
Cell[1228677, 36708, 328, 5, 87, "LLMComment",ExpressionUUID->"5839d071-f541-47d8-b080-746990b977be"],
Cell[1229008, 36715, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5e3512f6-3639-45fe-a539-2fafd441e6ec"],
Cell[1229175, 36720, 570, 18, 87, "formattedWL",ExpressionUUID->"25470b30-4087-493a-a8a1-8e138b54708f"],
Cell[1229748, 36740, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3a234f95-463a-4bae-8563-a185f6ac22dd"],
Cell[1229880, 36742, 628, 20, 87, "linearizedWL",ExpressionUUID->"4ca9d997-c068-41d5-9f7e-02782e1b3ed2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1230545, 36767, 153, 4, 87, "Subsubsection",ExpressionUUID->"1e55b06e-8977-4f18-bf09-e820d7be7827"],
Cell[1230701, 36773, 100, 0, 87, "arXivLabel",ExpressionUUID->"e7388e7b-a65a-44e1-8dca-c0cd1e39b5a1"],
Cell[1230804, 36775, 129, 4, 87, "rawTeX",ExpressionUUID->"048b5429-148a-4c56-a39e-41b7f5b7b656"],
Cell[1230936, 36781, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"648337ce-4708-4301-b540-e6d513009f84"],
Cell[1231056, 36783, 93, 0, 87, "renderedTeX",ExpressionUUID->"98c71b7d-e6f8-4d38-aec8-4e3c2a83e0ba"],
Cell[1231152, 36785, 124, 0, 87, "label-llmComment",ExpressionUUID->"b2852224-c776-4a42-9be5-d224250337b8"],
Cell[1231279, 36787, 291, 4, 87, "LLMComment",ExpressionUUID->"12893728-3449-4349-b6f6-361f8b95e004"],
Cell[1231573, 36793, 164, 3, 87, "label-formattedWL",ExpressionUUID->"cf527831-0f16-4208-b466-44d647ddc0f0"],
Cell[1231740, 36798, 369, 11, 87, "formattedWL",ExpressionUUID->"57fe7ba4-3dfc-45f0-b2e5-1f2ab1973c7c"],
Cell[1232112, 36811, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"2d810170-ebe8-40be-805f-e3261a27b7e6"],
Cell[1232244, 36813, 349, 11, 87, "linearizedWL",ExpressionUUID->"a9ac5354-c100-45ed-b5de-1e92d105a311"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1232630, 36829, 153, 4, 87, "Subsubsection",ExpressionUUID->"51420525-afbb-4b44-8914-653249a24ff6"],
Cell[1232786, 36835, 100, 0, 87, "arXivLabel",ExpressionUUID->"083df935-64bd-4728-b47e-318218a665bb"],
Cell[1232889, 36837, 129, 4, 87, "rawTeX",ExpressionUUID->"24c42c14-8f5a-4cca-91de-567563b355d3"],
Cell[1233021, 36843, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"e9829a0e-d660-442d-8290-1511af1cd214"],
Cell[1233141, 36845, 93, 0, 87, "renderedTeX",ExpressionUUID->"7e4f614b-a398-4ddb-9b8a-2e8e30bdf8d0"],
Cell[1233237, 36847, 124, 0, 87, "label-llmComment",ExpressionUUID->"d40c9654-c5a6-45a5-85ca-9bb699097d35"],
Cell[1233364, 36849, 242, 4, 87, "LLMComment",ExpressionUUID->"b75ad708-728d-4cc5-8af6-a8d1264b289f"],
Cell[1233609, 36855, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1d06150c-1e13-4faa-8612-954d5c3438ed"],
Cell[1233776, 36860, 369, 11, 87, "formattedWL",ExpressionUUID->"da5212e0-1172-4feb-b142-db3f34d38e3e"],
Cell[1234148, 36873, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d77ad1f8-aeb2-4fc4-8408-6cd17ac2729c"],
Cell[1234280, 36875, 349, 11, 87, "linearizedWL",ExpressionUUID->"500732d7-9b7c-4565-8ea2-a9d601e4233f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1234666, 36891, 153, 4, 87, "Subsubsection",ExpressionUUID->"6272c49e-2c52-4974-999a-65635a718454"],
Cell[1234822, 36897, 100, 0, 87, "arXivLabel",ExpressionUUID->"0edbfbe4-dc2a-43ba-b36e-5125b51b90e9"],
Cell[1234925, 36899, 123, 4, 87, "rawTeX",ExpressionUUID->"2faf9da0-5fa2-4104-b104-b4ac2c6754ad"],
Cell[1235051, 36905, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2421a2c0-6854-49dd-81f0-896c5c213c61"],
Cell[1235171, 36907, 93, 0, 87, "renderedTeX",ExpressionUUID->"8a4029dd-da04-4bc3-9708-7b17ab245745"],
Cell[1235267, 36909, 124, 0, 87, "label-llmComment",ExpressionUUID->"f4f1dae1-4691-4bfb-8f03-a3f8a8198847"],
Cell[1235394, 36911, 294, 4, 87, "LLMComment",ExpressionUUID->"2051858b-6e85-406a-9d2c-992adbb72f70"],
Cell[1235691, 36917, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ce098a19-c7c0-4452-812f-ae73ce29c780"],
Cell[1235858, 36922, 421, 13, 87, "formattedWL",ExpressionUUID->"d53254a7-3eb8-4dfb-b494-59ebbbd6a2ea"],
Cell[1236282, 36937, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d0fe73eb-0119-40b0-8ad1-212dfc7d7912"],
Cell[1236414, 36939, 521, 16, 87, "linearizedWL",ExpressionUUID->"645782c4-3aa0-42d5-80e3-a488725ca5c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1236972, 36960, 153, 4, 87, "Subsubsection",ExpressionUUID->"d7baefe2-940f-450c-aca6-bd506854aa35"],
Cell[1237128, 36966, 100, 0, 87, "arXivLabel",ExpressionUUID->"0923b3d2-09dd-4628-87af-e8902e3f01a6"],
Cell[1237231, 36968, 115, 4, 87, "rawTeX",ExpressionUUID->"6a953b7e-c8c3-47a3-851a-cde539e2cfd1"],
Cell[1237349, 36974, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6e0755d8-d7aa-4d74-8068-9e62c7fddf7c"],
Cell[1237469, 36976, 93, 0, 87, "renderedTeX",ExpressionUUID->"99daef5b-1a2b-49e7-9f04-c50398c21a1c"],
Cell[1237565, 36978, 124, 0, 87, "label-llmComment",ExpressionUUID->"b42ddc0f-9484-4248-a0f4-1620ccd1d17d"],
Cell[1237692, 36980, 264, 4, 87, "LLMComment",ExpressionUUID->"dcd214cc-1889-41a7-a8a6-c6d0c3274701"],
Cell[1237959, 36986, 164, 3, 87, "label-formattedWL",ExpressionUUID->"0b5012c6-28f5-4551-902e-5e4ed5793593"],
Cell[1238126, 36991, 433, 13, 87, "formattedWL",ExpressionUUID->"50509fb4-e151-45de-a9be-1f940a809701"],
Cell[1238562, 37006, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d9783078-e4a6-4fa1-9205-ae4670168a97"],
Cell[1238694, 37008, 463, 14, 87, "linearizedWL",ExpressionUUID->"2b285dac-909f-4bac-9f17-ccca7e650f2d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1239194, 37027, 153, 4, 87, "Subsubsection",ExpressionUUID->"f6d5398d-4762-49d2-a360-0721a5f68287"],
Cell[1239350, 37033, 100, 0, 87, "arXivLabel",ExpressionUUID->"59f9f789-71b3-4273-8e2a-24f89fd911e5"],
Cell[1239453, 37035, 115, 4, 87, "rawTeX",ExpressionUUID->"edf3ff8b-5165-4dcd-8ef0-349a904a12ba"],
Cell[1239571, 37041, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ad322516-6ef7-47a5-b43b-8644a830ffcb"],
Cell[1239691, 37043, 93, 0, 87, "renderedTeX",ExpressionUUID->"2356eb51-c546-49ac-a1a5-facc747086f6"],
Cell[1239787, 37045, 124, 0, 87, "label-llmComment",ExpressionUUID->"ce4449d2-94d0-46ca-b6c2-190ef27b89de"],
Cell[1239914, 37047, 293, 4, 87, "LLMComment",ExpressionUUID->"3e461d80-2b12-46bc-ae97-ab89fbf35a56"],
Cell[1240210, 37053, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a9581aa7-85f5-4665-84dc-0138b3d9f70d"],
Cell[1240377, 37058, 605, 19, 87, "formattedWL",ExpressionUUID->"c04f654d-0532-4754-82c0-aee0c180b212"],
Cell[1240985, 37079, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"112eb0fc-18ec-4069-ad54-ed063b5c4186"],
Cell[1241117, 37081, 508, 16, 87, "linearizedWL",ExpressionUUID->"4e3e6fa1-d5b0-4556-acc1-05ac9489111b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1241662, 37102, 153, 4, 87, "Subsubsection",ExpressionUUID->"68494c5a-5689-484d-a34b-8a93c83505bd"],
Cell[1241818, 37108, 100, 0, 87, "arXivLabel",ExpressionUUID->"5371e48c-4197-4877-af17-e9c52d9f5e1a"],
Cell[1241921, 37110, 115, 4, 87, "rawTeX",ExpressionUUID->"da96af5a-e8e2-475e-8678-4e01e2990f93"],
Cell[1242039, 37116, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"7db3dddc-c21b-4bc6-81fe-e1eaebb0a0ff"],
Cell[1242159, 37118, 93, 0, 87, "renderedTeX",ExpressionUUID->"92fe4b55-cd45-4d71-925c-fc18fc30265a"],
Cell[1242255, 37120, 124, 0, 87, "label-llmComment",ExpressionUUID->"afce8771-9f5d-4c16-a750-43f16b2b4ab3"],
Cell[1242382, 37122, 277, 4, 87, "LLMComment",ExpressionUUID->"fb2fb9d4-9b8f-45a8-9988-0cb54dd360c0"],
Cell[1242662, 37128, 164, 3, 87, "label-formattedWL",ExpressionUUID->"b0672d0a-a817-42d8-acf6-c88cadfad886"],
Cell[1242829, 37133, 420, 12, 87, "formattedWL",ExpressionUUID->"ebfb2d53-397b-485e-bded-a639627067dc"],
Cell[1243252, 37147, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"1d24fd58-d171-410a-8013-f390fc55faa3"],
Cell[1243384, 37149, 463, 14, 87, "linearizedWL",ExpressionUUID->"59ac0345-1357-4bcc-bd62-86824898ca04"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1243884, 37168, 153, 4, 87, "Subsubsection",ExpressionUUID->"663c5e60-b88d-4aa8-b77c-8201ee3083b0"],
Cell[1244040, 37174, 100, 0, 87, "arXivLabel",ExpressionUUID->"ada36506-336a-4caf-b556-dd4e6e508069"],
Cell[1244143, 37176, 150, 4, 87, "rawTeX",ExpressionUUID->"032878d5-0c2c-44bb-88da-59942bea2c97"],
Cell[1244296, 37182, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"a0e76b51-2c82-4ea4-928b-f79707001909"],
Cell[1244416, 37184, 93, 0, 87, "renderedTeX",ExpressionUUID->"326c0269-2d10-4fe8-b1ad-83af354a95e1"],
Cell[1244512, 37186, 124, 0, 87, "label-llmComment",ExpressionUUID->"67dc9392-9e87-4e86-8fb2-f9b3eb59365f"],
Cell[1244639, 37188, 308, 4, 87, "LLMComment",ExpressionUUID->"17d62f93-87e1-4ef3-afbe-b3f156c5ee27"],
Cell[1244950, 37194, 164, 3, 87, "label-formattedWL",ExpressionUUID->"12c47742-b60d-4c1c-b6e6-c9f65321aadb"],
Cell[1245117, 37199, 787, 24, 87, "formattedWL",ExpressionUUID->"665f5b8c-91cf-4445-96d9-1bdbd2beef43"],
Cell[1245907, 37225, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9e8710ab-16e8-4209-8b6f-a65113b0c701"],
Cell[1246039, 37227, 822, 26, 87, "linearizedWL",ExpressionUUID->"135e0c65-01e5-4d56-a87f-041c423837e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1246898, 37258, 153, 4, 87, "Subsubsection",ExpressionUUID->"0375cd74-bed9-43d2-9123-3f6c2e4278e8"],
Cell[1247054, 37264, 100, 0, 87, "arXivLabel",ExpressionUUID->"7a7fd0c6-17b3-44e2-82a8-5bf303c7b330"],
Cell[1247157, 37266, 115, 4, 87, "rawTeX",ExpressionUUID->"0a417233-fa1e-45db-8dfc-e4e7034912f8"],
Cell[1247275, 37272, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"af913e19-bd48-4f62-8353-318029bb1f99"],
Cell[1247395, 37274, 93, 0, 87, "renderedTeX",ExpressionUUID->"677b0635-4592-4cf1-b08f-3a78aebdef03"],
Cell[1247491, 37276, 124, 0, 87, "label-llmComment",ExpressionUUID->"dc582ff3-8452-43bb-b58e-6c11bcd69c22"],
Cell[1247618, 37278, 262, 4, 87, "LLMComment",ExpressionUUID->"b1826278-1515-4c03-bb59-08bf43a57cfc"],
Cell[1247883, 37284, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8339eb49-6024-41dc-866d-4cd1c7665c18"],
Cell[1248050, 37289, 420, 12, 87, "formattedWL",ExpressionUUID->"d0860633-55ad-4157-a52c-13e71ede1499"],
Cell[1248473, 37303, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6901b4ec-b1ba-40f5-9fb2-02770394be44"],
Cell[1248605, 37305, 463, 14, 87, "linearizedWL",ExpressionUUID->"4f857e81-cf11-487e-a343-877cf9876265"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1249105, 37324, 153, 4, 87, "Subsubsection",ExpressionUUID->"5c08fc23-368d-4b98-a8d0-a9b7573bfd41"],
Cell[1249261, 37330, 100, 0, 87, "arXivLabel",ExpressionUUID->"63c405ac-8a89-448d-a1b2-68007206fb50"],
Cell[1249364, 37332, 192, 5, 87, "rawTeX",ExpressionUUID->"ab8079b3-3543-4352-966d-a661a087be34"],
Cell[1249559, 37339, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"060bbf69-4c36-4940-9482-1fc5638d6a12"],
Cell[1249679, 37341, 93, 0, 87, "renderedTeX",ExpressionUUID->"07259b82-7253-48f1-9b16-d5963845f95e"],
Cell[1249775, 37343, 124, 0, 87, "label-llmComment",ExpressionUUID->"b5d03aa7-0671-4efd-8b2b-c56d1d8256f9"],
Cell[1249902, 37345, 281, 4, 87, "LLMComment",ExpressionUUID->"c1c00bd4-0d47-46b4-8493-7da4d2c6eadb"],
Cell[1250186, 37351, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8d60c5ff-1d61-4940-bdec-b76c74cf4595"],
Cell[1250353, 37356, 668, 22, 87, "formattedWL",ExpressionUUID->"c2460444-9b7a-4fb3-a571-beb8039dfbb5"],
Cell[1251024, 37380, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9bf8e5fa-bdf8-4d88-a99b-01662b15b325"],
Cell[1251156, 37382, 615, 20, 87, "linearizedWL",ExpressionUUID->"ba00a6d2-fd28-400b-bc6b-deaf4a75f698"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1251808, 37407, 154, 4, 87, "Subsubsection",ExpressionUUID->"466f9bad-e7f3-4092-9777-1253e2a6c530"],
Cell[1251965, 37413, 100, 0, 87, "arXivLabel",ExpressionUUID->"78fbb076-9294-47b6-be97-67069e7de795"],
Cell[1252068, 37415, 94, 4, 87, "rawTeX",ExpressionUUID->"c8fcf08c-e6d9-40e2-ba69-c1aabe780c04"],
Cell[1252165, 37421, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"3d1354ef-c3d5-451a-b456-801e76735665"],
Cell[1252285, 37423, 93, 0, 87, "renderedTeX",ExpressionUUID->"b7f0997d-f925-4afc-b07b-c377dc1ed97b"],
Cell[1252381, 37425, 124, 0, 87, "label-llmComment",ExpressionUUID->"9e3ad7be-6191-4a5e-bc68-3355b27ade1b"],
Cell[1252508, 37427, 294, 8, 87, "LLMComment",ExpressionUUID->"2aa695c1-6df3-4aa3-8ba1-091851e18c83"],
Cell[1252805, 37437, 164, 3, 87, "label-formattedWL",ExpressionUUID->"44ff98af-b5dc-456b-a3f1-24ca5f65e782"],
Cell[1252972, 37442, 244, 6, 87, "formattedWL",ExpressionUUID->"11100cdd-23ea-4c3d-b9f3-79e109cf734d"],
Cell[1253219, 37450, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"9cbd2054-cd31-4af1-9978-3eb9f97e0ff3"],
Cell[1253351, 37452, 229, 7, 87, "linearizedWL",ExpressionUUID->"be4fe2e4-895e-44d4-b7d4-2162090b76be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1253617, 37464, 155, 4, 87, "Subsubsection",ExpressionUUID->"13a83907-0874-4729-a2f9-088d7ed97785"],
Cell[1253775, 37470, 100, 0, 87, "arXivLabel",ExpressionUUID->"bc384cd7-9b0f-435b-a505-cbb5db81bc8c"],
Cell[1253878, 37472, 186, 5, 87, "rawTeX",ExpressionUUID->"52d15ad9-2db7-4729-8ac9-ffb589b6a9d9"],
Cell[1254067, 37479, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"8588f337-5b46-437a-9dd7-0f92df389e9f"],
Cell[1254187, 37481, 93, 0, 87, "renderedTeX",ExpressionUUID->"a165e954-b1e7-4196-b71e-a6482830c3df"],
Cell[1254283, 37483, 124, 0, 87, "label-llmComment",ExpressionUUID->"e8480e15-67d9-418e-886e-a84e03392dd8"],
Cell[1254410, 37485, 240, 4, 87, "LLMComment",ExpressionUUID->"d79bce45-b513-4f82-ae97-2f08e0737a43"],
Cell[1254653, 37491, 164, 3, 87, "label-formattedWL",ExpressionUUID->"2360e89d-9aef-4fa7-b91e-bd6bde8cab81"],
Cell[1254820, 37496, 721, 24, 87, "formattedWL",ExpressionUUID->"af162dc8-74b4-47f0-9d8e-44a45ec87eaf"],
Cell[1255544, 37522, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"e6ac084f-8fc2-42b6-b353-f50c1a6a1821"],
Cell[1255676, 37524, 970, 29, 87, "linearizedWL",ExpressionUUID->"1e679e84-3179-4353-a25f-ee177764ff0d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1256683, 37558, 150, 4, 87, "Subsubsection",ExpressionUUID->"0f38aae9-3c69-408a-b414-7e77739e2583"],
Cell[1256836, 37564, 100, 0, 87, "arXivLabel",ExpressionUUID->"6900201e-ba34-4507-bef6-508ad2b19674"],
Cell[1256939, 37566, 262, 8, 87, "rawTeX",ExpressionUUID->"3ccf3cbc-bf30-47b7-bb6e-ec342a4ce85b"],
Cell[1257204, 37576, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"79a1989e-b17c-48b9-a8e8-22aa5ba7230c"],
Cell[1257324, 37578, 93, 0, 87, "renderedTeX",ExpressionUUID->"d3395445-238e-4622-bfcf-c13e7373b580"],
Cell[1257420, 37580, 124, 0, 87, "label-llmComment",ExpressionUUID->"c33a97cc-a1e0-4055-92f5-b71850dce426"],
Cell[1257547, 37582, 209, 3, 87, "LLMComment",ExpressionUUID->"2f055ac9-593a-4c5c-bb08-04688112cde9"],
Cell[1257759, 37587, 164, 3, 87, "label-formattedWL",ExpressionUUID->"54c0941d-6fce-462a-89e3-d3cfded1c565"],
Cell[1257926, 37592, 1766, 51, 87, "formattedWL",ExpressionUUID->"f0027884-9a4a-41fd-935e-1530250ec242"],
Cell[1259695, 37645, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"6b9601cd-0102-469c-bc27-02a775c64799"],
Cell[1259827, 37647, 1106, 30, 87, "linearizedWL",ExpressionUUID->"bbbdbb38-9c7e-4a46-a15e-f50904c9171b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1260970, 37682, 150, 4, 87, "Subsubsection",ExpressionUUID->"0bed7376-2b4d-48bf-9f81-d1c2fbc8730f"],
Cell[1261123, 37688, 100, 0, 87, "arXivLabel",ExpressionUUID->"1748e116-3501-4cfc-8373-6c87991754a5"],
Cell[1261226, 37690, 165, 5, 87, "rawTeX",ExpressionUUID->"3dd3d1a5-b066-4299-9aee-866ca1439acd"],
Cell[1261394, 37697, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"0b32b211-1253-41a9-a773-6d2eb9aaeb54"],
Cell[1261514, 37699, 93, 0, 87, "renderedTeX",ExpressionUUID->"cd6bea97-fa70-4483-8dc2-827dac959d0d"],
Cell[1261610, 37701, 124, 0, 87, "label-llmComment",ExpressionUUID->"49178f77-490c-4e05-916c-eb9d5fa7383d"],
Cell[1261737, 37703, 190, 3, 87, "LLMComment",ExpressionUUID->"5bbab60a-ce69-4691-a71a-f757cff8567e"],
Cell[1261930, 37708, 164, 3, 87, "label-formattedWL",ExpressionUUID->"96206119-fe91-419c-8ea9-ba22ddcb9f7f"],
Cell[1262097, 37713, 590, 19, 87, "formattedWL",ExpressionUUID->"021459a7-d1ce-4eaa-9821-c22bb792ac99"],
Cell[1262690, 37734, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f570c51d-4590-40d2-9991-2f287695930e"],
Cell[1262822, 37736, 718, 21, 87, "linearizedWL",ExpressionUUID->"e4af0af2-fca3-4e40-b5f3-bcab1a1d151e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1263577, 37762, 150, 4, 87, "Subsubsection",ExpressionUUID->"085b88d8-dbcd-4ce0-a0f1-125185463626"],
Cell[1263730, 37768, 100, 0, 87, "arXivLabel",ExpressionUUID->"22eb62b0-7c2a-4f47-93fc-777ef332f584"],
Cell[1263833, 37770, 320, 7, 87, "rawTeX",ExpressionUUID->"5c49c514-42f3-4540-8c11-68833ef94e3d"],
Cell[1264156, 37779, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6e5997a3-bf32-4087-b31b-5c8777301ee8"],
Cell[1264276, 37781, 93, 0, 87, "renderedTeX",ExpressionUUID->"c1a3540b-eab5-49e9-ae20-e31daab913e5"],
Cell[1264372, 37783, 124, 0, 87, "label-llmComment",ExpressionUUID->"529273d7-e933-4c41-bec6-b11c59403ec2"],
Cell[1264499, 37785, 269, 4, 87, "LLMComment",ExpressionUUID->"ba4929e4-a6d9-4839-be95-fb9ed5771ece"],
Cell[1264771, 37791, 164, 3, 87, "label-formattedWL",ExpressionUUID->"eda9201d-c8e4-4c66-aac5-b4ec76fed7c8"],
Cell[1264938, 37796, 1045, 32, 87, "formattedWL",ExpressionUUID->"197901c5-fc42-449a-a3c2-05d637e6c529"],
Cell[1265986, 37830, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b914bf3e-220a-4a27-8516-1e7e97e5f9c5"],
Cell[1266118, 37832, 1835, 49, 87, "linearizedWL",ExpressionUUID->"7e14ef6c-36ac-4c5b-9a06-bcdf1f816b00"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1267990, 37886, 156, 4, 87, "Subsubsection",ExpressionUUID->"2801914e-89d1-4c02-bf30-405067be6338"],
Cell[1268149, 37892, 100, 0, 87, "arXivLabel",ExpressionUUID->"8505fd85-73a5-4def-ab3c-eec5a84c820a"],
Cell[1268252, 37894, 133, 4, 87, "rawTeX",ExpressionUUID->"e445053b-7f57-42f4-9bae-0498efaa794c"],
Cell[1268388, 37900, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ef0ec0e5-ef2f-43b1-a12d-b805ab22ebe4"],
Cell[1268508, 37902, 93, 0, 87, "renderedTeX",ExpressionUUID->"db022673-0eca-4644-8489-f0725d297648"],
Cell[1268604, 37904, 124, 0, 87, "label-llmComment",ExpressionUUID->"8399293d-cc88-4dad-80fb-ddcd4f6081b0"],
Cell[1268731, 37906, 195, 3, 87, "LLMComment",ExpressionUUID->"729bd365-ee0d-4ad6-8a87-733fd02c0351"],
Cell[1268929, 37911, 164, 3, 87, "label-formattedWL",ExpressionUUID->"63d5427f-f2b5-463a-b524-1fdaf1a041f6"],
Cell[1269096, 37916, 284, 9, 87, "formattedWL",ExpressionUUID->"97f9c762-5f4a-4a0c-ab19-4c02ffa6aaf7"],
Cell[1269383, 37927, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"7a5b4899-0447-4230-897f-9bddb7c7d42f"],
Cell[1269515, 37929, 344, 10, 87, "linearizedWL",ExpressionUUID->"44f9abfd-53b1-4482-9055-6dccb0ecc75c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1269896, 37944, 158, 4, 87, "Subsubsection",ExpressionUUID->"b64806ea-690c-4491-8b49-04e2f0691dbd"],
Cell[1270057, 37950, 100, 0, 87, "arXivLabel",ExpressionUUID->"187c24c3-1460-4180-a104-c7bbf31c6b83"],
Cell[1270160, 37952, 204, 5, 87, "rawTeX",ExpressionUUID->"e0dc9eab-0a95-4387-b9b8-01b1f82b6e9f"],
Cell[1270367, 37959, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"74f19a65-adec-4dee-b03e-5c7244cf861e"],
Cell[1270487, 37961, 93, 0, 87, "renderedTeX",ExpressionUUID->"eab6547b-0adf-4025-bc8b-8def6dc95fcf"],
Cell[1270583, 37963, 124, 0, 87, "label-llmComment",ExpressionUUID->"264e8b56-8502-40bb-a906-e00af123bf04"],
Cell[1270710, 37965, 189, 3, 87, "LLMComment",ExpressionUUID->"9dde37be-03f8-45de-b264-b68f13723aae"],
Cell[1270902, 37970, 164, 3, 87, "label-formattedWL",ExpressionUUID->"1fc2bd73-6620-48c7-a135-ef06eb055a9f"],
Cell[1271069, 37975, 582, 20, 87, "formattedWL",ExpressionUUID->"ff4cde10-0a30-402b-9cac-7a37615ee444"],
Cell[1271654, 37997, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"d140e1ab-b4bb-411f-aab3-5dfebee6144a"],
Cell[1271786, 37999, 677, 21, 87, "linearizedWL",ExpressionUUID->"75b5a0cf-5885-4998-bdd3-fd85d04fef3a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1272500, 38025, 154, 4, 87, "Subsubsection",ExpressionUUID->"003f331e-1ad5-4a10-85a8-e0e426d4c948"],
Cell[1272657, 38031, 100, 0, 87, "arXivLabel",ExpressionUUID->"01b8a499-fbec-485e-a182-aa897563e4ca"],
Cell[1272760, 38033, 156, 4, 87, "rawTeX",ExpressionUUID->"372d9390-3927-425f-bd97-fb801b8ffa81"],
Cell[1272919, 38039, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"700c8c1c-d065-4676-9c69-efa28f49a5fd"],
Cell[1273039, 38041, 93, 0, 87, "renderedTeX",ExpressionUUID->"d923ae6a-7d3e-4bdc-b6f1-f998297ce4e1"],
Cell[1273135, 38043, 124, 0, 87, "label-llmComment",ExpressionUUID->"25587230-adff-46b5-b660-db8619a4599e"],
Cell[1273262, 38045, 174, 3, 87, "LLMComment",ExpressionUUID->"1dc82907-40a1-411e-982d-f1ea804fac5b"],
Cell[1273439, 38050, 164, 3, 87, "label-formattedWL",ExpressionUUID->"a1794ad4-f0dc-4cec-aa0b-a4d795cc65b7"],
Cell[1273606, 38055, 371, 12, 87, "formattedWL",ExpressionUUID->"ea2739cb-21c6-46e3-a8cc-876ed8276b34"],
Cell[1273980, 38069, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"501570d4-80fd-46e1-938f-9eb935f3f56f"],
Cell[1274112, 38071, 420, 13, 87, "linearizedWL",ExpressionUUID->"8ee054ed-92fe-4a12-b70f-8629e6b3529d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1274569, 38089, 154, 4, 87, "Subsubsection",ExpressionUUID->"6e0403ab-15ed-45da-a296-48940452798c"],
Cell[1274726, 38095, 100, 0, 87, "arXivLabel",ExpressionUUID->"fa66defd-5812-4cff-a316-3dfbccc54854"],
Cell[1274829, 38097, 172, 5, 87, "rawTeX",ExpressionUUID->"ee207f52-e0e3-483a-a62f-7b9d6586247f"],
Cell[1275004, 38104, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"b00d9ecd-4607-402f-b5f6-406870e32928"],
Cell[1275124, 38106, 93, 0, 87, "renderedTeX",ExpressionUUID->"38320edd-4cfc-4dfd-b33b-46015361519a"],
Cell[1275220, 38108, 124, 0, 87, "label-llmComment",ExpressionUUID->"d40d0360-440c-4777-a265-12819bbbe969"],
Cell[1275347, 38110, 274, 6, 87, "LLMComment",ExpressionUUID->"40f197c9-ca3e-4805-93e1-01e6b362d833"],
Cell[1275624, 38118, 164, 3, 87, "label-formattedWL",ExpressionUUID->"04d99ae6-9fef-4419-93ad-3cd52c454b87"],
Cell[1275791, 38123, 280, 8, 87, "formattedWL",ExpressionUUID->"56a02b79-d6a3-43e1-93e3-cdadac9027a1"],
Cell[1276074, 38133, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"4508ef57-eaf6-49c5-b3fb-7045d0d28fed"],
Cell[1276206, 38135, 316, 9, 87, "linearizedWL",ExpressionUUID->"9ead9c56-af1b-43f4-9212-28ae4e4e8fc0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1276559, 38149, 155, 4, 87, "Subsubsection",ExpressionUUID->"325ac20d-54e9-41bc-8de4-a2432df51e2f"],
Cell[1276717, 38155, 100, 0, 87, "arXivLabel",ExpressionUUID->"c043f8c8-0be1-4b13-8595-9b70068981be"],
Cell[1276820, 38157, 233, 5, 87, "rawTeX",ExpressionUUID->"bcf7623d-f024-4db2-ac2b-fbce7a8ab1c8"],
Cell[1277056, 38164, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"119c0cd4-e050-42f4-bf0b-24a58daeaabe"],
Cell[1277176, 38166, 93, 0, 87, "renderedTeX",ExpressionUUID->"536dd233-33c5-4ed6-9fe9-43ad15a821dd"],
Cell[1277272, 38168, 124, 0, 87, "label-llmComment",ExpressionUUID->"d1559385-717b-45c6-bc6e-ac8fad157be2"],
Cell[1277399, 38170, 225, 3, 87, "LLMComment",ExpressionUUID->"902e3106-8b3b-4734-a073-101c705818a1"],
Cell[1277627, 38175, 164, 3, 87, "label-formattedWL",ExpressionUUID->"8609bcc7-130c-40cb-bbea-37efef5136a4"],
Cell[1277794, 38180, 942, 31, 87, "formattedWL",ExpressionUUID->"df65f3ea-1d10-4afd-9071-9b24bc6a62ab"],
Cell[1278739, 38213, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"31f98878-4370-4ff8-b6d1-6ef1cbe38d7f"],
Cell[1278871, 38215, 1068, 28, 87, "linearizedWL",ExpressionUUID->"4ff5c048-b8d0-4ebb-9bdc-bb57bb588a41"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1279976, 38248, 153, 4, 87, "Subsubsection",ExpressionUUID->"6716f138-4d43-4610-8373-3d39c71149c6"],
Cell[1280132, 38254, 100, 0, 87, "arXivLabel",ExpressionUUID->"195a5c3b-bbaf-4183-985e-88d323d53fdb"],
Cell[1280235, 38256, 272, 6, 87, "rawTeX",ExpressionUUID->"32b82a31-af93-4811-9eb0-32e611a42388"],
Cell[1280510, 38264, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"6f1d5078-35f5-4d1c-b5eb-5d691f2ab678"],
Cell[1280630, 38266, 93, 0, 87, "renderedTeX",ExpressionUUID->"56b0aa88-ed7c-4eb4-800f-61e785504b98"],
Cell[1280726, 38268, 124, 0, 87, "label-llmComment",ExpressionUUID->"898e5e00-3a13-40d8-b465-a5716b11e0c6"],
Cell[1280853, 38270, 205, 3, 87, "LLMComment",ExpressionUUID->"cbcec161-952d-4396-b718-5cb9339c820d"],
Cell[1281061, 38275, 164, 3, 87, "label-formattedWL",ExpressionUUID->"ad4e5753-73e1-4f7d-aa23-1e81469e050b"],
Cell[1281228, 38280, 820, 28, 87, "formattedWL",ExpressionUUID->"58416913-e195-4548-8b7c-5f3d5db681fb"],
Cell[1282051, 38310, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"222c81e1-507e-49e3-a15f-119bf6171d77"],
Cell[1282183, 38312, 1028, 32, 87, "linearizedWL",ExpressionUUID->"29f8bccc-90ee-44e0-ad30-e77864678313"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1283248, 38349, 155, 4, 87, "Subsubsection",ExpressionUUID->"745057f0-6103-4fdd-b0c0-67479f635f22"],
Cell[1283406, 38355, 100, 0, 87, "arXivLabel",ExpressionUUID->"3cc05828-5f3a-43fc-ac6d-8ea99a807440"],
Cell[1283509, 38357, 203, 5, 87, "rawTeX",ExpressionUUID->"ffbcc425-fd2f-4c63-8bf3-c02ff834b7af"],
Cell[1283715, 38364, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"794a701c-087c-4864-ace7-397eded8beee"],
Cell[1283835, 38366, 93, 0, 87, "renderedTeX",ExpressionUUID->"3c30c275-2f53-417a-8ccc-ebe4df60ebe4"],
Cell[1283931, 38368, 124, 0, 87, "label-llmComment",ExpressionUUID->"4e8bcc7e-8426-414a-b353-ff53fd1a84ae"],
Cell[1284058, 38370, 254, 4, 87, "LLMComment",ExpressionUUID->"59a03ee8-14c8-4d01-be22-e44e192afd40"],
Cell[1284315, 38376, 164, 3, 87, "label-formattedWL",ExpressionUUID->"fbfa90e0-a5db-4c4c-9f84-c0524bc3ea0b"],
Cell[1284482, 38381, 455, 15, 87, "formattedWL",ExpressionUUID->"50e1acd0-8bb5-4412-bcb6-2285414764d9"],
Cell[1284940, 38398, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"b766ca66-9ed0-4957-ad12-fe936544c5b6"],
Cell[1285072, 38400, 493, 15, 87, "linearizedWL",ExpressionUUID->"efe08b46-efa8-41e9-8418-18e35ddd9d7f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1285602, 38420, 154, 4, 87, "Subsubsection",ExpressionUUID->"a3fb80ad-3b14-4a3f-ad8e-fabc72183cec"],
Cell[1285759, 38426, 100, 0, 87, "arXivLabel",ExpressionUUID->"05caa728-2699-48a4-a3c0-ef71d8169767"],
Cell[1285862, 38428, 173, 5, 87, "rawTeX",ExpressionUUID->"37e3dde0-245f-473b-b77e-3ec48f385f6c"],
Cell[1286038, 38435, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"c26a0b4b-c025-4170-8899-efc16e2241d5"],
Cell[1286158, 38437, 93, 0, 87, "renderedTeX",ExpressionUUID->"b9cd2e42-8ad4-424d-b667-1ed266a7c57b"],
Cell[1286254, 38439, 124, 0, 87, "label-llmComment",ExpressionUUID->"561fdb38-e660-4ab1-bb5a-9d85151fec9c"],
Cell[1286381, 38441, 242, 4, 87, "LLMComment",ExpressionUUID->"e6499027-8f64-492f-b607-98eca195cd21"],
Cell[1286626, 38447, 164, 3, 87, "label-formattedWL",ExpressionUUID->"5b66f0b2-8175-407e-87f0-9327cae4d4e5"],
Cell[1286793, 38452, 278, 8, 87, "formattedWL",ExpressionUUID->"7cf1e15e-8f24-424b-a888-bde54d571ba0"],
Cell[1287074, 38462, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"f5b2fde4-4c33-40ac-b480-7e6d6834b745"],
Cell[1287206, 38464, 314, 9, 87, "linearizedWL",ExpressionUUID->"850918ba-aef1-4d02-8e94-b6e109f75a9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1287557, 38478, 156, 4, 87, "Subsubsection",ExpressionUUID->"56aa6e5e-ee00-4efe-a136-bee7e346cdef"],
Cell[1287716, 38484, 100, 0, 87, "arXivLabel",ExpressionUUID->"919c464b-dd51-4c33-b76f-21b032caea42"],
Cell[1287819, 38486, 154, 4, 87, "rawTeX",ExpressionUUID->"ebf143ab-1c7a-42bd-b5f8-6475adc361dd"],
Cell[1287976, 38492, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"ba2d6788-0ebb-46a5-9a95-67128c71763a"],
Cell[1288096, 38494, 93, 0, 87, "renderedTeX",ExpressionUUID->"f1182b3e-cef1-4df7-b5dd-653f3b71d35a"],
Cell[1288192, 38496, 124, 0, 87, "label-llmComment",ExpressionUUID->"12372f87-d7a0-4eea-92dd-23ed17d51113"],
Cell[1288319, 38498, 193, 3, 87, "LLMComment",ExpressionUUID->"57198462-4aab-4b0c-8792-e00d0046f094"],
Cell[1288515, 38503, 164, 3, 87, "label-formattedWL",ExpressionUUID->"4e072c01-f54d-49ab-a961-7e8eaecb181a"],
Cell[1288682, 38508, 294, 9, 87, "formattedWL",ExpressionUUID->"7881eb31-7ffc-4850-93e8-ebdcaff7e9da"],
Cell[1288979, 38519, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"61b10a15-9134-42b0-9bbf-e5e59a6aef9b"],
Cell[1289111, 38521, 341, 10, 87, "linearizedWL",ExpressionUUID->"2f5cd587-9d2f-4c89-96d4-5546a8ad47d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1289489, 38536, 158, 4, 87, "Subsubsection",ExpressionUUID->"3940401d-2d98-4810-b0c9-991afe1a143b"],
Cell[1289650, 38542, 100, 0, 87, "arXivLabel",ExpressionUUID->"39bdd7f5-fe47-4446-8c9f-56a7125de032"],
Cell[1289753, 38544, 130, 4, 87, "rawTeX",ExpressionUUID->"ffdbac20-1d77-4f89-ac3c-94216b12322c"],
Cell[1289886, 38550, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"674b1a8a-1947-4720-88d2-799ae1287b09"],
Cell[1290006, 38552, 93, 0, 87, "renderedTeX",ExpressionUUID->"9c446332-8968-44cf-aa03-00ae1611709c"],
Cell[1290102, 38554, 124, 0, 87, "label-llmComment",ExpressionUUID->"f4c032ea-81c7-4837-9ebc-10fb7dd15ca7"],
Cell[1290229, 38556, 180, 3, 87, "LLMComment",ExpressionUUID->"0f9b34c4-d0d1-4ba2-bc77-c57968f6f118"],
Cell[1290412, 38561, 164, 3, 87, "label-formattedWL",ExpressionUUID->"3b9adf0f-227e-43ba-9817-1b2d72ae2d64"],
Cell[1290579, 38566, 305, 10, 87, "formattedWL",ExpressionUUID->"a7253520-8c55-4f2e-88f2-9969ccca2b2d"],
Cell[1290887, 38578, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"ed9b1697-131e-4b9d-8ec4-54ba617ee89a"],
Cell[1291019, 38580, 406, 12, 87, "linearizedWL",ExpressionUUID->"2ea1ade7-954f-4aee-a525-4438cd205c74"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1291462, 38597, 160, 4, 87, "Subsubsection",ExpressionUUID->"090f753c-b6f9-4a42-96db-c91689a9ade4"],
Cell[1291625, 38603, 100, 0, 87, "arXivLabel",ExpressionUUID->"d7cf723d-8aec-43c8-b247-fef068dbbaea"],
Cell[1291728, 38605, 215, 5, 87, "rawTeX",ExpressionUUID->"e018a96e-cb5c-4390-a89e-dcd7d612ed88"],
Cell[1291946, 38612, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"55f073bd-c742-4f78-949d-780b7431bbd0"],
Cell[1292066, 38614, 93, 0, 87, "renderedTeX",ExpressionUUID->"510f81f2-566a-4483-8f63-6d2c55ed7e08"],
Cell[1292162, 38616, 124, 0, 87, "label-llmComment",ExpressionUUID->"d9f29357-7a9f-4620-9cbe-8a78ab502edd"],
Cell[1292289, 38618, 206, 3, 87, "LLMComment",ExpressionUUID->"399c3fb3-390b-4c1b-8ab8-b05cce46e347"],
Cell[1292498, 38623, 164, 3, 87, "label-formattedWL",ExpressionUUID->"98208ed9-d75f-4a6e-a720-871c1befd018"],
Cell[1292665, 38628, 546, 19, 87, "formattedWL",ExpressionUUID->"adc1e926-2ad7-4abe-a208-6ca117661d3b"],
Cell[1293214, 38649, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3f7803e2-b34c-420a-b312-0a997f44756c"],
Cell[1293346, 38651, 765, 23, 87, "linearizedWL",ExpressionUUID->"7c6b32f4-e8e4-42c9-9c08-e6278514ab8f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1294148, 38679, 160, 4, 87, "Subsubsection",ExpressionUUID->"461b6b19-c5b9-40e8-a45a-a38693a5a8e5"],
Cell[1294311, 38685, 100, 0, 87, "arXivLabel",ExpressionUUID->"f7bcf7b8-de42-4dc1-a767-1339d562d223"],
Cell[1294414, 38687, 237, 6, 87, "rawTeX",ExpressionUUID->"c770a6f7-e546-45ae-ae2a-c3db5dfd337a"],
Cell[1294654, 38695, 117, 0, 87, "label-renderedTeX",ExpressionUUID->"2e372149-8469-43bd-8133-ddd813586f78"],
Cell[1294774, 38697, 93, 0, 87, "renderedTeX",ExpressionUUID->"60d8ad43-aedd-4eeb-8acb-b7ac3e044a3c"],
Cell[1294870, 38699, 124, 0, 87, "label-llmComment",ExpressionUUID->"cb200e21-4cd4-48e5-bcdb-374ab670537e"],
Cell[1294997, 38701, 203, 3, 87, "LLMComment",ExpressionUUID->"3a8a2c55-13ea-4982-bd90-39f52d7e5762"],
Cell[1295203, 38706, 164, 3, 87, "label-formattedWL",ExpressionUUID->"63cfca09-f616-4fd6-b5b0-c44ea6190904"],
Cell[1295370, 38711, 709, 24, 87, "formattedWL",ExpressionUUID->"f4b728e2-03fb-46ff-a495-0f3a663ba0cf"],
Cell[1296082, 38737, 129, 0, 87, "label-linearizedWL",ExpressionUUID->"3f1f0554-332b-400f-a350-ad4d7e8e217d"],
Cell[1296214, 38739, 957, 29, 87, "linearizedWL",ExpressionUUID->"9af6e137-d8d5-4f01-8b2b-e6077c145c9a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

