(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Wolfram 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       154,          7]
NotebookDataLength[    227485,       5649]
NotebookOptionsPosition[    168544,       4917]
NotebookOutlinePosition[    174965,       5054]
CellTagsIndexPosition[    174922,       5051]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Wolfram Language code for arXiv preprint 2410.01494", "Chapter",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"18e95793-89a2-406a-a44f-b214df24af89"],

Cell[CellGroupData[{

Cell["\<\
Equilibrium of Charges and Differential Equations Solved by Polynomials II\
\>", "Title",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"34ba5cce-2410-457b-8956-d83612845438"],

Cell[TextData[{
 ButtonBox["arXiv page \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/abs/2410.01494"], None},
  ButtonNote->"https://arxiv.org/abs/2410.01494"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["TeX file \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["PDF file \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/2403.19118"], None},
  ButtonNote->"https://arxiv.org/pdf/2403.19118"],
 ButtonBox[" ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 Cell[BoxData[
  ButtonBox[
   TemplateBox[{
     GraphicsBox[{{
        Hue[0.55, 0.88, 0.65], 
        RectangleBox[{0, 0}]}, {
        GrayLevel[1], 
        AbsoluteThickness[1.5], 
        LineBox[{{0.4, 0.35}, {0.4, 0.85}}], 
        LineBox[{{0.15, 0.6}, {0.6, 0.6}}]}}, 
      ImageMargins -> {{0, 0}, {4, 0}}, ImageSize -> 10], 
     StyleBox[
     "\" Conversion Metadata\"", "Text", ShowStringCharacters -> False, 
      FontColor -> Hue[0.55, 0.88, 0.65], StripOnInput -> False]},
    "RowDefault"],
   Appearance->None,
   BaseStyle->"Text",
   ButtonFunction:>
    With[{$CellContext`cellObj = 
      CellObject["5645653e-ccec-4697-9098-fde9ce8a6620"]}, 
     MathLink`CallFrontEnd[
      FrontEnd`Value[
       FEPrivate`SetCellGroupOpen[$CellContext`cellObj, 
        If[
        CurrentValue[$CellContext`cellObj, "CellGroupOpen"] == Open, Closed, 
         Open]]]]],
   Evaluator->Automatic,
   Method->"Preemptive"]],
  Editable->False,
  ShowAutoSpellCheck->False,ExpressionUUID->
  "c9aae452-11cf-49d1-99b1-198fde4cbac9"]
}], "Text",
 ShowCellBracket->False,
 CellMargins->{{68, 10}, {10, 
  8}},ExpressionUUID->"d71f304f-5849-429d-9d21-82492800450c"],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"0ce075c1-e0b7-463f-bb46-cb889685e767"],

Cell[CellGroupData[{

Cell[TextData[{
 "equilibrium",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"70c3efec-e21a-4354-a3e0-532109f1d6ad"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f620fdd7-1428-440a-8e70-03cc3e940890"],

Cell["\<\

\\sum_{j=1, j\\not=i}^N \\frac{Q_i}{z_i-z_j}=0, \\quad i=1, \\dots, N,
\
\>", "rawTeX",ExpressionUUID->"be9b3cf3-0bca-40ba-b2f4-e087eb79bd8d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d80d7afd-71d5-4d34-b01e-b8fc1656c61d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"c8821056-027f-46db-bd62-3d91288540bf"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"37c1abe0-bc33-4919-9c7d-9269b9c7c6e3"],

Cell["\<\
The LaTeX sum over indices excluding a particular index is mapped to two sums \
in WL, splitting at the index to be excluded. Subscripts are properly \
converted.\
\>", "LLMComment",ExpressionUUID->"ad0793e0-8bb3-4d1a-99c4-b482c4b5d143"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"420c6bff-7f4b-44ff-9532-\
5233a05764dc"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SubscriptBox["Q", "i"], 
        RowBox[{
         SubscriptBox["z", "i"], "-", 
         SubscriptBox["z", "j"]}]], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", 
         RowBox[{"i", "-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", 
         RowBox[{"i", "+", "1"}], ",", "N", ",", "1"}], "}"}]}], "]"}], 
     "\[LongEqual]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "N"}], "}"}]}], "]"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"0cfe4068-7959-4d1c-9826-\
94f468f5c06c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5dcb38bf-7a39-45d5-b027-ce5c962b3ce2"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"Q", ",", " ", "i"}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "j"}], "]"}]}], ")"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"j", ",", " ", "1", ",", " ", 
          RowBox[{"i", " ", "-", " ", "1"}], ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"j", ",", " ", 
          RowBox[{"i", " ", "+", " ", "1"}], ",", " ", "N", ",", " ", "1"}], 
         "}"}]}], "]"}], " ", "==", " ", "0"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"8de5119a-f859-4d74-a74a-\
5e7d0d60cd3b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "bilinear",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"eca9a3c1-6993-4c57-a46f-26fa589f47e8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"19e0c461-57ee-4f83-821a-6628998c0d76"],

Cell["\<\

p''q-2\\Lambda p'q'+\\Lambda^2pq''=0,
\
\>", "rawTeX",ExpressionUUID->"9354c7f0-51ba-4a8f-967b-3af2ed486eae"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d3a59362-9ad5-44a7-b2b0-aef31252a797"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8b06c97a-8df7-4462-a691-774adabcc03b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"71f3f718-2e88-437b-88d6-266776450cb1"],

Cell["\<\
The derivatives are explicitly written with respect to the variable \\( z \\) \
using the `D` function for differentiating in WL. Greek letter \\Lambda is \
converted to its WL symbol equivalent.\
\>", "LLMComment",ExpressionUUID->"0d1992eb-ac29-4178-9b3b-bfebebdeeb3e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f37dc0c7-f1c7-4159-8a79-\
13f988818040"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalLambda]", "2"], " ", 
     RowBox[{"p", "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"q", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["z", "2"]}],
      MultilineFunction->None]}], "+", 
    RowBox[{
     RowBox[{"q", "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"p", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["z", "2"]}],
      MultilineFunction->None]}], "-", 
    RowBox[{"2", " ", "\[CapitalLambda]", " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"p", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"q", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"e34408e3-026d-4d70-ba5d-\
17325993d7ed"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6d8d7130-7479-4c99-8654-66be541ce28a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], " ", 
      RowBox[{"q", "[", "z", "]"}]}], " ", "-", " ", 
     RowBox[{"2", " ", "\[CapitalLambda]", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", "z"}], "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q", "[", "z", "]"}], ",", " ", "z"}], "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"\[CapitalLambda]", "^", "2"}], " ", 
      RowBox[{"p", "[", "z", "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}]}]}], " ", "==", " ", 
    "0"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"ded64b45-ed55-4e0e-bf07-\
91d3788b9039"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pzqz",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9462bb76-6a6c-48a0-934e-52b44ac62bdb"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c6fc2318-8bb5-4814-908e-95e0d66b6715"],

Cell["\<\

p(z)=\\prod_{i=1}^l (z-z_i), \\quad q(z)=\\prod_{i=1}^m (z-z_{l+i}) .
\
\>", "rawTeX",ExpressionUUID->"7a71b874-afee-4d0e-a840-736f90ab9286"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6a075af6-5b6a-4dc6-9e11-554b3961a700"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"63c5714c-dfff-443e-9b15-d5082e162e3c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4f294043-74d3-4e58-874c-174a986795e5"],

Cell["\<\
Products are converted using the `Product` function over appropriate index \
ranges. Subscripts are correctly formatted.\
\>", "LLMComment",ExpressionUUID->"86b95cb0-3c8d-4915-bc3d-b07bc28b7f5b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"01ac8fd1-bd69-4d30-9ef1-\
027ff60c8e91"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "(", "z", ")"}], "\[LongEqual]", 
     RowBox[{
      UnderoverscriptBox["\[Product]", 
       RowBox[{"i", "=", "1"}], "l"], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["z", "i"]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"q", "(", "z", ")"}], "\[LongEqual]", 
     RowBox[{
      UnderoverscriptBox["\[Product]", 
       RowBox[{"i", "=", "1"}], "m"], 
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["z", 
         RowBox[{"i", "+", "l"}]]}], ")"}]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"0e3ae4bc-7130-4d46-9d23-\
b81b9cff5d2a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"073fd305-42d2-4090-bef0-4f85644fd18f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "z", "]"}], " ", "==", " ", 
      RowBox[{"Product", "[", 
       RowBox[{
        RowBox[{"z", " ", "-", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "i"}], "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", "l"}], "}"}]}], "]"}]}], ",", 
     " ", 
     RowBox[{
      RowBox[{"q", "[", "z", "]"}], " ", "==", " ", 
      RowBox[{"Product", "[", 
       RowBox[{
        RowBox[{"z", " ", "-", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", 
           RowBox[{"l", " ", "+", " ", "i"}]}], "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", "m"}], "}"}]}], "]"}]}]}], 
    "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"ca74ca03-00cd-4415-b225-\
ae9996bd43e6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tkachenko",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ccf0e5e2-d295-4d2e-96b1-42285452c555"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bd582c9a-c114-4123-9c16-9833514dfefa"],

Cell["\<\

p''q-2 p'q'+pq''=0.
\
\>", "rawTeX",ExpressionUUID->"c03734a6-9f00-4d84-963c-287bcd6b6d7e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6d351486-1dcc-414f-8f12-8af032ecee21"],

Cell[TextData[Cell["p\[CloseCurlyDoubleQuote]q\[Hyphen]2 p\[CloseCurlyQuote]q\
\[CloseCurlyQuote]+pq\[CloseCurlyDoubleQuote]\[LongEqual]0.  ", \
"Text",ExpressionUUID->"5eb51d6b-20f6-425f-b573-4875707a0c7a"]], "renderedTeX",\
ExpressionUUID->"19bbf11a-5e6b-4ce5-8fbc-e928a69ef004"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"0d294515-3c31-4781-9f8b-e8e655a446c4"],

Cell["\<\
The differential equation is converted by explicitly using the `D` function \
in WL for derivatives, maintaining the structure of the equation.\
\>", "LLMComment",ExpressionUUID->"0bf80c1c-2cef-40c8-b60c-d8da26a0bd71"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"73caa827-6c97-4543-a73d-\
bccf7f74f2a3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"p", "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"q", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["z", "2"]}],
      MultilineFunction->None]}], "+", 
    RowBox[{
     RowBox[{"q", "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"p", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["z", "2"]}],
      MultilineFunction->None]}], "-", 
    RowBox[{"2", " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"p", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"q", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c223b585-9f95-496d-9368-\
65a05d334cb9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"37c08a35-4fe7-43d9-928d-bb8d224c01cb"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], " ", 
      RowBox[{"q", "[", "z", "]"}]}], " ", "-", " ", 
     RowBox[{"2", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", "z"}], "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q", "[", "z", "]"}], ",", " ", "z"}], "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"p", "[", "z", "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}]}]}], " ", "==", " ", 
    "0"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"20c005df-f563-4b00-ba70-\
d7ba503f216c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AM3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ac612d2d-53d4-4f5b-b4ff-2769ca55e614"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d91f02d5-04d1-4be6-be87-71e6022d6f7f"],

Cell["\<\

P'_{n+1}P_{n-1}-P'_{n-1}P_{n+1}=(2n+1)P^2_n .
\
\>", "rawTeX",ExpressionUUID->"3466bf07-88f0-482f-90ef-2f9cffe980e6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"94aeb7d1-a0c5-4348-a9d4-44734f5efa79"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"5acad27b-7bc3-4e7b-84ad-45261f9577b2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f6fb00bc-9c62-45c5-b02f-27a14f8cd3a3"],

Cell["\<\
The subscripts and derivatives are accurately transformed to WL, using \
Subscript for indexed variables and `D` for derivatives.\
\>", "LLMComment",ExpressionUUID->"6a8624dd-2544-4608-bdf6-fcbd845e40a0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e5abfa5f-e044-4761-8032-\
2babfc3874e9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["P", 
       RowBox[{"n", "-", "1"}]], "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{
        SubscriptBox["P", 
         RowBox[{"n", "+", "1"}]], "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}], "-", 
    RowBox[{
     RowBox[{
      SubscriptBox["P", 
       RowBox[{"n", "+", "1"}]], "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{
        SubscriptBox["P", 
         RowBox[{"n", "-", "1"}]], "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}]}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "n"}], "+", "1"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{
      SubscriptBox["P", "n"], "(", "z", ")"}], "2"]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"56f3016b-6e91-4ef7-84fa-\
22175d0eaa43"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f3460596-8e07-4d8a-8f48-34b4bbc32339"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"P", ",", " ", 
           RowBox[{"n", " ", "+", " ", "1"}]}], "]"}], "[", "z", "]"}], ",", 
        " ", "z"}], "]"}], " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"P", ",", " ", 
         RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "[", "z", "]"}]}], " ", 
     "-", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"P", ",", " ", 
           RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "[", "z", "]"}], ",", 
        " ", "z"}], "]"}], " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"P", ",", " ", 
         RowBox[{"n", " ", "+", " ", "1"}]}], "]"}], "[", "z", "]"}]}]}], " ",
     "==", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "n"}], " ", "+", " ", "1"}], ")"}], " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"P", ",", " ", "n"}], "]"}], "[", "z", "]"}], "^", "2"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"66e57153-b425-4ddf-bd16-\
029a6f82616b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "L2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9a644d00-8654-4114-adb7-78bc7000f5e5"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c9a4620d-a194-45f0-ae9c-80542c602d6e"],

Cell["\<\

p''q-4 p'q'+4pq''=0.
\
\>", "rawTeX",ExpressionUUID->"b8534dd0-a5c8-415b-9a2e-ec9899a650f9"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a1951ee9-adce-4ccf-88de-c91396abcf8c"],

Cell[TextData[Cell["p\[CloseCurlyDoubleQuote]q\[Hyphen]4 p\[CloseCurlyQuote]q\
\[CloseCurlyQuote]+4pq\[CloseCurlyDoubleQuote]\[LongEqual]0.  ", \
"Text",ExpressionUUID->"f1341e45-802a-45ad-a6bd-62c25bf2d975"]], "renderedTeX",\
ExpressionUUID->"2883b00a-a437-4452-8600-2ed509dbac1a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b8e0a398-47c0-4de4-8e08-2dfc88e6d6aa"],

Cell["\<\
Direct translation of the differential equation with the correct use of `D` \
for each derivative term in WL.\
\>", "LLMComment",ExpressionUUID->"5e7a5f79-6a42-41c5-b76e-e5cb7530adc9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"05adf02b-2982-4bf2-98b9-\
74e9f55a6c54"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"p", "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"q", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["z", "2"]}],
      MultilineFunction->None]}], "+", 
    RowBox[{
     RowBox[{"q", "(", "z", ")"}], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"p", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["z", "2"]}],
      MultilineFunction->None]}], "-", 
    RowBox[{"4", " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"p", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"q", "(", "z", ")"}]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"ad612d15-874c-4668-a83a-\
cb2cf3b16fe1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"eded8ef6-dd86-4402-9ae1-49c7e7e80533"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], " ", 
      RowBox[{"q", "[", "z", "]"}]}], " ", "-", " ", 
     RowBox[{"4", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], ",", " ", "z"}], "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q", "[", "z", "]"}], ",", " ", "z"}], "]"}]}], " ", "+", " ", 
     RowBox[{"4", " ", 
      RowBox[{"p", "[", "z", "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q", "[", "z", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}]}]}], " ", "==", " ", 
    "0"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"f0f48dfb-a2d5-4444-936d-\
7c75de5c2669"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Bartman",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"24885635-2be8-46bc-945a-d58951089369"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a13131e3-dc6d-4531-80f8-e68c3538d220"],

Cell["\<\

\\begin{array}{ll}
q'_{n+1}q_n-q_{n+1}q'_n=(3n+1)p_n, \\\\
p'_np_{n-1}-p_np'_{n-1}=(6n-1)q_n^4
\\end{array} , \\quad n \\in \\mathbb{Z} .
\
\>", "rawTeX",ExpressionUUID->"518bd471-53d8-4419-8626-2dca250525e0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9012c684-4a25-4835-985a-40a886997bc5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8e556810-0e37-4c0b-bb12-f425122aaa13"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"914062e2-bd66-4c3f-b03e-d9481447fb79"],

Cell["\<\
The system of equations is converted with each term and derivative properly \
represented in WL syntax. Subscripts are used to denote sequence indices.\
\>", "LLMComment",ExpressionUUID->"362cb374-4ea1-4d00-8772-adf880836536"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e92181b3-1bdd-4e72-a2c5-\
46da32db8777"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["q", "n"], "(", "z", ")"}], " ", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["q", 
           RowBox[{"n", "+", "1"}]], "(", "z", ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["q", 
         RowBox[{"n", "+", "1"}]], "(", "z", ")"}], " ", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["q", "n"], "(", "z", ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "n"}], "+", "1"}], ")"}], " ", 
      RowBox[{
       SubscriptBox["p", "n"], "(", "z", ")"}]}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["p", 
         RowBox[{"n", "-", "1"}]], "(", "z", ")"}], " ", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["p", "n"], "(", "z", ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["p", "n"], "(", "z", ")"}], " ", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["p", 
           RowBox[{"n", "-", "1"}]], "(", "z", ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"6", " ", "n"}], "-", "1"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{
        SubscriptBox["q", "n"], "(", "z", ")"}], "4"]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"acba75f1-c7d9-4e37-b46a-\
4362a1d84a02"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a942bf65-37dd-4e27-867d-772f74c7c767"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"q", ",", " ", 
             RowBox[{"n", " ", "+", " ", "1"}]}], "]"}], "[", "z", "]"}], ",",
           " ", "z"}], "]"}], " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"q", ",", " ", "n"}], "]"}], "[", "z", "]"}]}], " ", "-", 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"q", ",", " ", 
           RowBox[{"n", " ", "+", " ", "1"}]}], "]"}], "[", "z", "]"}], " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"q", ",", " ", "n"}], "]"}], "[", "z", "]"}], ",", " ", 
          "z"}], "]"}]}]}], " ", "==", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "n"}], " ", "+", " ", "1"}], ")"}], " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"p", ",", " ", "n"}], "]"}], "[", "z", "]"}]}]}], ",", " ", 
     "\n", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"p", ",", " ", "n"}], "]"}], "[", "z", "]"}], ",", " ", 
          "z"}], "]"}], " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"p", ",", " ", 
           RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "[", "z", "]"}]}], " ",
        "-", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"p", ",", " ", "n"}], "]"}], "[", "z", "]"}], " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"p", ",", " ", 
             RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "[", "z", "]"}], ",",
           " ", "z"}], "]"}]}]}], " ", "==", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"6", " ", "n"}], " ", "-", " ", "1"}], ")"}], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"q", ",", " ", "n"}], "]"}], "[", "z", "]"}], "^", 
        "4"}]}]}]}], "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"0bd35331-83c1-41aa-95a2-ec93f84617b9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Darboux Transformations of Second Order Operators and Equilibrium of Charges\
\>", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"610cc73a-af3a-47a0-ae4d-e27b5b96c58e"],

Cell[CellGroupData[{

Cell[TextData[{
 "Schrodinger",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"cef1585e-1beb-454c-8fd2-ab745a0cd5a4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1fcdaf0c-12e1-402a-83fd-d5aea5cfef2b"],

Cell["\<\

H=-\\partial^2+u
\
\>", "rawTeX",ExpressionUUID->"9af643f3-0c2c-4a1d-be2d-e8e96350cc9c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"673f06fd-3a26-4369-93f8-a1f93a2dc515"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a637356d-8444-480a-8c88-b3685042142d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f54475f7-dfdf-40fa-95e6-145ecf831e8f"],

Cell["\<\
The TeX expression for the Schr\[ODoubleDot]dinger operator is converted to \
Wolfram Language by replacing the second derivative notation.\
\>", "LLMComment",ExpressionUUID->"55cddac2-7815-4858-bdc4-3b21dacba68e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e76efcf2-2915-47fc-9037-\
563a46a3d212"],

Cell[BoxData[
 FormBox[
  RowBox[{"H", "\[LongEqual]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], "u"}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox["x", "2"]}],
     MultilineFunction->None]}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"e39e32ac-7c04-4f7a-9c7e-00298412ef1e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"11f16aa8-9706-4e42-8d5d-83789566b761"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"H", " ", "==", " ", 
    RowBox[{"-", 
     RowBox[{"D", "[", 
      RowBox[{"u", ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a21baa3c-6fd8-4622-9ee4-\
2245fdcc008a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "HAA",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"df8f0614-3b9b-47de-9ae3-e2d0b5fa9f5b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"a18775bb-4970-48bb-8df8-5bb0d4fc3919"],

Cell["\<\

H=A^*A+\\eta,
\
\>", "rawTeX",ExpressionUUID->"281e83a9-98c2-4f47-983a-832b012ebbe3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9f08a200-7142-4f46-b811-955a2fa5701e"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"48426e04-051b-4449-a5ba-4c463179bc04"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"42998963-278a-478e-a8df-cf6dfe3d9b9e"],

Cell["\<\
The asterisk in TeX for the conjugate transpose operator is replaced by \
ConjugateTranspose in the WL expression.\
\>", "LLMComment",ExpressionUUID->"f4cc3692-3963-406a-8e99-f5b8491ccfb1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"149d0f79-2ba3-472b-9a2e-\
a6afd9e0e91d"],

Cell[BoxData[
 FormBox[
  RowBox[{"H", "\[LongEqual]", 
   RowBox[{
    RowBox[{
     TemplateBox[{"A"},
      "ConjugateTranspose"], ".", "A"}], "+", "\[Eta]"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"ab5f417f-c60b-4ce7-b54c-\
e7af85b14552"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8e79fce7-d013-4fcb-be99-ef6a3acd2a2f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"H", " ", "==", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"ConjugateTranspose", "[", "A", "]"}], ".", "A"}], " ", "+", 
     " ", "\[Eta]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"9b8acf1c-\
0493-4188-a4bd-07fae6f87d81"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AstarA",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ff5193e6-b553-48c0-a607-22ca64d22326"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b8b3fe0b-7bf6-4231-a01a-366f3b83c3e9"],

Cell["\<\

A^*=-\\varkappa^{-1}\\partial\\varkappa=-\\partial-\\varkappa'/\\varkappa, \
\\quad A=\\varkappa\\partial\\varkappa^{-1}=\\partial-\\varkappa'/\\varkappa.
\
\>", "rawTeX",ExpressionUUID->"a96c20d7-6df9-408d-a9e5-6fc4c23bb0ba"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"82f058bc-6947-4e51-9841-f11abe512692"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"a0178ff3-69a3-4401-9f47-f84760097975"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e22c9c90-ff1f-4c3d-a6c1-3cfeb98885ac"],

Cell["\<\
Conversion of derivatives and operations on the function \[Kappa]. The \
operator A and its conjugate transpose are explicitly converted.\
\>", "LLMComment",ExpressionUUID->"787b6112-82f6-4f0a-ade7-6e2851a3c803"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"3f6d7f8a-0664-4bfe-be11-\
ccb5047e6690"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     TemplateBox[{"A"},
      "ConjugateTranspose"], "\[LongEqual]", 
     RowBox[{
      RowBox[{"-", 
       TemplateBox[{"\[Kappa]"},
        "Inverse"]}], " ", 
      FractionBox[
       RowBox[{"\[PartialD]", "\[Kappa]"}], 
       RowBox[{"\[PartialD]", "x"}],
       MultilineFunction->None]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        FractionBox[
         RowBox[{"\[PartialD]", "\[Kappa]"}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], "\[Kappa]"]}], "-", 
      FractionBox[
       RowBox[{"\[PartialD]", "\[Kappa]"}], 
       RowBox[{"\[PartialD]", "x"}],
       MultilineFunction->None]}]}], ",", 
    RowBox[{"A", "\[LongEqual]", 
     RowBox[{"\[Kappa]", " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        TemplateBox[{"\[Kappa]"},
         "Inverse"]}], 
       RowBox[{"\[PartialD]", "x"}],
       MultilineFunction->None]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"D", "[", "x", "]"}], "-", 
      FractionBox[
       FractionBox[
        RowBox[{"\[PartialD]", "\[Kappa]"}], 
        RowBox[{"\[PartialD]", "x"}],
        MultilineFunction->None], "\[Kappa]"]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"3ea88fec-8326-46b5-8109-\
0d82cbfe9f24"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"747eeaf4-28f0-4ea8-90b4-cdd7cf809285"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ConjugateTranspose", "[", "A", "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Inverse", "[", "\[Kappa]", "]"}]}], " ", 
       RowBox[{"D", "[", 
        RowBox[{"\[Kappa]", ",", " ", "x"}], "]"}]}], " ", "==", " ", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"D", "[", 
         RowBox[{"\[Kappa]", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"\[Kappa]", ",", " ", "x"}], "]"}], "/", "\[Kappa]"}]}]}], 
     ",", " ", 
     RowBox[{"A", " ", "==", " ", 
      RowBox[{"\[Kappa]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Inverse", "[", "\[Kappa]", "]"}], ",", " ", "x"}], "]"}]}], 
      " ", "==", " ", 
      RowBox[{
       RowBox[{"D", "[", "x", "]"}], " ", "-", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"\[Kappa]", ",", " ", "x"}], "]"}], "/", "\[Kappa]"}]}]}]}], 
    "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"17b6d70c-b79f-473d-9ccd-\
02a334de8941"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Heta",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c09bb3fb-e9cd-481a-bd90-4c08ba0db4e1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6326b425-0704-4042-99e3-d00937fe33ee"],

Cell["\<\

H\\varkappa=\\eta\\varkappa .
\
\>", "rawTeX",ExpressionUUID->"491735d4-b660-45a3-86db-afa4cdec97ae"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"46e32989-042c-4f2d-8fad-48a5e86f3e32"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"f5d946b9-44be-4117-aff2-7d5624d8446d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"92c92652-02ea-4533-9b4c-d03013aaec71"],

Cell["\<\
The function notation in TeX is directly translated to function notation in \
Wolfram Language, assuming H is an operator acting on \[Kappa].\
\>", "LLMComment",ExpressionUUID->"62228967-4f4d-45da-b851-d6ccf3a3c761"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4b0d32f7-ac9e-4cf4-bbb5-\
f03e29011a7a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"H", "(", "\[Kappa]", ")"}], "\[LongEqual]", 
   RowBox[{"\[Eta]", " ", "\[Kappa]"}]}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"df084a25-0e69-4920-b5a7-e50e484016e5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2ec97fb6-2315-4074-8ede-c3aab9293f93"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"H", "[", "\[Kappa]", "]"}], " ", "==", " ", 
    RowBox[{"\[Eta]", " ", "\[Kappa]"}]}], "\n"}]}]], "linearizedWL",Expressio\
nUUID->"f95d2938-0d61-4155-aa38-0412b9f76c04"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "DTH",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"80e480dd-4cf9-47ff-b063-6503d9146125"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"98f42149-f895-42d0-a78e-f7187c66035b"],

Cell["\<\

\\hat H=AA^*+\\eta=-\\partial^2+\\hat u, \\quad \\hat \
u=u-2(\\log\\varkappa)'' .
\
\>", "rawTeX",ExpressionUUID->"1d80691a-3bd4-4755-a762-d370aaa9cf99"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d6032e44-a01b-44b6-a76e-bd28bdbd76f8"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"98ae7f91-cf97-4ad7-8c50-7ce61069d746"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d48db59e-0495-4e3d-8051-184839447c7b"],

Cell["\<\
This expression involves the operator definition and a transformation of the \
potential u to uhat. The derivatives are adjusted to Wolfram Language syntax.\
\
\>", "LLMComment",ExpressionUUID->"0f9dd909-a208-407f-b299-4ef8bb870c86"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"76aaeb35-560f-4c62-a88d-\
fd003f0d3ff8"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Hhat", "\[LongEqual]", 
     RowBox[{
      RowBox[{"A", ".", "A"}], "+", "\[Eta]"}], "\[LongEqual]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "2"], "uhat"}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["x", "2"]}],
       MultilineFunction->None]}]}], ",", 
    RowBox[{"uhat", "\[LongEqual]", 
     RowBox[{"u", "-", 
      RowBox[{"2", " ", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[PartialD]", "2"], 
         RowBox[{"log", "(", "\[Kappa]", ")"}]}], 
        RowBox[{"\[PartialD]", 
         SuperscriptBox["x", "2"]}],
        MultilineFunction->None]}]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"f732ec6f-e480-42cc-9e8b-\
81b5a68f163a"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f985a40d-8f9e-421f-bc50-a37d4e5a93a3"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Hhat", " ", "==", " ", 
      RowBox[{
       RowBox[{"A", ".", "A"}], " ", "+", " ", "\[Eta]"}], " ", "==", " ", 
      RowBox[{"-", 
       RowBox[{"D", "[", 
        RowBox[{"uhat", ",", " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
     RowBox[{"uhat", " ", "==", " ", 
      RowBox[{"u", " ", "-", " ", 
       RowBox[{"2", " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Log", "[", "\[Kappa]", "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0c30bd9c-a4b3-4336-a50e-\
414d6985a94e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\"A(H-lambda)=(hat H-lambda)A .\"",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"33f2f518-c26f-4588-a796-87aeefbdf192"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8c48e933-6d01-4bb9-af9b-1f0d857bb9ad"],

Cell["\<\

A(H-\\lambda)=(\\hat H-\\lambda)A .
\
\>", "rawTeX",ExpressionUUID->"243e7f67-5561-4dec-96fd-e4ce78b8a79d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6df2713d-85ad-44d7-a920-83371946052f"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"6e1f5713-49fc-454e-82b4-4e2fda780dd3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"58c84736-c0ce-4a51-b695-178b7a103a5c"],

Cell["\<\
Matrix multiplication and subtraction inside the function argument, converted \
directly from the TeX source.\
\>", "LLMComment",ExpressionUUID->"95f0a959-e07b-4c19-af08-04d72896a40b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"20e8b546-ce34-4d03-a0a1-\
a343410ceba1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", ".", 
    RowBox[{"(", 
     RowBox[{"H", "-", "\[Lambda]"}], ")"}]}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Hhat", "-", "\[Lambda]"}], ")"}], ".", "A"}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"545d681a-f9c7-48b6-a0ef-\
05917e56a3d6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d159707d-bec3-4488-9b40-3ee2bb24c16d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"A", ".", 
     RowBox[{"(", 
      RowBox[{"H", " ", "-", " ", "\[Lambda]"}], ")"}]}], " ", "==", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Hhat", " ", "-", " ", "\[Lambda]"}], ")"}], ".", "A"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"aafa164a-fae9-4bad-bdb7-\
5578b8beb7bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "DTpsi",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"49774073-c3f4-471e-b3bc-c2acf579079d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f5b5d30c-849a-4807-b715-86ce0b2e2014"],

Cell["\<\

\\hat \\psi=A \\psi=\\psi'-\\frac{\\varkappa'}{\\varkappa}\\psi 
\
\>", "rawTeX",ExpressionUUID->"d4f8068d-de86-4dea-ab3d-d823615402d3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8260df67-a328-48bf-911b-a5be0ffe1f69"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"23462c56-8af0-437c-85d2-5ebd2eec121d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5bef9a62-5e9a-4682-ae1a-67d6fc37c3af"],

Cell["\<\
Here \[Psi]hat is the transformed state function in terms of \[Psi] and \
\[Kappa], with derivative expressions translated to WL.\
\>", "LLMComment",ExpressionUUID->"0361a640-75ff-41ca-82e0-0cb6c2c19652"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"45c2f6fc-4542-46b1-89c4-\
c25840855eac"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Psi]hat", "\[LongEqual]", 
   RowBox[{"A", " ", "\[Psi]"}], "\[LongEqual]", 
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "\[Psi]"}], 
     RowBox[{"\[PartialD]", "x"}],
     MultilineFunction->None], "-", 
    FractionBox[
     RowBox[{"\[Psi]", " ", 
      FractionBox[
       RowBox[{"\[PartialD]", "\[Kappa]"}], 
       RowBox[{"\[PartialD]", "x"}],
       MultilineFunction->None]}], "\[Kappa]"]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"8979841f-2191-4d98-80ce-\
af40c4bdf297"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"61d6241e-c742-43f3-8b08-9e23f785b63b"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"\[Psi]hat", " ", "==", " ", 
    RowBox[{"A", " ", "\[Psi]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"\[Psi]", ",", " ", "x"}], "]"}], " ", "-", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"\[Kappa]", ",", " ", "x"}], "]"}], "/", "\[Kappa]"}], " ", 
      "\[Psi]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"a47e964a-\
581b-4488-8aaf-986816be9517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "DT0",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"827a2454-03a6-446e-8a7b-e7a723355976"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"08b4218f-042d-4109-9ee2-2c81b1b4dcd6"],

Cell["\<\

\\hat \\varkappa = \\frac{C}{\\varkappa}\\int \\varkappa^2 dz, 
\
\>", "rawTeX",ExpressionUUID->"5d923399-1e45-447d-90ef-1c2c2786774c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"28a9d5f3-623f-4365-a4cc-5ecf4e23385c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"1252defa-8b2a-4dad-a935-4c4a99a4c3d2"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f1931676-a50b-4faa-a6ff-63231d331766"],

Cell["\<\
Integration is represented in Wolfram Language using Integrate, and the \
constant C remains symbolic.\
\>", "LLMComment",ExpressionUUID->"e74d0ddd-d284-428a-b2e0-67bde72a5948"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ebfbd012-6f3a-42e5-ad90-\
2be52918bbef"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Kappa]hat", "\[LongEqual]", 
   FractionBox[
    RowBox[{"C", " ", 
     RowBox[{"\[Integral]", 
      RowBox[{
       SuperscriptBox["\[Kappa]", "2"], 
       RowBox[{"\[DifferentialD]", "z"}]}]}]}], "\[Kappa]"]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"88ec1181-c81e-413d-a5f7-\
8d35cf7f4ac9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"861dcd7a-0384-4e52-b023-53ebaeaff46f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"\[Kappa]hat", " ", "==", " ", 
    RowBox[{
     RowBox[{"C", "/", "\[Kappa]"}], " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"\[Kappa]", "^", "2"}], ",", " ", "z"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"23ebf7ed-dc23-428c-9a61-\
e8968037612f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "kappaP",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c1c46b2b-a560-4d83-b360-223656c5b242"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f7503048-fe16-48f6-9e54-ca8c262d11e8"],

Cell["\<\

\\varkappa=P_{n}/P_{n-1}, \\quad \\hat\\varkappa=P_{n+1}/P_n
\
\>", "rawTeX",ExpressionUUID->"f084f960-051c-42e1-b14d-31a7b834bedd"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f6a64adc-4f3a-48c4-af91-63e29f1d73da"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"85c45072-3065-4430-81b0-6a041b93ded3"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fbf0bfe8-4172-4cab-874e-448df90899e3"],

Cell["\<\
Subscripts in TeX are converted to Subscript in Wolfram Language to represent \
sequence indices correctly.\
\>", "LLMComment",ExpressionUUID->"e494f0b1-ba6d-4d29-9c52-aa23c767c4ab"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"35754f9c-1f65-4694-8bf1-\
3838cab9fe8d"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Kappa]", "\[LongEqual]", 
     FractionBox[
      SubscriptBox["P", "n"], 
      SubscriptBox["P", 
       RowBox[{"n", "-", "1"}]]]}], ",", 
    RowBox[{"\[Kappa]hat", "\[LongEqual]", 
     FractionBox[
      SubscriptBox["P", 
       RowBox[{"n", "+", "1"}]], 
      SubscriptBox["P", "n"]]}]}], "}"}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"9cf39163-2849-4f5c-b979-bcf933c4277b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"5273d29a-15a7-4ff2-8685-92d05470d033"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Kappa]", " ", "==", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"P", ",", " ", "n"}], "]"}], "/", 
       RowBox[{"Subscript", "[", 
        RowBox[{"P", ",", " ", 
         RowBox[{"n", " ", "-", " ", "1"}]}], "]"}]}]}], ",", " ", 
     RowBox[{"\[Kappa]hat", " ", "==", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"P", ",", " ", 
         RowBox[{"n", " ", "+", " ", "1"}]}], "]"}], "/", 
       RowBox[{"Subscript", "[", 
        RowBox[{"P", ",", " ", "n"}], "]"}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"95ee2a63-2ae8-4035-ba05-\
b6f676f9415c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["$\\Lambda=2$ Case and Third-Order Operators", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"5e412100-3cf3-4291-ba08-13bca7f0074a"],

Cell[CellGroupData[{

Cell[TextData[{
 "pqplus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f6770cf9-beb9-442c-bccf-80baaa14caa2"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e5b831c9-4cae-485a-b49c-4d63d8baf910"],

Cell["\<\

\\begin{equation}
\\begin{array}{ll}
q_0=1 & \\quad p_0=1\\\\
q_1=z & \\quad p_1=z^5+t_1\\\\
q_2=z^5+s_2z-4t_1 &
\\begin{array}{r}
\\;\\; p_2={z}^{16}+{\\frac \
{44}{7}}s_{{2}}{z}^{12}-32t_{{1}}{z}^{11}+22{s_{{2}}}^{2}{z}^{8}
-{\\frac {2112}{7}}t_{{1}}s_{{2}}{z}^{7}\\\\+
1408{t_{{1}}}^{2}{z}^{6}+t_{{2}}{z}^{5}
-44{s_{{2}}}^{3}{z}^{4}+352t_{{1}}{s_{{2}}}^{2}{z}^{3}\\\\-1408s_{{2}}{t_{{1}}\
}^{2}{z}^{2}+
2816{t_{{1}}}^{3}z+t_{{2}}t_{{1}}-{\\frac {11}{5}}{s_{{2}}}^{4}
\\end{array}
\\\\
\\dots & \\quad \\dots
\\end{array}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"ab36e5cc-b204-4f42-bcde-f5ed502f5acd"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"77a7c719-9808-4e8f-aa6c-fdeb46c3ddbb"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"69596760-ddaf-4d92-90ba-524c041dbfa5"],
 Cell[BoxData[
  FormBox[Cell[BoxData[
    FormBox[GridBox[{
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             StyleBox["q", "TI"], "0"], "\[LongEqual]", "1"}], 
           "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "94390e52-40d2-4eb9-af83-ca4c2669d530"]],ExpressionUUID->
         "42bc7381-ca04-4ee4-9eac-a6d0be1a4a41"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{"  ", 
            RowBox[{
             SubscriptBox[
              StyleBox["p", "TI"], "0"], "\[LongEqual]", "1"}]}], 
           "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "f3cff55b-14ff-4a9a-ad4c-015e7abd7e26"]],ExpressionUUID->
         "2f3655f2-4031-47cf-9a30-bcc812483db6"]},
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             StyleBox["q", "TI"], "1"], "\[LongEqual]", 
            StyleBox["z", "TI"]}], "DisplayFormula"], TraditionalForm]],
         ExpressionUUID->"fdb40dda-76a7-4177-aaae-cb939402bb33"]],
         ExpressionUUID->"76e2154b-1612-4264-8c3f-f27f60138790"], Cell[
        TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{"  ", 
            RowBox[{
             SubscriptBox[
              StyleBox["p", "TI"], "1"], "\[LongEqual]", 
             RowBox[{
              SuperscriptBox[
               StyleBox["z", "TI"], "5"], "+", 
              SubscriptBox[
               StyleBox["t", "TI"], "1"]}]}]}], "DisplayFormula"], 
          TraditionalForm]],ExpressionUUID->
         "c511db15-4c10-41e2-be6c-41a6e6879d24"]],ExpressionUUID->
         "7229088c-1452-4b71-8739-8d5bcd95fb02"]},
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             StyleBox["q", "TI"], "2"], "\[LongEqual]", 
            SuperscriptBox[
             StyleBox["z", "TI"], "5"], "+", 
            SubscriptBox[
             StyleBox["s", "TI"], "2"], 
            StyleBox["z", "TI"], "-", "4", 
            SubscriptBox[
             StyleBox["t", "TI"], "1"]}], "DisplayFormula"], 
          TraditionalForm]],ExpressionUUID->
         "be158c8d-248f-4b65-a5c7-aef735a588f6"]],ExpressionUUID->
         "dc829c2d-5d73-4de9-afca-d601b49417a6"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[Cell[BoxData[
            FormBox[GridBox[{
               {Cell[TextData[Cell[BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{"  ", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["p", "TI"], "2"], "\[LongEqual]", 
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["z", "TI"], "16"], "+", 
                    RowBox[{
                    FractionBox["44", "7"], 
                    SubscriptBox[
                    StyleBox["s", "TI"], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "12"]}], "-", 
                    RowBox[{"32", 
                    SubscriptBox[
                    StyleBox["t", "TI"], "1"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "11"]}], "+", 
                    RowBox[{"22", 
                    SuperscriptBox[
                    SubscriptBox[
                    StyleBox["s", "TI"], "2"], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "8"]}], "-", 
                    RowBox[{
                    FractionBox["2112", "7"], 
                    SubscriptBox[
                    StyleBox["t", "TI"], "1"], 
                    SubscriptBox[
                    StyleBox["s", "TI"], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "7"]}]}]}]}], "DisplayFormula"], 
                  TraditionalForm]],ExpressionUUID->
                 "a63512c4-f306-4cda-9171-f60fbe0afa59"]],ExpressionUUID->
                 "563a1dd7-ebc5-4178-b064-57cc4c72b51f"]},
               {Cell[TextData[Cell[BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{
                    RowBox[{"+", "1408"}], 
                    SuperscriptBox[
                    SubscriptBox[
                    StyleBox["t", "TI"], "1"], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "6"], "+", 
                    SubscriptBox[
                    StyleBox["t", "TI"], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "5"], "-", "44", 
                    SuperscriptBox[
                    SubscriptBox[
                    StyleBox["s", "TI"], "2"], "3"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "4"], "+", "352", 
                    SubscriptBox[
                    StyleBox["t", "TI"], "1"], 
                    SuperscriptBox[
                    SubscriptBox[
                    StyleBox["s", "TI"], "2"], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "3"]}], "DisplayFormula"], 
                  TraditionalForm]],ExpressionUUID->
                 "2d225821-2c80-4a52-a8cb-1e6f66ccfcf6"]],ExpressionUUID->
                 "49892818-b4b7-4eb3-8631-4d207f749707"]},
               {Cell[TextData[Cell[BoxData[
                 FormBox[
                  StyleBox[
                   RowBox[{
                    RowBox[{"-", "1408"}], 
                    SubscriptBox[
                    StyleBox["s", "TI"], "2"], 
                    SuperscriptBox[
                    SubscriptBox[
                    StyleBox["t", "TI"], "1"], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "2"], "+", "2816", 
                    SuperscriptBox[
                    SubscriptBox[
                    StyleBox["t", "TI"], "1"], "3"], 
                    StyleBox["z", "TI"], "+", 
                    SubscriptBox[
                    StyleBox["t", "TI"], "2"], 
                    SubscriptBox[
                    StyleBox["t", "TI"], "1"], "-", 
                    FractionBox["11", "5"], 
                    SuperscriptBox[
                    SubscriptBox[
                    StyleBox["s", "TI"], "2"], "4"]}], "DisplayFormula"], 
                  TraditionalForm]],ExpressionUUID->
                 "03352652-96aa-48f7-a993-6735708df88c"]],ExpressionUUID->
                 "87125345-52f0-445c-9312-799035a54452"]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Right}}, "Rows" -> {{Baseline}}}], 
             TraditionalForm]],ExpressionUUID->
            "3dbc96f4-3228-4f68-8265-5795a2f21d5d"], "DisplayFormula"], 
          TraditionalForm]],ExpressionUUID->
         "946cfa7c-23b7-4fe7-aa3a-3dae1076a0b7"]],ExpressionUUID->
         "557b03bc-c19a-4683-972b-d3d44b965cdd"]},
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox["\[Ellipsis]", "DisplayFormula"], TraditionalForm]],
         ExpressionUUID->"f836ddd7-2171-45bc-b148-9de8fa2f4693"]],
         ExpressionUUID->"f8791ffc-30f8-4c6e-bb0b-cf8401cfc596"], Cell[
        TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{"  ", "\[Ellipsis]"}], "DisplayFormula"], 
          TraditionalForm]],ExpressionUUID->
         "ffd8b1b7-8104-44cb-9d10-8549784f3841"]],ExpressionUUID->
         "91f5228d-64b2-490f-9090-da03a73cf66a"]}
      },
      GridBoxAlignment->{
       "Columns" -> {Left, {Left}}, "Rows" -> {{Baseline}}}], 
     TraditionalForm]],ExpressionUUID->
    "752f5414-acf7-4540-beaf-b3580664e594"], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"92c92f28-fda9-476d-bc0d-9ff3ebb40164"]
}], "renderedTeX",ExpressionUUID->"b21082be-7d6f-41f6-a7bc-a6e8973a2b8d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3256e8c0-f85a-426d-934c-e8087878c0df"],

Cell["\<\
The Wolfram Language expression accurately represents the sequence of \
polynomial expressions for q and p as indexed by subscripts. Each equation \
corresponds to a different instance or condition in the sequence.\
\>", "LLMComment",ExpressionUUID->"9b16e463-e257-4d87-b6cc-d513e5c3678b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"93d4769c-b734-4dc3-9d83-\
3011f8808331"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["q", "0"], "\[LongEqual]", "1"}], ",", 
    RowBox[{
     SubscriptBox["p", "0"], "\[LongEqual]", "1"}], ",", 
    RowBox[{
     SubscriptBox["q", "1"], "\[LongEqual]", "z"}], ",", 
    RowBox[{
     SubscriptBox["p", "1"], "\[LongEqual]", 
     RowBox[{
      SubscriptBox["t", "1"], "+", 
      SuperscriptBox["z", "5"]}]}], ",", 
    RowBox[{
     SubscriptBox["q", "2"], "\[LongEqual]", 
     RowBox[{
      RowBox[{
       SubscriptBox["s", "2"], " ", "z"}], "-", 
      RowBox[{"4", " ", 
       SubscriptBox["t", "1"]}], "+", 
      SuperscriptBox["z", "5"]}]}], ",", 
    RowBox[{
     SubscriptBox["p", "2"], "\[LongEqual]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        FractionBox["2112", "7"], " ", 
        SubscriptBox["s", "2"], " ", 
        SubscriptBox["t", "1"], " ", 
        SuperscriptBox["z", "7"]}]}], "+", 
      RowBox[{"352", " ", 
       SubsuperscriptBox["s", "2", "2"], " ", 
       SubscriptBox["t", "1"], " ", 
       SuperscriptBox["z", "3"]}], "-", 
      RowBox[{"1408", " ", 
       SubscriptBox["s", "2"], " ", 
       SubsuperscriptBox["t", "1", "2"], " ", 
       SuperscriptBox["z", "2"]}], "+", 
      FractionBox[
       RowBox[{"44", " ", 
        SubscriptBox["s", "2"], " ", 
        SuperscriptBox["z", "12"]}], "7"], "+", 
      RowBox[{"22", " ", 
       SubsuperscriptBox["s", "2", "2"], " ", 
       SuperscriptBox["z", "8"]}], "-", 
      RowBox[{"44", " ", 
       SubsuperscriptBox["s", "2", "3"], " ", 
       SuperscriptBox["z", "4"]}], "-", 
      FractionBox[
       RowBox[{"11", " ", 
        SubsuperscriptBox["s", "2", "4"]}], "5"], "-", 
      RowBox[{"32", " ", 
       SubscriptBox["t", "1"], " ", 
       SuperscriptBox["z", "11"]}], "+", 
      RowBox[{"1408", " ", 
       SubsuperscriptBox["t", "1", "2"], " ", 
       SuperscriptBox["z", "6"]}], "+", 
      RowBox[{
       SubscriptBox["t", "2"], " ", 
       SuperscriptBox["z", "5"]}], "+", 
      RowBox[{"2816", " ", 
       SubsuperscriptBox["t", "1", "3"], " ", "z"}], "+", 
      RowBox[{
       SubscriptBox["t", "1"], " ", 
       SubscriptBox["t", "2"]}], "+", 
      SuperscriptBox["z", "16"]}]}]}], "}"}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"eb6eb4fd-fec8-42c3-83f5-aaced4f22611"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"8a0716b7-291f-46f4-9ffb-9c18954dfd76"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "0"}], "]"}], " ", "==", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "0"}], "]"}], " ", "==", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "1"}], "]"}], " ", "==", " ", "z"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "1"}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"z", "^", "5"}], " ", "+", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"t", ",", " ", "1"}], "]"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "2"}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"z", "^", "5"}], " ", "+", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", "2"}], "]"}], " ", "z"}], " ", "-", " ", 
       RowBox[{"4", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", "1"}], "]"}]}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "2"}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"z", "^", "16"}], " ", "+", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"44", "/", "7"}], ")"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", "2"}], "]"}], " ", 
        RowBox[{"z", "^", "12"}]}], " ", "-", " ", 
       RowBox[{"32", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", "1"}], "]"}], " ", 
        RowBox[{"z", "^", "11"}]}], " ", "+", " ", 
       RowBox[{"22", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", "2"}], "]"}], "^", "2"}], " ", 
        RowBox[{"z", "^", "8"}]}], " ", "-", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2112", "/", "7"}], ")"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", "1"}], "]"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", "2"}], "]"}], " ", 
        RowBox[{"z", "^", "7"}]}], " ", "+", " ", 
       RowBox[{"1408", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"t", ",", " ", "1"}], "]"}], "^", "2"}], " ", 
        RowBox[{"z", "^", "6"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", "2"}], "]"}], " ", 
        RowBox[{"z", "^", "5"}]}], " ", "-", " ", 
       RowBox[{"44", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", "2"}], "]"}], "^", "3"}], " ", 
        RowBox[{"z", "^", "4"}]}], " ", "+", " ", 
       RowBox[{"352", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", "1"}], "]"}], " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", "2"}], "]"}], "^", "2"}], " ", 
        RowBox[{"z", "^", "3"}]}], " ", "-", " ", 
       RowBox[{"1408", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", "2"}], "]"}], " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"t", ",", " ", "1"}], "]"}], "^", "2"}], " ", 
        RowBox[{"z", "^", "2"}]}], " ", "+", " ", 
       RowBox[{"2816", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"t", ",", " ", "1"}], "]"}], "^", "3"}], " ", "z"}], " ", 
       "+", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", "2"}], "]"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", "1"}], "]"}]}], " ", "-", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"11", "/", "5"}], ")"}], " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", "2"}], "]"}], "^", "4"}]}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"3ff66b38-5b22-4443-b4c4-29aefe140fe1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "pqminus",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"17ff5738-8205-413d-903f-58bd6015de49"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7e5f8a93-a996-4abd-beb2-5916f2752fd0"],

Cell["\<\

\\begin{equation}
\\begin{array}{lll}
q_0=1 & \\quad & p_0=1 \\\\
q_{-1}=z^2+s_{-1} & \\quad &  p_{-1}=z \\\\
\\begin{aligned}
q_{-2}=z^7+7 s_{-1}z^5+35 s_{-1}^2z^3+ s_{-2}z^2\\\\
-35 s_{-1}^3z+ s_{-1} s_{-2}-\\frac{5}{2}t_{-2}
\\end{aligned}
& \\quad &
\\begin{aligned}
p_{-2}=z^8+\\frac{28}{5}s_{-1}z^6+14s_{-1}^2z^4\\\\
+28 s_{-1}^3z^2+t_{-2}z-7 s_{-1}^4
\\end{aligned}\\\\
\\dots & \\quad & \\dots
\\end{array}
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"246a0e94-d2d6-4271-aefb-f54c6a80ad5f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"4a178abe-667f-4e4a-bb3e-79dafe6cde44"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"99a2ef57-0723-4755-8474-709d48e14bfd"],
 Cell[BoxData[
  FormBox[Cell[BoxData[
    FormBox[GridBox[{
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             StyleBox["q", "TI"], "0"], "\[LongEqual]", "1"}], 
           "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "6fa36234-0de3-44e5-b0f0-79e049d6556a"]],ExpressionUUID->
         "b59e0462-2a6a-4c14-948d-fb0befde51f9"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox["  ", "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "e3ee5788-95d4-44d3-b310-3f5d3533421c"]],ExpressionUUID->
         "92f6160a-c130-48b3-8845-0ef9107f65be"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             StyleBox["p", "TI"], "0"], "\[LongEqual]", "1"}], 
           "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "db5f98a7-9d1d-4e84-9526-2cbc781af3b4"]],ExpressionUUID->
         "65f0b7a6-5d95-4475-92aa-2a97872076db"]},
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             StyleBox["q", "TI"], 
             RowBox[{"-", "1"}]], "\[LongEqual]", 
            SuperscriptBox[
             StyleBox["z", "TI"], "2"], "+", 
            SubscriptBox[
             StyleBox["s", "TI"], 
             RowBox[{"-", "1"}]]}], "DisplayFormula"], TraditionalForm]],
         ExpressionUUID->"4fd8a100-73f2-4d85-a27d-3934a4cb8952"]],
         ExpressionUUID->"c7537f5c-58b3-4163-87bd-7c92c657a5cd"], Cell[
        TextData[Cell[BoxData[
         FormBox[
          StyleBox["  ", "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "45efb860-c74f-40b1-954b-c2f3460eb4c4"]],ExpressionUUID->
         "6fdf5c6f-814b-450f-8ecf-79f7711e6600"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[
           RowBox[{
            SubscriptBox[
             StyleBox["p", "TI"], 
             RowBox[{"-", "1"}]], "\[LongEqual]", 
            StyleBox["z", "TI"]}], "DisplayFormula"], TraditionalForm]],
         ExpressionUUID->"ef00ba97-cc46-4c7a-b648-e4603a23e972"]],
         ExpressionUUID->"1c56b78e-1d4e-491a-95c5-c573e999361a"]},
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[Cell[BoxData[
            FormBox[GridBox[{
               {Cell[TextData[{
                 " ",
                 Cell[BoxData[
                  FormBox[
                   StyleBox[
                    RowBox[{
                    SubscriptBox[
                    StyleBox["q", "TI"], 
                    RowBox[{"-", "2"}]], "\[LongEqual]", 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "7"], "+", "7", 
                    SubscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}]], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "5"], "+", "35", 
                    SubsuperscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "3"], "+", 
                    SubscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "2"}]], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "2"]}], "DisplayFormula"], 
                   TraditionalForm]],ExpressionUUID->
                  "b83fe961-669a-45cf-9696-41f9cce6566c"],
                 " "
                }],ExpressionUUID->"768e9534-f74f-435b-93e2-409c2045d725"]},
               {Cell[TextData[{
                 " ",
                 Cell[BoxData[
                  FormBox[
                   StyleBox[
                    RowBox[{
                    RowBox[{"-", "35"}], 
                    SubsuperscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}], "3"], 
                    StyleBox["z", "TI"], "+", 
                    SubscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}]], 
                    SubscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "2"}]], "-", 
                    FractionBox["5", "2"], 
                    SubscriptBox[
                    StyleBox["t", "TI"], 
                    RowBox[{"-", "2"}]]}], "DisplayFormula"], 
                   TraditionalForm]],ExpressionUUID->
                  "76b6800a-f08b-4b0d-97b4-e830c65b58ee"],
                 " "
                }],ExpressionUUID->"a72f2004-d89f-494a-9408-718f85d11741"]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}], 
             TraditionalForm]],ExpressionUUID->
            "0369c231-829d-492c-b155-8e3f1cbd457e"], "DisplayFormula"], 
          TraditionalForm]],ExpressionUUID->
         "d2eff115-7351-4168-b1da-4954f38a2789"]],ExpressionUUID->
         "6263e53e-4c82-47d1-9f9b-539f08be3602"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox["  ", "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "b27bde65-4a86-4241-a5e6-b8a9a19fa330"]],ExpressionUUID->
         "623a14c2-13d8-44f8-bc66-8285e3293fc6"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox[Cell[BoxData[
            FormBox[GridBox[{
               {Cell[TextData[{
                 " ",
                 Cell[BoxData[
                  FormBox[
                   StyleBox[
                    RowBox[{
                    SubscriptBox[
                    StyleBox["p", "TI"], 
                    RowBox[{"-", "2"}]], "\[LongEqual]", 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "8"], "+", 
                    FractionBox["28", "5"], 
                    SubscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}]], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "6"], "+", "14", 
                    SubsuperscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}], "2"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "4"]}], "DisplayFormula"], 
                   TraditionalForm]],ExpressionUUID->
                  "896795e1-2ced-4944-9d86-a59457679820"],
                 " "
                }],ExpressionUUID->"c4f7fdb7-c768-43d4-8d1e-3b80c91aa721"]},
               {Cell[TextData[{
                 " ",
                 Cell[BoxData[
                  FormBox[
                   StyleBox[
                    RowBox[{
                    RowBox[{"+", "28"}], 
                    SubsuperscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}], "3"], 
                    SuperscriptBox[
                    StyleBox["z", "TI"], "2"], "+", 
                    SubscriptBox[
                    StyleBox["t", "TI"], 
                    RowBox[{"-", "2"}]], 
                    StyleBox["z", "TI"], "-", "7", 
                    SubsuperscriptBox[
                    StyleBox["s", "TI"], 
                    RowBox[{"-", "1"}], "4"]}], "DisplayFormula"], 
                   TraditionalForm]],ExpressionUUID->
                  "ee3a3f12-2923-4ccf-a96b-8818fddc6ad6"],
                 " "
                }],ExpressionUUID->"1eef3b3c-209b-4d2f-baef-e71d363002a9"]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}], 
             TraditionalForm]],ExpressionUUID->
            "d75ca139-88f1-4511-8345-32c987c72a78"], "DisplayFormula"], 
          TraditionalForm]],ExpressionUUID->
         "1d84d619-7323-49fe-87dd-8c8da5279717"]],ExpressionUUID->
         "37693dc9-45a6-4679-84f8-54ba10882db8"]},
       {Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox["\[Ellipsis]", "DisplayFormula"], TraditionalForm]],
         ExpressionUUID->"5d27a7c9-147f-4889-87a6-4814ac6096f7"]],
         ExpressionUUID->"eac88de2-117f-4a59-8829-e24ea2acdaef"], Cell[
        TextData[Cell[BoxData[
         FormBox[
          StyleBox["  ", "DisplayFormula"], TraditionalForm]],ExpressionUUID->
         "96d9ea3e-b9d0-41fe-8df9-12408c321bbb"]],ExpressionUUID->
         "42260e0f-1b4e-4f93-8155-1d400e7f51d1"], Cell[TextData[Cell[BoxData[
         FormBox[
          StyleBox["\[Ellipsis]", "DisplayFormula"], TraditionalForm]],
         ExpressionUUID->"a98a7d8d-eb7c-413c-b656-a7166325c86b"]],
         ExpressionUUID->"a93cb84e-6ba0-46d0-815b-265b865b9e69"]}
      },
      GridBoxAlignment->{
       "Columns" -> {Left, Left, {Left}}, "Rows" -> {{Baseline}}}], 
     TraditionalForm]],ExpressionUUID->
    "eb6d158e-4fef-4b9f-873f-44a1d88e97da"], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"bce45455-9a5a-41af-b0de-913396125d93"]
}], "renderedTeX",ExpressionUUID->"9a4521bc-1e38-4640-995c-5e0ec9217d54"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"b2264437-b7fa-4f0d-8d5a-9e81114d3812"],

Cell["\<\
The translated expression in Wolfram Language preserves the structure of the \
polynomial relationships in q and p with appropriate indexing for the \
variables, including negative indices.\
\>", "LLMComment",ExpressionUUID->"dfe15442-d57f-4863-9018-754e4a9a2eb8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"4c6e6680-d4a4-4e75-9edb-\
ab05c9946927"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["q", "0"], "\[LongEqual]", "1"}], ",", 
    RowBox[{
     SubscriptBox["p", "0"], "\[LongEqual]", "1"}], ",", 
    RowBox[{
     SubscriptBox["q", 
      RowBox[{"-", "1"}]], "\[LongEqual]", 
     RowBox[{
      SubscriptBox["s", 
       RowBox[{"-", "1"}]], "+", 
      SuperscriptBox["z", "2"]}]}], ",", 
    RowBox[{
     SubscriptBox["p", 
      RowBox[{"-", "1"}]], "\[LongEqual]", "z"}], ",", 
    RowBox[{
     SubscriptBox["q", 
      RowBox[{"-", "2"}]], "\[LongEqual]", 
     RowBox[{
      RowBox[{"7", " ", 
       SubscriptBox["s", 
        RowBox[{"-", "1"}]], " ", 
       SuperscriptBox["z", "5"]}], "+", 
      RowBox[{"35", " ", 
       SubsuperscriptBox["s", 
        RowBox[{"-", "1"}], "2"], " ", 
       SuperscriptBox["z", "3"]}], "+", 
      RowBox[{
       SubscriptBox["s", 
        RowBox[{"-", "2"}]], " ", 
       SuperscriptBox["z", "2"]}], "-", 
      RowBox[{"35", " ", 
       SubsuperscriptBox["s", 
        RowBox[{"-", "1"}], "3"], " ", "z"}], "+", 
      RowBox[{
       SubscriptBox["s", 
        RowBox[{"-", "2"}]], " ", 
       SubscriptBox["s", 
        RowBox[{"-", "1"}]]}], "-", 
      FractionBox[
       RowBox[{"5", " ", 
        SubscriptBox["t", 
         RowBox[{"-", "2"}]]}], "2"], "+", 
      SuperscriptBox["z", "7"]}]}], ",", 
    RowBox[{
     SubscriptBox["p", 
      RowBox[{"-", "2"}]], "\[LongEqual]", 
     RowBox[{
      RowBox[{
       FractionBox["28", "5"], " ", 
       SubscriptBox["s", 
        RowBox[{"-", "1"}]], " ", 
       SuperscriptBox["z", "6"]}], "+", 
      RowBox[{"14", " ", 
       SubsuperscriptBox["s", 
        RowBox[{"-", "1"}], "2"], " ", 
       SuperscriptBox["z", "4"]}], "+", 
      RowBox[{"28", " ", 
       SubsuperscriptBox["s", 
        RowBox[{"-", "1"}], "3"], " ", 
       SuperscriptBox["z", "2"]}], "-", 
      RowBox[{"7", " ", 
       SubsuperscriptBox["s", 
        RowBox[{"-", "1"}], "4"]}], "+", 
      RowBox[{
       SubscriptBox["t", 
        RowBox[{"-", "2"}]], " ", "z"}], "+", 
      SuperscriptBox["z", "8"]}]}]}], "}"}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"d381a36f-ef6f-4808-9604-c97187b24df2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9760c3b3-45ca-4110-9715-f8d02a4a096d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "0"}], "]"}], " ", "==", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "0"}], "]"}], " ", "==", " ", "1"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", 
        RowBox[{"-", "1"}]}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"z", "^", "2"}], " ", "+", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"s", ",", " ", 
         RowBox[{"-", "1"}]}], "]"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", 
        RowBox[{"-", "1"}]}], "]"}], " ", "==", " ", "z"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", 
        RowBox[{"-", "2"}]}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"z", "^", "7"}], " ", "+", " ", 
       RowBox[{"7", " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", 
          RowBox[{"-", "1"}]}], "]"}], " ", 
        RowBox[{"z", "^", "5"}]}], " ", "+", " ", 
       RowBox[{"35", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", 
           RowBox[{"-", "1"}]}], "]"}], "^", "2"}], " ", 
        RowBox[{"z", "^", "3"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", 
          RowBox[{"-", "2"}]}], "]"}], " ", 
        RowBox[{"z", "^", "2"}]}], " ", "-", " ", 
       RowBox[{"35", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", 
           RowBox[{"-", "1"}]}], "]"}], "^", "3"}], " ", "z"}], " ", "+", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", 
          RowBox[{"-", "1"}]}], "]"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", 
          RowBox[{"-", "2"}]}], "]"}]}], " ", "-", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"5", "/", "2"}], ")"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", 
          RowBox[{"-", "2"}]}], "]"}]}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", 
        RowBox[{"-", "2"}]}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"z", "^", "8"}], " ", "+", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"28", "/", "5"}], ")"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"s", ",", " ", 
          RowBox[{"-", "1"}]}], "]"}], " ", 
        RowBox[{"z", "^", "6"}]}], " ", "+", " ", 
       RowBox[{"14", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", 
           RowBox[{"-", "1"}]}], "]"}], "^", "2"}], " ", 
        RowBox[{"z", "^", "4"}]}], " ", "+", " ", 
       RowBox[{"28", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", 
           RowBox[{"-", "1"}]}], "]"}], "^", "3"}], " ", 
        RowBox[{"z", "^", "2"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"t", ",", " ", 
          RowBox[{"-", "2"}]}], "]"}], " ", "z"}], " ", "-", " ", 
       RowBox[{"7", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"s", ",", " ", 
           RowBox[{"-", "1"}]}], "]"}], "^", "4"}]}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"e8d767f2-423b-4cbf-9694-\
4e2641aac01e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "SchrodingerL2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"43c6d6ba-7887-4322-85d1-6814b8e2b78a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3bb2cba7-8f28-46cc-b3da-33c8ce2e5ab2"],

Cell["\<\

\\begin{equation}
\\left(-\\partial^2-6(\\log q)''\\right)\\left[\\frac{p}{q^2}\\right]=0 ,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"50113828-500d-41a3-9af1-1b3001ba20f9"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e9916fcc-1911-4e00-af48-ea180b6b9e81"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"08ca29a8-060b-4cc4-81ff-6787c56fd211"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"-", 
      SuperscriptBox["\[PartialD]", "2"], "-", "6", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"log", 
         StyleBox["q", "TI"]}], ")"}], "\[Prime]\[Prime]"]}], ")"}], 
    RowBox[{"[", 
     FractionBox[
      StyleBox["p", "TI"], 
      SuperscriptBox[
       StyleBox["q", "TI"], "2"]], "]"}], "\[LongEqual]", "0", ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "c8a3981e-5283-4482-9485-658178f96462"]
}], "renderedTeX",ExpressionUUID->"eb7efd58-3528-4dc1-9c2e-f4a61003bea0"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fde6a41b-192c-4935-80a3-72a45c6c8500"],

Cell["\<\
Converted the differential equation into Wolfram Language syntax with \
appropriate use of the D function for derivatives and maintaining the \
differential structure of the expression.\
\>", "LLMComment",ExpressionUUID->"7f8d0c2d-4e02-451f-b150-8b721d1b7e83"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2d63a48f-9cf6-48ab-a37c-\
7bb7fbb202c4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"p", "(", "z", ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[PartialD]", "2"], "#1"}], 
          RowBox[{"\[PartialD]", 
           SuperscriptBox["z", "2"]}],
          MultilineFunction->None]}], "-", 
        RowBox[{"6", " ", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[PartialD]", "2"], 
           RowBox[{"log", "(", 
            RowBox[{"q", "(", "z", ")"}], ")"}]}], 
          RowBox[{"\[PartialD]", 
           SuperscriptBox["z", "2"]}],
          MultilineFunction->None]}]}], ")"}]}], 
     SuperscriptBox[
      RowBox[{"q", "(", "z", ")"}], "2"]], "\[LongEqual]", "0"}], "&"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"27d936a6-efea-4cda-ba1a-\
6e3eb88cacbf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"34da7f3b-60b4-4be8-932a-87ac15233986"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"D", "[", 
          RowBox[{"#", ",", " ", 
           RowBox[{"{", 
            RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}]}], " ", "-", " ", 
        RowBox[{"6", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"q", "[", "z", "]"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p", "[", "z", "]"}], "/", 
        RowBox[{
         RowBox[{"q", "[", "z", "]"}], "^", "2"}]}], ")"}]}], " ", "==", " ", 
     "0"}], " ", "&"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"9ba0c2a4-\
aec9-4fca-aafe-fbd6eedfdd4c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Schrodinger2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"7ddccac9-c5c9-43b7-8981-9fdb35403492"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"241ee80b-953f-4ce5-a05f-f68783a7a618"],

Cell["\<\

\\begin{equation}
\\left(-\\partial^2+u_n\\right)\\phi=0, \\quad u_n=-6(\\log q_n)'' ,
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"a67ad736-78b6-4b45-94e9-8d25a9afd0fb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"541294e3-22bb-4c40-b3ce-6ffa108e1ec0"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"1b4df74e-2383-4a0e-a69c-b5e0b9ebe94b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"-", 
      SuperscriptBox["\[PartialD]", "2"], "+", 
      SubscriptBox[
       StyleBox["u", "TI"], 
       StyleBox["n", "TI"]]}], ")"}], "\[Phi]", "\[LongEqual]", "0", 
    RowBox[{",", "  "}], 
    SubscriptBox[
     StyleBox["u", "TI"], 
     StyleBox["n", "TI"]], "\[LongEqual]", 
    RowBox[{"-", "6"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"log", 
       SubscriptBox[
        StyleBox["q", "TI"], 
        StyleBox["n", "TI"]]}], ")"}], "\[Prime]\[Prime]"], ","}], 
   TraditionalForm]], "NumberedEquation",ExpressionUUID->
  "3f852570-6373-436c-81de-ef209216a97e"]
}], "renderedTeX",ExpressionUUID->"3b68e397-f90e-417d-adfb-7e8403c11d1e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"9c53f2aa-e24b-4b03-a599-93e9317ba28f"],

Cell["\<\
The expression is correctly translated into a WL system of equations defining \
the Schrodinger equation and its potential term with appropriate dependency \
indicated by subscript notation.\
\>", "LLMComment",ExpressionUUID->"a8afdafb-1516-49ce-834c-eda50c814038"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b5299724-b73e-4268-a77b-\
40ed28938f23"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["u", "n"], " ", 
       RowBox[{"\[Phi]", "(", "z", ")"}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "2"], 
        RowBox[{"\[Phi]", "(", "z", ")"}]}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["z", "2"]}],
       MultilineFunction->None]}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     SubscriptBox["u", "n"], "\[LongEqual]", 
     RowBox[{
      RowBox[{"-", "6"}], " ", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "2"], 
        RowBox[{"log", "(", 
         RowBox[{
          SubscriptBox["q", "n"], "(", "z", ")"}], ")"}]}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["z", "2"]}],
       MultilineFunction->None]}]}]}], "}"}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"ceef966f-5c24-494f-baa8-ab6bdfcfcd97"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"586b3c5c-b7d8-430b-a828-c393d050cefe"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "z", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", "2"}], "}"}]}], "]"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"u", ",", " ", "n"}], "]"}], " ", 
        RowBox[{"\[Phi]", "[", "z", "]"}]}]}], " ", "==", " ", "0"}], ",", 
     " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"u", ",", " ", "n"}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"q", ",", " ", "n"}], "]"}], "[", "z", "]"}], "]"}], ",", 
         " ", 
         RowBox[{"{", 
          RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"5f13a814-9cff-45d3-88a6-\
5d7ab60a7838"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "varkappa2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6ceacf97-92fd-45c5-83bf-d4219c46353b"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"da2faa7d-d1f3-4320-83c5-3c29255c1eb7"],

Cell["\<\

\\begin{equation}
\\phi=p_n/q_n^2 \\quad {\\rm or} \\quad \\phi=p_{n-1}/q_n^2.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"9dba14a5-8600-43b0-b7b7-7933c5633dcc"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c979869f-bb96-4fef-a593-705b0f719a38"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"0c54e6f2-aab3-4cc5-b50d-e3d6755177f8"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "\[LongEqual]", 
    SubscriptBox[
     StyleBox["p", "TI"], 
     StyleBox["n", "TI"]], "/", 
    SubsuperscriptBox[
     StyleBox["q", "TI"], 
     StyleBox["n", "TI"], "2"], "  ", "or", "  ", "\[Phi]", "\[LongEqual]", 
    SubscriptBox[
     StyleBox["p", "TI"], 
     RowBox[{
      StyleBox["n", "TI"], "-", "1"}]], "/", 
    SubsuperscriptBox[
     StyleBox["q", "TI"], 
     StyleBox["n", "TI"], "2"], "."}], TraditionalForm]], "NumberedEquation",
  ExpressionUUID->"d34c8b3b-5e07-4cfb-8009-02bd1565d9a6"]
}], "renderedTeX",ExpressionUUID->"123575fa-8124-4a63-ba73-6ff24462f341"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"05a10114-2a09-4d52-8181-c33cb9230dfd"],

Cell["\<\
The logical OR operator in Wolfram Language (`||`) is appropriately used to \
represent the alternative expressions for \[Phi], reflecting the options \
given in the original TeX source.\
\>", "LLMComment",ExpressionUUID->"f94a236d-00fa-444a-a300-8dad8fd74c1f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"14961fa1-c996-440a-be96-\
388e10ae6e77"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Phi]", "\[LongEqual]", 
    FractionBox[
     SubscriptBox["p", "n"], 
     SubsuperscriptBox["q", "n", "2"]]}], "\[Or]", 
   RowBox[{"\[Phi]", "\[LongEqual]", 
    FractionBox[
     SubscriptBox["p", 
      RowBox[{"n", "-", "1"}]], 
     SubsuperscriptBox["q", "n", "2"]]}]}], TraditionalForm]], "formattedWL",E\
xpressionUUID->"db606350-153a-4ca4-bfb0-f33cc8bad164"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"906d031c-4df3-47ab-a3bc-cd25cdf920bd"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", " ", "==", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "n"}], "]"}], "/", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"q", ",", " ", "n"}], "]"}], "^", "2"}]}]}], " ", "||", " ", 
    RowBox[{"\[Phi]", " ", "==", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", 
        RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "/", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"q", ",", " ", "n"}], "]"}], "^", "2"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"118b9317-abe9-41c9-96cc-\
d9f341f32958"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Ln",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"59ffcb12-3a9e-4e3d-bdae-3da355d18718"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"40ad59fc-bdad-4b2d-bf78-2c0bb04fb796"],

Cell["\<\

\\begin{equation}
L\\varkappa=0, \\quad L=\\partial^3-u_n\\partial
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"8d0546a0-e0b0-46c7-ac69-5f59929b01c9"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a1f411fc-7a58-4609-8710-a0a10925a394"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"4442f333-be75-42a9-a23f-a51d7618d36c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["L", "TI"], "\[LongEqual]", "0", 
    RowBox[{",", "  "}], 
    StyleBox["L", "TI"], "\[LongEqual]", 
    SuperscriptBox["\[PartialD]", "3"], "-", 
    SubscriptBox[
     StyleBox["u", "TI"], 
     StyleBox["n", "TI"]], "\[PartialD]"}], TraditionalForm]], 
  "NumberedEquation",ExpressionUUID->"f24ed0aa-9989-4955-8ced-1d66f29e2084"]
}], "renderedTeX",ExpressionUUID->"1acea8e0-bb05-42ca-9b4c-7f0ba9e9f7bd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"7ed06607-1b02-4f96-86cd-e34a20cc8332"],

Cell["\<\
This Wolfram Language expression correctly defines the third-order linear \
differential equation and the corresponding linear differential operator L, \
using D for derivatives and maintaining the structure of the differential \
operator.\
\>", "LLMComment",ExpressionUUID->"eca23448-1eb5-4dae-97f8-a7a9118e32e9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6d9b7866-7436-4c94-9887-\
6c388041a6f0"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "3"], 
        SubscriptBox["\[Kappa]", "z"]}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["z", "3"]}],
       MultilineFunction->None], "-", 
      RowBox[{
       SubscriptBox["u", "n"], " ", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         SubscriptBox["\[Kappa]", "z"]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}]}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"L", "\[LongEqual]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["\[PartialD]", "3"], "#1"}], 
        RowBox[{"\[PartialD]", 
         SuperscriptBox["z", "3"]}],
        MultilineFunction->None], "-", 
       RowBox[{
        SubscriptBox["u", "n"], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", "#1"}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}]}], "&"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"e3c75b65-8303-43f3-8c44-\
7736041c284e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"07f37759-2592-492e-90b9-08a1a281f7dd"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"\[Kappa]", ",", " ", "z"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"z", ",", " ", "3"}], "}"}]}], "]"}], " ", "-", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"u", ",", " ", "n"}], "]"}], " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"\[Kappa]", ",", " ", "z"}], "]"}], ",", " ", "z"}], 
         "]"}]}]}], " ", "==", " ", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"L", " ", "==", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"#", ",", " ", 
          RowBox[{"{", 
           RowBox[{"z", ",", " ", "3"}], "}"}]}], "]"}], " ", "-", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"u", ",", " ", "n"}], "]"}], " ", 
         RowBox[{"D", "[", 
          RowBox[{"#", ",", " ", "z"}], "]"}]}]}]}], " ", "&"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"033c3fac-00e0-4b4c-85a0-\
ba3af6d62009"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Darboux Transformations for Third-Order Operators", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"75674f7d-a0fe-48a3-b8c7-1de3db0cb1d6"],

Cell[CellGroupData[{

Cell[TextData[{
 "DT3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1067c20f-6cb2-4954-96fc-2419bbefcddf"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7efde0e7-b65a-4b59-b8c7-05d7fb329a5e"],

Cell["\<\

L\\psi=\\lambda\\psi , \\quad L\\varkappa=\\eta\\varkappa ,\\quad \
L=\\partial^3-u\\partial , \\quad \\hat L\\hat\\psi=\\lambda\\hat\\psi , \
\\quad \\hat L=\\partial^3-\\hat u\\partial ,
\
\>", "rawTeX",ExpressionUUID->"d961b00d-8005-4603-8412-8f3109c12706"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"35d87eee-5de6-4101-8ab1-564cc85794d2"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"25c82319-955f-4459-bd54-480de5b1f131"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ecdfbeb6-8260-47ac-9342-c3fef48e714f"],

Cell["\<\
The TeX symbols \\psi and \\varkappa are converted as \[Psi] and Subscript[\
\[CurlyPi], \[Kappa]] (where \[CurlyPi] is used for \\var and \[Kappa] for \
kappa). The partial derivative \\partial^3 is expressed using D[#, {z, 3}] to \
denote the third derivative with respect to z. The operators L and \\hat{L} \
are expressed using function notation in WL.\
\>", "LLMComment",ExpressionUUID->"3ff7690a-ab66-4574-a49a-168517086045"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"01ec19a6-8826-477d-8b97-\
e40448bcde91"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"L", "(", "\[Psi]", ")"}], "\[LongEqual]", 
     RowBox[{"\[Lambda]", " ", "\[Psi]"}]}], ",", 
    RowBox[{
     RowBox[{"L", "(", 
      SubscriptBox["\[CurlyPi]", "\[Kappa]"], ")"}], "\[LongEqual]", 
     RowBox[{"\[Eta]", " ", 
      SubscriptBox["\[CurlyPi]", "\[Kappa]"]}]}], ",", 
    RowBox[{
     RowBox[{"L", "\[LongEqual]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["\[PartialD]", "3"], "#1"}], 
        RowBox[{"\[PartialD]", 
         SuperscriptBox["z", "3"]}],
        MultilineFunction->None], "-", 
       RowBox[{"#1", " ", "u"}]}]}], "&"}], ",", 
    RowBox[{
     SubscriptBox["L\:0302", "\[Psi]"], "\[LongEqual]", 
     RowBox[{"\[Lambda]", " ", 
      SubscriptBox["\[Psi]", "\[Psi]"]}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", "L\:0302", "]"}], "\[LongEqual]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["\[PartialD]", "3"], "#1"}], 
        RowBox[{"\[PartialD]", 
         SuperscriptBox["z", "3"]}],
        MultilineFunction->None], "-", 
       RowBox[{"#1", " ", 
        RowBox[{"Subscript", "[", "u\:0302", "]"}]}]}]}], "&"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"e744f938-09b9-4984-9b8a-\
5237e80b6c5b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"651f0c71-1b93-4cc1-a4e4-b0251ba57b96"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"L", "[", "\[Psi]", "]"}], " ", "==", " ", 
      RowBox[{"\[Lambda]", " ", "\[Psi]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"L", "[", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}], "]"}], " ", "==",
       " ", 
      RowBox[{"\[Eta]", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"L", " ", "==", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"#", ",", " ", 
          RowBox[{"{", 
           RowBox[{"z", ",", " ", "3"}], "}"}]}], "]"}], " ", "-", " ", 
        RowBox[{"u", " ", "#"}]}]}], " ", "&"}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"L\:0302", ",", " ", "\[Psi]"}], "]"}], " ", "==", " ", 
      RowBox[{"\[Lambda]", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\[Psi]", ",", " ", "\[Psi]"}], "]"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", "L\:0302", "]"}], " ", "==", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"#", ",", " ", 
          RowBox[{"{", 
           RowBox[{"z", ",", " ", "3"}], "}"}]}], "]"}], " ", "-", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", "u\:0302", "]"}], " ", "#"}]}]}], " ", 
      "&"}]}], "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"2f44e9e2-\
b3f5-4395-b470-0d38f3e2289a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "LBA",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"81c479c1-4747-45ed-9263-d52503c26a99"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"87acc213-b39d-43e6-bf9d-5eea9c6f3efc"],

Cell["\<\

L=BA,
\
\>", "rawTeX",ExpressionUUID->"f2436b50-11c2-46f9-8ac0-65920cc29936"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d43fd344-5ff1-47f5-abab-05912f8440e5"],

Cell[TextData[Cell["L\[LongEqual]BA,  ", \
"Text",ExpressionUUID->"5fa72383-a918-4366-8f22-d701e88ac7e2"]], "renderedTeX",\
ExpressionUUID->"7a48951f-8be5-40f8-bb27-3a6645ee6e4c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1811d5ca-ba15-46cf-9e7f-b5b8f47c25bd"],

Cell["\<\
The product of operators B and A in TeX is directly translated to a product B \
A in WL, assuming B and A are defined elsewhere as operators.\
\>", "LLMComment",ExpressionUUID->"879cae15-49a9-4858-aa7e-8e941d12a948"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"5ff7827c-4533-4d29-8f32-\
d7bcb8ce349c"],

Cell[BoxData[
 FormBox[
  RowBox[{"L", "\[LongEqual]", 
   RowBox[{"A", " ", "B"}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"6099d057-00c5-48e4-bd64-41880703f07e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"05833ecd-0f7d-4cba-8bbe-e26ff9b6b017"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"L", " ", "==", " ", 
    RowBox[{"B", " ", "A"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"7b13f9b4-fefd-4ecc-8041-18450c61d50e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "BA",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"38e5cb5e-197c-45c9-badd-f0753bf6d6b8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"2bce6fea-481d-478b-9a87-a769b41d36d5"],

Cell["\<\

B=\\partial^2+f\\partial-f'-\\frac{f''}{f}, \\quad A=\\partial-f, \\quad \
f=\\frac{\\varkappa'}{\\varkappa} .
\
\>", "rawTeX",ExpressionUUID->"d6d927fb-dbb9-4def-90a2-92cc097f82f6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"8bf61ea5-ddc1-4f78-a1b6-10ca45d9ac93"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ca7d5cac-29f6-4847-be0b-21bcde673c61"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fbab9acc-ab00-4635-8263-6445a1774e4b"],

Cell["\<\
The TeX code defines B and A using differential operator notation. In WL, \
D[#, z] represents the first derivative, and D[#, {z, 2}] represents the \
second derivative. The differentiation of f and assignment of f as a \
logarithmic derivative of \\varkappa are handled accordingly.\
\>", "LLMComment",ExpressionUUID->"63846261-e0e1-4d99-ba1a-2a8384926c7e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fcb9bb3a-e5bd-4164-8eb1-\
767e2699ce93"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"B", "\[LongEqual]", 
      RowBox[{
       RowBox[{"f", " ", 
        FractionBox[
         RowBox[{"\[PartialD]", "#1"}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[PartialD]", "2"], "#1"}], 
        RowBox[{"\[PartialD]", 
         SuperscriptBox["z", "2"]}],
        MultilineFunction->None], "-", 
       FractionBox[
        FractionBox[
         RowBox[{
          SuperscriptBox["\[PartialD]", "2"], "f"}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox["z", "2"]}],
         MultilineFunction->None], "f"], "-", 
       FractionBox[
        RowBox[{"\[PartialD]", "f"}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}]}], "&"}], ",", 
    RowBox[{
     RowBox[{"A", "\[LongEqual]", 
      RowBox[{
       FractionBox[
        RowBox[{"\[PartialD]", "#1"}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "-", "f"}]}], "&"}], ",", 
    RowBox[{"f", "\[LongEqual]", 
     FractionBox[
      FractionBox[
       RowBox[{"\[PartialD]", 
        SubscriptBox["\[CurlyPi]", "\[Kappa]"]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None], 
      SubscriptBox["\[CurlyPi]", "\[Kappa]"]]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"52ae4bf5-9592-4333-af80-\
b839c65e04ef"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"46a48bdd-a87e-4d34-a4c6-0b49a9fade0c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"B", " ", "==", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"#", ",", " ", 
          RowBox[{"{", 
           RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], " ", "+", " ", 
        RowBox[{"f", " ", 
         RowBox[{"D", "[", 
          RowBox[{"#", ",", " ", "z"}], "]"}]}], " ", "-", " ", 
        RowBox[{"D", "[", 
         RowBox[{"f", ",", " ", "z"}], "]"}], " ", "-", " ", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"f", ",", " ", 
           RowBox[{"{", 
            RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], "/", "f"}]}]}], " ",
       "&"}], ",", " ", 
     RowBox[{
      RowBox[{"A", " ", "==", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"#", ",", " ", "z"}], "]"}], " ", "-", " ", "f"}]}], " ", 
      "&"}], ",", " ", 
     RowBox[{"f", " ", "==", " ", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}], ",", " ", 
         "z"}], "]"}], "/", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"dc3ef3bf-b262-4c76-a8f4-\
5ceafb041562"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "AphAhp",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4a34139c-9a7b-4268-899d-cbf0dabbbc68"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3ebf19e4-f6ff-45b1-b3de-a4fc981ac47b"],

Cell["\<\

A\\psi=\\hat A\\hat\\psi, \\quad \\hat A=\\partial-\\hat f .
\
\>", "rawTeX",ExpressionUUID->"31210f68-f583-4d83-a5d5-e4e5acc46296"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e973ae98-720a-4361-8e83-701c3ca843e4"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"1f5f7370-271c-473e-9b4b-d400e4811423"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"808b5cc9-688c-42f5-b92e-3b0e87b065d6"],

Cell["\<\
Operators A and \\hat{A} are expressed using function notation in WL. The TeX \
symbol \\psi is converted to \[Psi], and \\hat{A} is represented with \
Subscript[\[CapitalAHat]] to indicate it's a transformed operator.\
\>", "LLMComment",ExpressionUUID->"480c0197-c805-4e7c-b2cc-e6a488f708ee"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"46a23eed-8259-4758-809a-\
704cfc1bd19b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"A", "(", "\[Psi]", ")"}], "\[LongEqual]", 
     SubscriptBox["\[CapitalAHat]", "\[Psi]"]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", "\[CapitalAHat]", "]"}], "\[LongEqual]", 
      RowBox[{
       FractionBox[
        RowBox[{"\[PartialD]", "#1"}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "-", 
       RowBox[{"Subscript", "[", "f\:0302", "]"}]}]}], "&"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"230d5c9f-c6c8-4280-affe-\
85e4e58d4a09"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4fa603d4-3440-4dd5-83e3-45c8430d36dc"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", "\[Psi]", "]"}], " ", "==", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"\[CapitalAHat]", ",", " ", "\[Psi]"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", "\[CapitalAHat]", "]"}], " ", "==", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"#", ",", " ", "z"}], "]"}], " ", "-", " ", 
        RowBox[{"Subscript", "[", "f\:0302", "]"}]}]}], " ", "&"}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"4df1cb44-88e2-471a-9384-\
68a567bb3659"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "ABhAhB",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f93f00f4-1807-428d-8d47-0b922c1a5820"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"ea0b9493-7e4a-48de-9998-b7dd4cc37c4e"],

Cell["\<\

AB=\\hat A \\hat B , \\quad \\hat B=\\partial^2+\\hat f\\partial-\\hat \
f'-\\frac{\\hat f''}{\\hat f}
\
\>", "rawTeX",ExpressionUUID->"5a598fd9-f947-4492-b283-59338f0c1ecb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e2a37553-c50f-4b20-8a78-ef449726440a"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"5dcfd0e3-7979-441b-9129-6780bf54096b"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"148213f3-7943-4d4d-a220-2ac554285a8a"],

Cell["\<\
The TeX product AB is converted to a product of A and B in WL, using \
subscripts to distinguish transformed operators. Differential operators are \
expressed with WL notation D[#, z] for first derivatives and D[#, {z, 2}] for \
second derivatives.\
\>", "LLMComment",ExpressionUUID->"3f49c0e6-8eb3-486c-95ad-7a572e9560ec"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"528b0e08-dcf0-4b1d-b9de-\
63392c4040c6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"A", " ", "B"}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"Subscript", "[", "\[CapitalAHat]", "]"}], " ", 
      RowBox[{"Subscript", "[", "B\:0302", "]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", "B\:0302", "]"}], "\[LongEqual]", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", "#1"}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None], " ", 
        RowBox[{"Subscript", "[", "f\:0302", "]"}]}], "-", 
       FractionBox[
        FractionBox[
         RowBox[{
          SuperscriptBox["\[PartialD]", "2"], 
          RowBox[{"Subscript", "[", "f\:0302", "]"}]}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox["z", "2"]}],
         MultilineFunction->None], 
        RowBox[{"Subscript", "[", "f\:0302", "]"}]], "-", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{"Subscript", "[", "f\:0302", "]"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[PartialD]", "2"], "#1"}], 
        RowBox[{"\[PartialD]", 
         SuperscriptBox["z", "2"]}],
        MultilineFunction->None]}]}], "&"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"3c8d5552-63ed-47ba-bb3b-\
1d0e9495d8f1"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"99e8b898-08cd-4448-a2cd-e419f3b3a634"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"A", " ", "B"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", "\[CapitalAHat]", "]"}], " ", 
       RowBox[{"Subscript", "[", "B\:0302", "]"}]}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Subscript", "[", "B\:0302", "]"}], " ", "==", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"#", ",", " ", 
          RowBox[{"{", 
           RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], " ", "+", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", "f\:0302", "]"}], " ", 
         RowBox[{"D", "[", 
          RowBox[{"#", ",", " ", "z"}], "]"}]}], " ", "-", " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", "f\:0302", "]"}], ",", " ", "z"}], "]"}], 
        " ", "-", " ", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"Subscript", "[", "f\:0302", "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], "/", 
         RowBox[{"Subscript", "[", "f\:0302", "]"}]}]}]}], " ", "&"}]}], 
    "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"5daa47f1-0634-4a64-844c-\
cbe8bdab8fc3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "DTu",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5f9464ee-562b-4c9d-a0ae-cabbd2e4ec1d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3f224697-5fe4-4a3d-b4c6-707a11e2c3d2"],

Cell["\<\

\\hat u = u - 6 (\\log \\varkappa)'' .
\
\>", "rawTeX",ExpressionUUID->"995136fc-1e45-4f6b-b920-b81755370d6e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"921df5b4-3a14-4349-82ef-0e4a7416bf4d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"433308c5-33b2-444e-aeb4-6f8ea4726fe6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"28e8173b-1a88-4a67-a1d6-47155042936e"],

Cell["\<\
The transformed potential \\hat{u} is expressed in WL using Log for the \
logarithm and D for the derivative. The TeX \\varkappa is again noted as \
Subscript[\[CurlyPi], \[Kappa]] in WL.\
\>", "LLMComment",ExpressionUUID->"c95037cb-daa3-41d1-a77e-4edf480d44a6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"d0466cb9-4f43-475c-8859-\
42470564b860"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Subscript", "[", "u\:0302", "]"}], "\[LongEqual]", 
   RowBox[{"u", "-", 
    RowBox[{"6", " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], 
       RowBox[{"log", "(", 
        SubscriptBox["\[CurlyPi]", "\[Kappa]"], ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["z", "2"]}],
      MultilineFunction->None]}]}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"8508ff76-16f5-48cd-910f-a455991b0239"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"44bc597d-3f76-4642-b142-690e14f9cc51"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", "u\:0302", "]"}], " ", "==", " ", 
    RowBox[{"u", " ", "-", " ", 
     RowBox[{"6", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"Subscript", "[", 
          RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}], "]"}], ",", 
        " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"6b9f5559-3c90-4a03-a9bd-\
6b9e773ac8c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "hLhkappa",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"25174d9b-476f-4d48-b4e9-37b550f35744"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bd5156b3-1bff-4970-9e87-041c7130b0cd"],

Cell["\<\

\\hat L\\hat\\varkappa=0.
\
\>", "rawTeX",ExpressionUUID->"bf3a8ca4-e69b-4f14-a990-bf69e981a84d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"6cc8996a-c405-4394-9a9f-178af27d7bb0"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"4071491d-025b-4878-b6f4-81324806ac17"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"2afa77ff-d681-4a00-89da-54d55590756b"],

Cell["\<\
The equation involving the transformed operator \\hat{L} and the function \
\\hat{\\varkappa} is expressed in WL using subscripts and function notation. \
The transformation is indicated with a hat.\
\>", "LLMComment",ExpressionUUID->"34a124f0-a7a5-4d49-bf92-0b4fc610cbb6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"421855f2-b782-4b0b-b20c-\
6b8f64253fb2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", "L\:0302", "]"}], "[", 
    SubscriptBox["\[CurlyPi]", "\[Kappa]\:0302"], "]"}], "\[LongEqual]", 
   "0"}], TraditionalForm]], "formattedWL",ExpressionUUID->"af1aafb7-1308-\
4dd5-a47a-aac0734a34ad"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"d9756a7e-0da6-409d-9d30-ed1c64b32c4f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", "L\:0302", "]"}], "[", 
     RowBox[{"Subscript", "[", 
      RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]\:0302"}], "]"}], "]"}], " ", "==",
     " ", "0"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"5adc2af8-55e6-\
4a88-a614-80f875f6a790"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "hatphi",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"17896271-8848-4d83-bd02-65ab413dc749"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"6f3e0e2e-4e86-474e-859b-9acc0aec8d22"],

Cell["\<\

\\hat\\phi = C(\\varkappa^{-1})'\\int \
\\frac{dz}{\\left((\\varkappa^{-1})'\\right)^2} ,
\
\>", "rawTeX",ExpressionUUID->"e2806da0-79f2-496e-8c84-6c5807a4b6cb"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"78d9073a-4fcb-4e6b-b0c3-9d5cb58682ef"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ecd1728e-6ad4-4c61-9175-85c3ffa36edf"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"231699f0-c265-46a0-9579-39225136ac2c"],

Cell["\<\
The transformed function \\hat{\\phi} is expressed using differential and \
integral operators in WL. The TeX \\varkappa^{-1} and its derivative are \
handled with D and fraction notation.\
\>", "LLMComment",ExpressionUUID->"cdbc501e-5322-4d7c-8735-247dd3e4abde"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c633f647-461d-4900-b19c-\
90a79199120d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[Phi]", "\[Psi]"], "\[LongEqual]", 
   RowBox[{"C", " ", 
    TagBox[
     RowBox[{
      FractionBox["\[PartialD]", 
       RowBox[{"\[PartialD]", "z"}]], 
      FractionBox["1", 
       SubscriptBox["\[CurlyPi]", "\[Kappa]"]]}],
     D], " ", 
    RowBox[{"\[Integral]", 
     RowBox[{
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         TagBox[
          RowBox[{
           FractionBox["\[PartialD]", 
            RowBox[{"\[PartialD]", "z"}]], 
           FractionBox["1", 
            SubscriptBox["\[CurlyPi]", "\[Kappa]"]]}],
          D], ")"}], "2"]], 
      RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"80d58733-c655-4290-bb1b-\
b1c74f36558d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0a3da2c6-16c2-4fa9-945e-38755390c60f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"\[Phi]", ",", " ", "\[Psi]"}], "]"}], " ", "==", " ", 
    RowBox[{"C", " ", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"Subscript", "[", 
         RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}]}], ",", " ", 
       "z"}], "]"}], " ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"Subscript", "[", 
             RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}]}], ",", " ", 
           "z"}], "]"}], "^", "2"}]}], ",", " ", "z"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"6684fe73-b373-405a-8f44-\
d3c71171be16"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "DTkappa",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"32031f44-ac6d-417b-ad33-85a7c41ece00"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bd80a5e7-253f-42e4-91ef-836b1ecde9d7"],

Cell["\<\

\\hat\\varkappa = \\int \\frac{\\varkappa^3}{(\\varkappa')^2}dz - \
\\frac{1}{\\varkappa}\\int \\frac{\\varkappa^4}{(\\varkappa')^2}dz,
\
\>", "rawTeX",ExpressionUUID->"71386650-962d-45fc-ae5b-9c999365a01e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"df37059b-64a2-4fd0-b665-8970afac6a24"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"3fab5e45-17fc-4198-9c92-4dd2f1f3f684"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"d6aa38ea-f306-4a40-8898-017cd7af2166"],

Cell["\<\
The transformation formula for \\hat{\\varkappa} involves integrals of ratios \
of powers of \\varkappa and its derivatives, which are directly translated to \
WL using Integrate and D. Subscript notation marks \\varkappa and its \
transformation.\
\>", "LLMComment",ExpressionUUID->"164b42d0-8ea5-4b9d-be0a-0bb067f74efc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"b692be9d-9f65-4357-9252-\
6db7054b3976"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[CurlyPi]", "\[Kappa]\:0302"], "\[LongEqual]", 
   RowBox[{
    RowBox[{"\[Integral]", 
     RowBox[{
      FractionBox[
       SubsuperscriptBox["\[CurlyPi]", "\[Kappa]", "3"], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           SubscriptBox["\[CurlyPi]", "\[Kappa]"]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], ")"}], "2"]], 
      RowBox[{"\[DifferentialD]", "z"}]}]}], "-", 
    FractionBox[
     RowBox[{"\[Integral]", 
      RowBox[{
       FractionBox[
        SubsuperscriptBox["\[CurlyPi]", "\[Kappa]", "4"], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"\[PartialD]", 
            SubscriptBox["\[CurlyPi]", "\[Kappa]"]}], 
           RowBox[{"\[PartialD]", "z"}],
           MultilineFunction->None], ")"}], "2"]], 
       RowBox[{"\[DifferentialD]", "z"}]}]}], 
     SubscriptBox["\[CurlyPi]", "\[Kappa]"]]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"5ce6c5d6-f22a-435c-bb52-\
c87a33f0b475"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c6641cf3-c42c-4d50-bf72-e2bd155717fe"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]\:0302"}], "]"}], " ", "==", 
    " ", 
    RowBox[{
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}], "^", "3"}], 
        "/", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}], ",", " ", 
           "z"}], "]"}], "^", "2"}]}], ",", " ", "z"}], "]"}], " ", "-", " ", 
     
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}]}], " ", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}], "^", "4"}], 
         "/", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"\[CurlyPi]", ",", " ", "\[Kappa]"}], "]"}], ",", " ", 
            "z"}], "]"}], "^", "2"}]}], ",", " ", "z"}], "]"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"d8fe57be-46d7-49b3-9984-\
5c9e51cdee01"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["$\\Lambda=2$ Configurations and Darboux Transformations", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"c001d29c-766c-41d2-aa42-6dab34cc9758"],

Cell[CellGroupData[{

Cell[TextData[{
 "qpmq",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c6823b88-ccb1-42e7-bb02-ec4b171eca6c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"72d3a9a3-cde5-4f9b-a5fc-04958603c1d3"],

Cell["\<\

\\hat\\varkappa=q_+/q, \\quad \\varkappa=q/q_- ,
\
\>", "rawTeX",ExpressionUUID->"87356f21-4866-41c1-9883-5afd5402faf4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"05791763-f226-4629-ad13-a2ce4e88988c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"678a018c-67c7-48da-9893-e32506e8d50e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ec6c0dce-cd64-411c-b22b-8ef122820925"],

Cell["\<\
Transformed the variables with subscripts correctly maintaining the TeX \
subscripts as Wolfram Language Subscript objects.\
\>", "LLMComment",ExpressionUUID->"c1c0373b-224a-467a-9e37-f648e6776135"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2d63f041-98f7-4013-82a4-\
c9dda8c28ac9"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     SubscriptBox["q", "\"\<+\>\""], "q"], ",", 
    FractionBox["q", 
     SubscriptBox["q", "\"\<-\>\""]]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"83eef7af-5ff5-4075-bb5a-\
c6314572c484"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"954fffa3-133c-4c0f-b7a1-74c71d47d0bf"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "\"\<+\>\""}], "]"}], "/", "q"}], ",", " ", 
     RowBox[{"q", "/", 
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "\"\<-\>\""}], "]"}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"11902fe6-f499-41d3-969a-\
3f1dea594928"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "kprime",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6b960fef-8f20-4c78-8c0c-d583481cbb09"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b2b9a7ff-7146-449d-b195-b669dd4e4676"],

Cell["\<\

\\hat\\varkappa'=p/q^2, \\quad \\varkappa'=p_-/q_-^2 ,
\
\>", "rawTeX",ExpressionUUID->"65b79b20-aedb-4da8-bd50-87273b0e5c8e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"21701133-5b96-4913-9471-fb3a698da6dd"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"fe61fc9d-57e4-4b64-8dfe-8df50d456399"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"f7356f15-1732-475c-b136-63c8f6585084"],

Cell["\<\
The derivatives of the functions are expressed using D in Wolfram Language, \
and the subscripts are appropriately maintained using Subscript.\
\>", "LLMComment",ExpressionUUID->"24c51aef-a109-4be2-acda-0db71b779c6c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"fe4703a2-47d8-422f-86ef-\
8dbef2389c09"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     FractionBox[
      RowBox[{"\[PartialD]", 
       SubscriptBox["q", "\"\<+\>\""]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None], 
     SuperscriptBox["q", "2"]], ",", 
    FractionBox[
     FractionBox[
      RowBox[{"\[PartialD]", 
       SubscriptBox["p", "\"\<-\>\""]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None], 
     SubsuperscriptBox["q", "\"\<-\>\"", "2"]]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"37f45d38-42e2-415e-81f7-\
7ca797a36744"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"452b7ec9-eba6-419b-ab94-c34c529501ca"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"q", ",", " ", "\"\<+\>\""}], "]"}], ",", " ", "z"}], "]"}], 
      "/", 
      RowBox[{"q", "^", "2"}]}], ",", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"p", ",", " ", "\"\<-\>\""}], "]"}], ",", " ", "z"}], "]"}], 
      "/", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"q", ",", " ", "\"\<-\>\""}], "]"}], "^", "2"}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0c5e1823-c86e-4036-a318-\
d8429bff2466"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Abel1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"732d38fa-4e9f-4c6f-b37c-ad3c2e9e32b6"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e5c18762-cd65-4381-996b-2ea9e8f0dd88"],

Cell["\<\

p = q_+'  q-q_+ q', \\quad p_- = q'  q_- - q q_-' .
\
\>", "rawTeX",ExpressionUUID->"6d8768b5-56e9-4fb2-bb7f-f21d4c072585"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"a931cf08-d471-44c2-be9a-45d23711f2e3"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8982b773-2c7d-46aa-85eb-5df9e3bfc089"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cb3e67d7-b3f4-44f4-93a4-3c25efbfa49e"],

Cell["\<\
The expressions for p and p_- are converted correctly. The derivatives are \
represented by D, and subscripts are handled with Subscript.\
\>", "LLMComment",ExpressionUUID->"387a95b0-9814-496c-9b68-bc137a029ca7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dc1c144b-acfb-4c27-bb80-\
4b135d2022c7"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["p", "\"\<+\>\""], "\[LongEqual]", 
     RowBox[{
      RowBox[{"q", " ", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         SubscriptBox["q", "\"\<+\>\""]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}], "-", 
      RowBox[{
       SubscriptBox["q", "\"\<+\>\""], " ", 
       FractionBox[
        RowBox[{"\[PartialD]", "q"}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}]}]}], ",", 
    RowBox[{
     SubscriptBox["p", "\"\<-\>\""], "\[LongEqual]", 
     RowBox[{
      RowBox[{
       SubscriptBox["q", "\"\<-\>\""], " ", 
       FractionBox[
        RowBox[{"\[PartialD]", "q"}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}], "-", 
      RowBox[{"q", " ", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         SubscriptBox["q", "\"\<-\>\""]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None]}]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"ea21fce8-4806-4a47-bb85-\
26ee0ccc6919"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fa17856a-2479-4cc5-8047-908a9425b03d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "\"\<+\>\""}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"q", ",", " ", "\"\<+\>\""}], "]"}], ",", " ", "z"}], 
         "]"}], " ", "q"}], " ", "-", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"q", ",", " ", "\"\<+\>\""}], "]"}], " ", 
        RowBox[{"D", "[", 
         RowBox[{"q", ",", " ", "z"}], "]"}]}]}]}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "\"\<-\>\""}], "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"q", ",", " ", "z"}], "]"}], " ", 
        RowBox[{"Subscript", "[", 
         RowBox[{"q", ",", " ", "\"\<-\>\""}], "]"}]}], " ", "-", " ", 
       RowBox[{"q", " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"q", ",", " ", "\"\<-\>\""}], "]"}], ",", " ", "z"}], 
         "]"}]}]}]}]}], "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"e579bab8-c08d-4aa8-b025-425b44cdb4e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Abel2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e18fb3b7-5834-4e72-a7af-84e41989d975"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"96e63b1c-798f-48ad-adbc-455523a96064"],

Cell["\<\

q^4 \\propto p'  p_- - p p_-' .
\
\>", "rawTeX",ExpressionUUID->"57222df6-a97c-4b55-93ea-1f48458a97b8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"612b5066-ce86-4ce0-a965-19e3d2696954"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7de8ff73-1dd3-44e6-b7b4-469b5b8c444a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cb256fbd-f944-46b7-b152-76c257f7b353"],

Cell["\<\
The proportional symbol \\propto is converted to \\[Proportional] in Wolfram \
Language. The derivatives and subscripts are properly reflected.\
\>", "LLMComment",ExpressionUUID->"936a0e8d-94e3-4e33-ad5a-806a2ec06988"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e7823456-9889-4840-b965-\
fca2ed394312"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["q", "4"], "\[Proportional]", 
   RowBox[{
    RowBox[{
     SubscriptBox["p", "\"\<-\>\""], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", "p"}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}], "-", 
    RowBox[{"p", " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       SubscriptBox["p", "\"\<-\>\""]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}]}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"df79f8ed-c4d9-438d-86fb-9e6f3183dda5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9c496a91-056b-41c0-8888-5fc8987b3896"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"q", "^", "4"}], " ", "\[Proportional]", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"p", ",", " ", "z"}], "]"}], " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"p", ",", " ", "\"\<-\>\""}], "]"}]}], " ", "-", " ", 
     RowBox[{"p", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"p", ",", " ", "\"\<-\>\""}], "]"}], ",", " ", "z"}], 
       "]"}]}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"d758658c-298d-\
42b3-b45c-d50c448b75b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "iterations",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"2bf42001-e1e9-45b4-aa8e-5acd88b6ad13"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"fbf22d58-a83a-468d-b75d-c57aca578c39"],

Cell["\<\

\\hat \\varkappa = q_{n+1}/q_n, \\quad \\varkappa= q_n/q_{n-1}
\
\>", "rawTeX",ExpressionUUID->"77056a62-3062-4d0c-b20c-18235b7840fe"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ddcc3ffe-610f-4637-b76b-87acdea63bb5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"89fa2f81-e902-45d6-a805-76965b55f32a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"5ba6e49a-b63a-4fba-9cf5-23ca000fdeb9"],

Cell["\<\
The subscripts are correctly converted to the Wolfram Language Subscript \
format. The division is straightforward.\
\>", "LLMComment",ExpressionUUID->"d62659d0-f6c4-448a-846c-7459fdc6b0a1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"16bea9ba-1f15-486c-9730-\
9b987cbd9681"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     SubscriptBox["q", 
      RowBox[{"n", "+", "1"}]], 
     SubscriptBox["q", "n"]], ",", 
    FractionBox[
     SubscriptBox["q", "n"], 
     SubscriptBox["q", 
      RowBox[{"n", "-", "1"}]]]}], "}"}], TraditionalForm]], "formattedWL",Exp\
ressionUUID->"4df70aed-c915-4756-bdb3-c742093afa30"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9e9aaafa-3434-4d82-abc6-c38a55eb6308"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", 
        RowBox[{"n", "+", "1"}]}], "]"}], "/", 
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "n"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "n"}], "]"}], "/", 
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", 
        RowBox[{"n", "-", "1"}]}], "]"}]}]}], "}"}], "\n"}]}]], "linearizedWL",\
ExpressionUUID->"4dfb9fb1-e83f-4b88-9dbb-68fd1e475ac9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Abel",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5d6592a6-b6e0-461d-9f83-190dd96df105"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"f2d502dc-2928-46c2-b8c1-bcae8a652b06"],

Cell["\<\

p_n \\propto q'_{n+1}q_n-q_{n+1}q_n' 
\
\>", "rawTeX",ExpressionUUID->"d5693714-2f61-4780-a0e4-4c76cdffacfa"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d0dbde02-1f71-4f94-9083-096b19e090fd"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"3b2a8add-ac9f-49dc-af1f-db691908f4b7"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4b4a386f-bf9a-4246-b137-c682fa50e0cd"],

Cell["\<\
The proportional symbol and derivatives are accurately represented. \
Subscripts are correctly handled in the Wolfram Language syntax.\
\>", "LLMComment",ExpressionUUID->"d3c1fd31-0205-459c-9edf-b2519d0a1612"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"321a4cd9-34b1-4bdb-be8d-\
274711b032e0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["p", "n"], "\[Proportional]", 
   RowBox[{
    RowBox[{
     SubscriptBox["q", "n"], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       SubscriptBox["q", 
        RowBox[{"n", "+", "1"}]]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}], "-", 
    RowBox[{
     SubscriptBox["q", 
      RowBox[{"n", "+", "1"}]], " ", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       SubscriptBox["q", "n"]}], 
      RowBox[{"\[PartialD]", "z"}],
      MultilineFunction->None]}]}]}], TraditionalForm]], "formattedWL",Express\
ionUUID->"6675b275-fbda-4a34-8174-d828035f6772"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ba085d67-91d4-4665-aa31-2f2e34f57c9e"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"p", ",", " ", "n"}], "]"}], " ", "\[Proportional]", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"q", ",", " ", 
          RowBox[{"n", "+", "1"}]}], "]"}], ",", " ", "z"}], "]"}], " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", "n"}], "]"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"q", ",", " ", 
        RowBox[{"n", "+", "1"}]}], "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"q", ",", " ", "n"}], "]"}], ",", " ", "z"}], "]"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"12e784c7-3538-49e2-8659-\
9c6808bc5e8c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Darboux Transformations and Terminating Configurations", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"530c4bab-4d36-414d-97af-2a97560f5675"],

Cell[CellGroupData[{

Cell[TextData[{
 "psiQ",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8c5649bc-26ea-4192-b996-49ab910ddea0"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3013ea88-75aa-4bfa-9ba5-f5ee22fea625"],

Cell["\<\

\\phi={\\rm const}\\prod_{i=1}^N(z-z_i)^{Q_i},
\
\>", "rawTeX",ExpressionUUID->"3b57fb56-e471-4d06-b852-0a30a7d14f12"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7416e4e1-8f37-4541-8ce3-df34744be4a5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8417b5c1-f327-4920-8fab-ede3f859f5f6"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"677edc4e-4dad-49ae-b882-7a7f66993428"],

Cell["\<\
Converted the product over indexed variables, ensuring the product and \
indices are represented accurately in Wolfram Language. The use of Subscript \
for variable indices follows the correct syntax.\
\>", "LLMComment",ExpressionUUID->"105ff3bc-156f-420d-88ad-95722cddc545"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dd9933bc-7e9a-4ebc-89f8-\
6c597c93f56e"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Phi]", "=", 
   RowBox[{"const", " ", 
    RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"i", "=", "1"}], "N"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "-", 
        SubscriptBox["z", "i"]}], ")"}], 
      SubscriptBox["Q", "i"]]}]}]}], TraditionalForm]], "formattedWL",Expressi\
onUUID->"4ad3428c-fd9a-4c57-a76b-30373e772a4c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"170e3325-f4ef-44f7-a56c-a9d9dca5e084"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"\[Phi]", " ", "=", " ", 
    RowBox[{"const", " ", 
     RowBox[{"Product", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"z", " ", "-", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "i"}], "]"}]}], ")"}], "^", 
        RowBox[{"Subscript", "[", 
         RowBox[{"Q", ",", " ", "i"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"f6e41a7c-097c-48d7-ba5a-\
7bfaa0144591"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Peven",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"91f3d974-4544-4eea-8631-cc2cc8c6b513"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8ea1fbd4-7173-4e14-b0dd-e0bf7549de62"],

Cell["\<\

\\begin{array}{l}
P_0=1, \\quad P_1=z^{1/2}, \\quad  P_2=z^2+t_1 . \\\\
P_0=1, \\quad P_1=z^{1/2}, \\quad  P_2=z^2, \\quad P_3=z^{9/2}+t_2z^{1/2}, \
\\quad P_4=z^8+6t_2z^4+t_3z^2-3t_2^2 . \\\\
\\dots
\\end{array}
\
\>", "rawTeX",ExpressionUUID->"e24491d0-2ac3-446e-8578-36dc6a954cd8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b8148a2f-79d9-4b65-ac4a-649eff91dfa1"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        SubscriptBox[
         StyleBox["P", "TI"], "0"], "\[LongEqual]", "1", 
        RowBox[{",", "  "}], 
        SubscriptBox[
         StyleBox["P", "TI"], "1"], "\[LongEqual]", 
        SuperscriptBox[
         StyleBox["z", "TI"], 
         RowBox[{"1", "/", "2"}]], 
        RowBox[{",", "  "}], 
        SubscriptBox[
         StyleBox["P", "TI"], "2"], "\[LongEqual]", 
        SuperscriptBox[
         StyleBox["z", "TI"], "2"], "+", 
        SubscriptBox[
         StyleBox["t", "TI"], "1"], "."}], TraditionalForm]], "InlineFormula",
      ExpressionUUID->"1b3f197c-a40f-493d-b382-b8ea95980548"]],ExpressionUUID->
      "ebb5374c-0d06-473a-8577-618b1a1118da"]},
    {Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        SubscriptBox[
         StyleBox["P", "TI"], "0"], "\[LongEqual]", "1", 
        RowBox[{",", "  "}], 
        SubscriptBox[
         StyleBox["P", "TI"], "1"], "\[LongEqual]", 
        SuperscriptBox[
         StyleBox["z", "TI"], 
         RowBox[{"1", "/", "2"}]], 
        RowBox[{",", "  "}], 
        SubscriptBox[
         StyleBox["P", "TI"], "2"], "\[LongEqual]", 
        SuperscriptBox[
         StyleBox["z", "TI"], "2"], 
        RowBox[{",", "  "}], 
        SubscriptBox[
         StyleBox["P", "TI"], "3"], "\[LongEqual]", 
        SuperscriptBox[
         StyleBox["z", "TI"], 
         RowBox[{"9", "/", "2"}]], "+", 
        SubscriptBox[
         StyleBox["t", "TI"], "2"], 
        SuperscriptBox[
         StyleBox["z", "TI"], 
         RowBox[{"1", "/", "2"}]], 
        RowBox[{",", "  "}], 
        SubscriptBox[
         StyleBox["P", "TI"], "4"], "\[LongEqual]", 
        SuperscriptBox[
         StyleBox["z", "TI"], "8"], "+", "6", 
        SubscriptBox[
         StyleBox["t", "TI"], "2"], 
        SuperscriptBox[
         StyleBox["z", "TI"], "4"], "+", 
        SubscriptBox[
         StyleBox["t", "TI"], "3"], 
        SuperscriptBox[
         StyleBox["z", "TI"], "2"], "-", "3", 
        SubsuperscriptBox[
         StyleBox["t", "TI"], "2", "2"], "."}], TraditionalForm]], 
      "InlineFormula",ExpressionUUID->
      "3bf505c4-c3b6-4160-8ba3-b6d0c99fcd31"]],ExpressionUUID->
      "11adf8e3-a8ea-4115-bd7c-5a83692b8652"]},
    {Cell[TextData[Cell[BoxData[
      FormBox["\[Ellipsis]", TraditionalForm]], "InlineFormula",
      ExpressionUUID->"a389136d-b7b4-45f2-9db3-6e9caceaba6a"]],ExpressionUUID->
      "54e22c5a-3a40-4da3-be26-484c9f31d039"]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}], 
  TraditionalForm]],ExpressionUUID->"ef335316-263c-41d6-a5a5-eb32e8f92a02"]], \
"renderedTeX",ExpressionUUID->"f65f684e-7e64-4445-a7b4-5dba1a1779d0"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"957b3310-4bba-486b-877c-687da17cceb3"],

Cell["\<\
Converted multiple equations into a list of lists, each containing multiple \
polynomial expressions with appropriate powers and coefficients. Subscripts \
are used correctly to denote different indices.\
\>", "LLMComment",ExpressionUUID->"dcd3e800-cc39-4f94-ba4d-63f175e5e554"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"610d72b0-1f5f-4f44-94fa-\
ba82d99862e7"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["P", "0"], "=", "1"}], ",", 
      RowBox[{
       SubscriptBox["P", "1"], "=", 
       SqrtBox["z"]}], ",", 
      RowBox[{
       SubscriptBox["P", "2"], "=", 
       RowBox[{"t1", "+", 
        SuperscriptBox["z", "2"]}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["P", "0"], "=", "1"}], ",", 
      RowBox[{
       SubscriptBox["P", "1"], "=", 
       SqrtBox["z"]}], ",", 
      RowBox[{
       SubscriptBox["P", "2"], "=", 
       SuperscriptBox["z", "2"]}], ",", 
      RowBox[{
       SubscriptBox["P", "3"], "=", 
       RowBox[{
        RowBox[{"t2", " ", 
         SqrtBox["z"]}], "+", 
        SuperscriptBox["z", 
         RowBox[{"9", "/", "2"}]]}]}], ",", 
      RowBox[{
       SubscriptBox["P", "4"], "=", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"3", " ", 
          SuperscriptBox["t2", "2"]}]}], "+", 
        RowBox[{"6", " ", "t2", " ", 
         SuperscriptBox["z", "4"]}], "+", 
        RowBox[{"t3", " ", 
         SuperscriptBox["z", "2"]}], "+", 
        SuperscriptBox["z", "8"]}]}]}], "}"}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"3c888405-9f68-4468-b119-\
815a9d66ff62"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"468d9f09-364c-47ac-8eaa-46ed20472aee"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", "\n", "  ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "0"}], "]"}], " ", "=", " ", "1"}], ",", " ", 
       
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "1"}], "]"}], " ", "=", " ", 
        RowBox[{"z", "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "2"}], ")"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "2"}], "]"}], " ", "=", " ", 
        RowBox[{
         RowBox[{"z", "^", "2"}], " ", "+", " ", "t1"}]}]}], "}"}], ",", "\n",
      "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "0"}], "]"}], " ", "=", " ", "1"}], ",", " ", 
       
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "1"}], "]"}], " ", "=", " ", 
        RowBox[{"z", "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "2"}], ")"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "2"}], "]"}], " ", "=", " ", 
        RowBox[{"z", "^", "2"}]}], ",", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "3"}], "]"}], " ", "=", " ", 
        RowBox[{
         RowBox[{"z", "^", 
          RowBox[{"(", 
           RowBox[{"9", "/", "2"}], ")"}]}], " ", "+", " ", 
         RowBox[{"t2", " ", 
          RowBox[{"z", "^", 
           RowBox[{"(", 
            RowBox[{"1", "/", "2"}], ")"}]}]}]}]}], ",", " ", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"P", ",", " ", "4"}], "]"}], " ", "=", " ", 
        RowBox[{
         RowBox[{"z", "^", "8"}], " ", "+", " ", 
         RowBox[{"6", " ", "t2", " ", 
          RowBox[{"z", "^", "4"}]}], " ", "+", " ", 
         RowBox[{"t3", " ", 
          RowBox[{"z", "^", "2"}]}], " ", "-", " ", 
         RowBox[{"3", " ", 
          RowBox[{"t2", "^", "2"}]}]}]}]}], "}"}]}], "\n", "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"a06c9753-b6e1-45e8-8abd-\
93c8dc7da642"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conclusions and Open Problems", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"8c428bc6-52a2-4b8a-a069-758449cf6612"],

Cell[CellGroupData[{

Cell[TextData[{
 "First set of equations",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3fa826cd-0324-470a-a552-f080a329904a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"1980a207-d99f-42a2-a25b-aff18e5f9335"],

Cell["\<\

u=w'+w^2, \\quad v=w'-\\frac{1}{2}w^2.
\
\>", "rawTeX",ExpressionUUID->"4a49943c-7d2d-4422-883d-6b4a398eee1f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"205c5c64-97a0-48ea-8936-16e09badb092"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"02a2a36e-4286-4175-bd91-490d0475a87a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"44c1191d-71a7-44a4-8915-22447ff3617b"],

Cell["\<\
These expressions represent differential equations for `u` and `v` in terms \
of a function `w` of `t`. The derivatives `w'` are converted to `D[w[t], t]`.\
\
\>", "LLMComment",ExpressionUUID->"1b20c9f3-fa81-475d-b5ba-851b0fb08b4e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"82212996-9bdd-4e6a-96f7-\
279d86fbaf0a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "\[LongEqual]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"w", "(", "t", ")"}], "2"], "+", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"w", "(", "t", ")"}]}], 
       RowBox[{"\[PartialD]", "t"}],
       MultilineFunction->None]}]}], ",", 
    RowBox[{"v", "\[LongEqual]", 
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"w", "(", "t", ")"}]}], 
       RowBox[{"\[PartialD]", "t"}],
       MultilineFunction->None], "-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"w", "(", "t", ")"}], "2"], "2"]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"8ceae017-b1d0-4425-90e0-\
1c89c1fd741f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"90e04704-1cbd-4eec-a893-92d919356069"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", " ", "==", " ", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"w", "[", "t", "]"}], ",", " ", "t"}], "]"}], " ", "+", " ", 
       
       RowBox[{
        RowBox[{"w", "[", "t", "]"}], "^", "2"}]}]}], ",", " ", 
     RowBox[{"v", " ", "==", " ", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"w", "[", "t", "]"}], ",", " ", "t"}], "]"}], " ", "-", " ", 
       
       RowBox[{
        RowBox[{"1", "/", "2"}], " ", 
        RowBox[{
         RowBox[{"w", "[", "t", "]"}], "^", "2"}]}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"26dc3a62-f3e4-48cc-91d6-\
db55647ae672"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Second set of equations",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"9a343f1c-3e0a-4e38-958f-cf3a0d449175"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"542b6b31-c1b1-4b33-8bbe-53e2ef60f333"],

Cell["\<\

k+\\sum_{j=1, j\\not=i}^N\\frac{Q_j}{z_i-z_j}=0, \\quad i=1\\dots N .
\
\>", "rawTeX",ExpressionUUID->"19f2a741-77e8-4754-a681-c9903e1aea56"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"59dc014e-993e-4264-8ed9-56561cf0dd64"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"35a2e70e-6d48-4898-bbc7-4f8876255d93"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"422bcd56-70e9-4d36-8e3b-acd7c297d0df"],

Cell["\<\
The summation skips the term where `j = i`. This is implemented using two \
separate sums in the Wolfram Language, before and after `i`.\
\>", "LLMComment",ExpressionUUID->"050043c1-66ad-4484-a6aa-990387dc3ac9"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c4010236-bc69-40af-9276-\
e19b4e16c7f0"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", 
         RowBox[{"i", "+", "1"}]}], "N"], 
       FractionBox[
        SubscriptBox["Q", "j"], 
        RowBox[{
         SubscriptBox["z", "i"], "-", 
         SubscriptBox["z", "j"]}]]}], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], 
        RowBox[{"i", "-", "1"}]], 
       FractionBox[
        SubscriptBox["Q", "j"], 
        RowBox[{
         SubscriptBox["z", "i"], "-", 
         SubscriptBox["z", "j"]}]]}], "+", "k"}], "\[LongEqual]", "0"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "N"}], "}"}]}], "]"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"2407199b-4932-459d-b95b-\
d1e331a53175"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"c1d2322e-3e29-4262-b601-5dd24e12add0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"k", " ", "+", " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"Q", ",", " ", "j"}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "j"}], "]"}]}], ")"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", " ", "1", ",", " ", 
           RowBox[{"i", " ", "-", " ", "1"}]}], "}"}]}], "]"}], " ", "+", " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"Q", ",", " ", "j"}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "j"}], "]"}]}], ")"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", " ", 
           RowBox[{"i", " ", "+", " ", "1"}], ",", " ", "N"}], "}"}]}], 
        "]"}]}], " ", "==", " ", "0"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"b8484ef8-da16-446c-ae5e-\
887d1d4489f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Third set of equations",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"cbfe7c86-4ee3-4d4c-8fbe-179d970e982c"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e579722e-f98f-4109-8a97-3fdb5301aede"],

Cell["\<\

\\left(\\partial^2+\\Lambda(\\Lambda+1)(\\log q)''\\right)\\Phi=k^2\\Phi, \
\\quad \\Phi=\\frac{p(z,k)}{q(z,k)^\\Lambda}e^{kz} .
\
\>", "rawTeX",ExpressionUUID->"5bef5fb5-5eb9-4567-989f-0bae6bc19f56"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e10c5b3e-b9a1-4e9b-952d-ad69050b99ac"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"655f6962-2fde-47a3-a77e-ba1042abd2ed"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"bcd3ce16-b506-41fd-965f-7a541a1919db"],

Cell["\<\
The differential operator is converted directly, with `\[CapitalPhi]` defined \
as a function of `z` and `k`. The second-order derivatives are represented by \
`D[ , {z, 2}]`.\
\>", "LLMComment",ExpressionUUID->"2371babb-a873-47d0-b58d-e5bbcdfeb347"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"446d80dd-0322-4921-8095-\
ce3cc93ea1a3"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"not", " ", "available"}], " ", "*)"}]], "formattedWL",ExpressionUUI\
D->"a9016091-afcf-4e1f-b9e0-61a14f28b967"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"76517324-dd01-4d34-827c-8c550999d0c8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LLM", " ", "result", " ", "with", " ", "syntax", " ", 
    RowBox[{"issue", ":"}]}], " ", "*)"}], "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[CapitalPhi]", "[", 
          RowBox[{"z", ",", " ", "k"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], " ", "+", " ", 
       RowBox[{"\[CapitalLambda]", " ", 
        RowBox[{"(", 
         RowBox[{"\[CapitalLambda]", " ", "+", " ", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"q", "[", 
             RowBox[{"z", ",", " ", "k"}], "]"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"z", ",", " ", "2"}], "}"}]}], "]"}], ")"}], " ", 
        RowBox[{"\[CapitalPhi]", "[", 
         RowBox[{"z", ",", " ", "k"}], "]"}]}]}], ")"}], " ", "==", " ", 
     RowBox[{
      RowBox[{"k", "^", "2"}], " ", 
      RowBox[{"\[CapitalPhi]", "[", 
       RowBox[{"z", ",", " ", "k"}], "]"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"\[CapitalPhi]", "[", 
      RowBox[{"z", ",", " ", "k"}], "]"}], " ", "==", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p", "[", 
         RowBox[{"z", ",", " ", "k"}], "]"}], "/", 
        RowBox[{
         RowBox[{"q", "[", 
          RowBox[{"z", ",", " ", "k"}], "]"}], "^", "\[CapitalLambda]"}]}], 
       ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"k", " ", "z"}], "]"}]}]}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"07756729-92a8-4250-9a7c-8a6d0d362c93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Fourth set of equations",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ff6dab9f-a241-4823-9a2e-f5495daaba98"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"68e69dee-62ca-4a73-bd7e-bdeadc18e2ab"],

Cell["\<\

L\\Psi=k^3\\Psi,
\
\>", "rawTeX",ExpressionUUID->"c3300fc7-db24-4954-bd40-3ba88a1f013c"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"41ee1483-378d-4ef8-8e2e-155702cb4056"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"e25ea97c-821d-4af2-99e5-ad1a41baf527"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"4c716adb-7a36-4ca3-997f-fa92be747500"],

Cell["\<\
This represents an operator equation `L` acting on `\[CapitalPsi]`. The exact \
form of `L` needs to be defined elsewhere in the context of use.\
\>", "LLMComment",ExpressionUUID->"52437574-15fd-432c-b912-23c4170a2cb2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"19cfd7f1-4280-4ba6-b908-\
bf6057bb2976"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"L", "(", 
    RowBox[{"\[CapitalPsi]", "(", "z", ")"}], ")"}], "\[LongEqual]", 
   RowBox[{
    SuperscriptBox["k", "3"], " ", 
    RowBox[{"\[CapitalPsi]", "(", "z", ")"}]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"8f2a5688-338d-447e-a306-\
746d3451f81d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f7e38430-2c9c-410e-928e-63721aba48a6"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "[", 
     RowBox[{"\[CapitalPsi]", "[", "z", "]"}], "]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{"k", "^", "3"}], " ", 
     RowBox[{"\[CapitalPsi]", "[", "z", "]"}]}]}], "\n"}]}]], "linearizedWL",E\
xpressionUUID->"49796cd0-e19a-484e-90c9-1b33b51c0bbf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Fifth set of equations",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"81ccfe3a-fc7d-4105-808b-f56ab86f8280"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"90e62cb6-ec3f-4bb8-8c5b-f3bcdd6be371"],

Cell["\<\

k+\\sum_{j=1, j\\not=i}^N Q_j\\cot(z_i-z_j)=0, \\quad i=1\\dots N .
\
\>", "rawTeX",ExpressionUUID->"70a7572e-6b24-4569-8383-0917203a1de8"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"1a1c2e28-40d1-46c3-af18-59969db52042"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"6c021321-da2b-4fc1-82ca-abcf7cabdcc8"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3bb3abe9-cd3d-4453-b317-74d55d92b60a"],

Cell["\<\
Similar to a previous conversion, the summation skips terms where `j = i`, \
and is handled by splitting the sum into two parts.\
\>", "LLMComment",ExpressionUUID->"cae38af9-f505-4ce1-b614-1c51b1150c8b"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e38391d6-6a8a-405c-9a79-\
1b0b8dd4df30"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", 
         RowBox[{"i", "+", "1"}]}], "N"], 
       RowBox[{
        SubscriptBox["Q", "j"], " ", 
        RowBox[{"cot", "(", 
         RowBox[{
          SubscriptBox["z", "i"], "-", 
          SubscriptBox["z", "j"]}], ")"}]}]}], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], 
        RowBox[{"i", "-", "1"}]], 
       RowBox[{
        SubscriptBox["Q", "j"], " ", 
        RowBox[{"cot", "(", 
         RowBox[{
          SubscriptBox["z", "i"], "-", 
          SubscriptBox["z", "j"]}], ")"}]}]}], "+", "k"}], "\[LongEqual]", 
     "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "N"}], "}"}]}], "]"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"d98f67f9-33bf-4a13-a495-\
e7a9a8165896"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9335b043-ce60-41c5-9d32-aed9c9f8c968"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"k", " ", "+", " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"Q", ",", " ", "j"}], "]"}], " ", 
          RowBox[{"Cot", "[", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "j"}], "]"}]}], "]"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", " ", "1", ",", " ", 
           RowBox[{"i", " ", "-", " ", "1"}]}], "}"}]}], "]"}], " ", "+", " ", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"Q", ",", " ", "j"}], "]"}], " ", 
          RowBox[{"Cot", "[", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "i"}], "]"}], " ", "-", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "j"}], "]"}]}], "]"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"j", ",", " ", 
           RowBox[{"i", " ", "+", " ", "1"}], ",", " ", "N"}], "}"}]}], 
        "]"}]}], " ", "==", " ", "0"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", " ", "N"}], "}"}]}], "]"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"1749180c-8f51-4df6-b02e-\
f5dee8cb380b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 807},
WindowMargins->{{364, Automatic}, {Automatic, 50}},
FrontEndVersion->"14.1 for Mac OS X x86 (64-bit) (July 16, 2024)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Chapter"], ShowCellBracket -> False, 
    CellMargins -> {{68, 3.}, {0., 35.}}, FontSize -> 28, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Title"], ShowCellBracket -> False, 
    CellMargins -> {{67, 30.}, {10., 30.}}, LineSpacing -> {0.95, 2}, 
    FontColor -> GrayLevel[0.25]], 
   Cell[
    StyleData["Section"], Editable -> False, CellFrame -> {{0, 0}, {0, 2}}, 
    CellMargins -> {{68, 3.}, {0, 38.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, FontSize -> 36, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Subsection"], Editable -> False, 
    CellMargins -> {{68, 3.}, {0., 30.}}, ShowAutoSpellCheck -> False, 
    FontSize -> 26, FontColor -> Hue[0.55, 0.68, 0.75]], 
   Cell[
    StyleData["Subsubsection"], CellFrame -> {{0, 0}, {0, 1}}, 
    CellMargins -> {{68, 10.}, {10., 20.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, IgnoreSpellCheck -> True, FontSize -> 22, 
    FontColor -> GrayLevel[0.3]], 
   Cell[
    StyleData["eqLabel", StyleDefinitions -> StyleData["Text"]], FontSize -> 
    16, FontSlant -> "Italic", FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["arXivLabel", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0}, {0, 0}}, CellMargins -> {{68, 10}, {0, 10}}, 
    CellFrameMargins -> {{10, 10}, {5, 5}}, 
    CellChangeTimes -> {3.9223576281937532`*^9}, ShowAutoSpellCheck -> False, 
    FontSize -> 14, FontSlant -> "Italic", FontColor -> GrayLevel[0.4], 
    Background -> GrayLevel[0.95]], 
   Cell[
    StyleData[
    "label-renderedTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0., 0.567, 0.845]], 
   Cell[
    StyleData["label-rawTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.256, 0.675, 0.641]], 
   Cell[
    StyleData[
    "label-llmComment", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> GrayLevel[0.55]], 
   Cell[
    StyleData[
    "label-formattedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.913, 0.421, 0.039]], 
   Cell[
    StyleData[
    "label-linearizedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.794, 0.065, 0.077]], 
   Cell[
    StyleData["renderedTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {5., 5.}}, CellFrameColor -> 
    RGBColor[0., 0.567, 0.845], ShowAutoSpellCheck -> False, FontSize -> 18, 
    Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["rawTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.256, 0.675, 0.641], ShowAutoSpellCheck -> False, FontFamily -> 
    "Courier", FontSize -> 13.5, Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["LLMComment", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, PageWidth -> 820, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    GrayLevel[0.55], ShowAutoSpellCheck -> False, Background -> 
    GrayLevel[0.985]], 
   Cell[
    StyleData["Input2"], CellMargins -> {{66, 10}, {5, 8}}, 
    StyleKeyMapping -> {
     "=" -> "WolframAlphaShort", "*" -> "Item", ">" -> 
      "ExternalLanguageDefault"}, Evaluatable -> True, CellGroupingRules -> 
    "InputGrouping", TextClipboardType -> "InputText", StripStyleOnPaste -> 
    True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
    DefaultFormatType -> DefaultInputFormatType, ContextMenu -> 
    FEPrivate`FrontEndResource["ContextMenus", "Input"], ShowAutoStyles -> 
    True, ShowAutoConvert -> True, 
    TranslationOptions -> {"ContentEnabled" -> Automatic}, 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
    PasteAutoQuoteCharacters -> {}, LanguageCategory -> "Input", FormatType -> 
    InputForm, NumberMarks -> True, 
    LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> "Input",
     MenuSortingValue -> 1500, MenuCommandKey :> "9", FontSize -> 14, 
    FontWeight -> "DemiBold"], 
   Cell[
    StyleData["formattedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.913, 0.421, 0.039], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["linearizedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {20., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.794, 0.065, 0.077], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["metadata", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{66, 10}, {0, 0}}, 
    CellFrameMargins -> {{10, 4}, {4, 4}}, ShowAutoSpellCheck -> False, 
    FontSize -> 13, Background -> Hue[0.55, 0.05, 0.965]], 
   Cell[
    StyleData["metadataLabel", StyleDefinitions -> StyleData["metadata"]], 
    FontSlant -> "Italic", FontColor -> GrayLevel[0.4]]}, Visible -> False, 
  FrontEndVersion -> "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"b359d832-4aa3-443b-bed5-77919124465c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[554, 20, 174, 3, 70, "Chapter",ExpressionUUID->"18e95793-89a2-406a-a44f-b214df24af89"],
Cell[CellGroupData[{
Cell[753, 27, 203, 5, 182, "Title",ExpressionUUID->"34ba5cce-2410-457b-8956-d83612845438"],
Cell[959, 34, 2376, 73, 36, "Text",ExpressionUUID->"d71f304f-5849-429d-9d21-82492800450c"],
Cell[CellGroupData[{
Cell[3360, 111, 137, 3, 62, "Subsection",ExpressionUUID->"0ce075c1-e0b7-463f-bb46-cb889685e767"],
Cell[CellGroupData[{
Cell[3522, 118, 154, 4, 68, "Subsubsection",ExpressionUUID->"70c3efec-e21a-4354-a3e0-532109f1d6ad"],
Cell[3679, 124, 100, 0, 37, "arXivLabel",ExpressionUUID->"f620fdd7-1428-440a-8e70-03cc3e940890"],
Cell[3782, 126, 153, 4, 62, "rawTeX",ExpressionUUID->"be9b3cf3-0bca-40ba-b2f4-e087eb79bd8d"],
Cell[3938, 132, 117, 0, 37, "label-renderedTeX",ExpressionUUID->"d80d7afd-71d5-4d34-b01e-b8fc1656c61d"],
Cell[4058, 134, 93, 0, 32, "renderedTeX",ExpressionUUID->"c8821056-027f-46db-bd62-3d91288540bf"],
Cell[4154, 136, 124, 0, 37, "label-llmComment",ExpressionUUID->"37c1abe0-bc33-4919-9c7d-9269b9c7c6e3"],
Cell[4281, 138, 247, 4, 56, "LLMComment",ExpressionUUID->"ad0793e0-8bb3-4d1a-99c4-b482c4b5d143"],
Cell[4531, 144, 164, 3, 37, "label-formattedWL",ExpressionUUID->"420c6bff-7f4b-44ff-9532-5233a05764dc"],
Cell[4698, 149, 705, 22, 54, "formattedWL",ExpressionUUID->"0cfe4068-7959-4d1c-9826-94f468f5c06c"],
Cell[5406, 173, 129, 0, 37, "label-linearizedWL",ExpressionUUID->"5dcb38bf-7a39-45d5-b027-ce5c962b3ce2"],
Cell[5538, 175, 1012, 27, 119, "linearizedWL",ExpressionUUID->"8de5119a-f859-4d74-a74a-5e7d0d60cd3b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6587, 207, 151, 4, 70, "Subsubsection",ExpressionUUID->"eca9a3c1-6993-4c57-a46f-26fa589f47e8"],
Cell[6741, 213, 100, 0, 70, "arXivLabel",ExpressionUUID->"19e0c461-57ee-4f83-821a-6628998c0d76"],
Cell[6844, 215, 120, 4, 70, "rawTeX",ExpressionUUID->"9354c7f0-51ba-4a8f-967b-3af2ed486eae"],
Cell[6967, 221, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"d3a59362-9ad5-44a7-b2b0-aef31252a797"],
Cell[7087, 223, 93, 0, 70, "renderedTeX",ExpressionUUID->"8b06c97a-8df7-4462-a691-774adabcc03b"],
Cell[7183, 225, 124, 0, 70, "label-llmComment",ExpressionUUID->"71f3f718-2e88-437b-88d6-266776450cb1"],
Cell[7310, 227, 280, 4, 70, "LLMComment",ExpressionUUID->"0d1992eb-ac29-4178-9b3b-bfebebdeeb3e"],
Cell[7593, 233, 164, 3, 70, "label-formattedWL",ExpressionUUID->"f37dc0c7-f1c7-4159-8a79-13f988818040"],
Cell[7760, 238, 1137, 35, 70, "formattedWL",ExpressionUUID->"e34408e3-026d-4d70-ba5d-17325993d7ed"],
Cell[8900, 275, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"6d8d7130-7479-4c99-8654-66be541ce28a"],
Cell[9032, 277, 976, 28, 70, "linearizedWL",ExpressionUUID->"ded64b45-ed55-4e0e-bf07-91d3788b9039"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10045, 310, 147, 4, 70, "Subsubsection",ExpressionUUID->"9462bb76-6a6c-48a0-934e-52b44ac62bdb"],
Cell[10195, 316, 100, 0, 70, "arXivLabel",ExpressionUUID->"c6fc2318-8bb5-4814-908e-95e0d66b6715"],
Cell[10298, 318, 152, 4, 70, "rawTeX",ExpressionUUID->"7a71b874-afee-4d0e-a840-736f90ab9286"],
Cell[10453, 324, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"6a075af6-5b6a-4dc6-9e11-554b3961a700"],
Cell[10573, 326, 93, 0, 70, "renderedTeX",ExpressionUUID->"63c5714c-dfff-443e-9b15-d5082e162e3c"],
Cell[10669, 328, 124, 0, 70, "label-llmComment",ExpressionUUID->"4f294043-74d3-4e58-874c-174a986795e5"],
Cell[10796, 330, 205, 3, 70, "LLMComment",ExpressionUUID->"86b95cb0-3c8d-4915-bc3d-b07bc28b7f5b"],
Cell[11004, 335, 164, 3, 70, "label-formattedWL",ExpressionUUID->"01ac8fd1-bd69-4d30-9ef1-027ff60c8e91"],
Cell[11171, 340, 688, 22, 70, "formattedWL",ExpressionUUID->"0e3ae4bc-7130-4d46-9d23-b81b9cff5d2a"],
Cell[11862, 364, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"073fd305-42d2-4090-bef0-4f85644fd18f"],
Cell[11994, 366, 909, 26, 70, "linearizedWL",ExpressionUUID->"ca74ca03-00cd-4415-b225-ae9996bd43e6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12940, 397, 152, 4, 70, "Subsubsection",ExpressionUUID->"ccf0e5e2-d295-4d2e-96b1-42285452c555"],
Cell[13095, 403, 100, 0, 70, "arXivLabel",ExpressionUUID->"bd582c9a-c114-4123-9c16-9833514dfefa"],
Cell[13198, 405, 102, 4, 70, "rawTeX",ExpressionUUID->"c03734a6-9f00-4d84-963c-287bcd6b6d7e"],
Cell[13303, 411, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"6d351486-1dcc-414f-8f12-8af032ecee21"],
Cell[13423, 413, 281, 3, 70, "renderedTeX",ExpressionUUID->"19bbf11a-5e6b-4ce5-8fbc-e928a69ef004"],
Cell[13707, 418, 124, 0, 70, "label-llmComment",ExpressionUUID->"0d294515-3c31-4781-9f8b-e8e655a446c4"],
Cell[13834, 420, 228, 3, 70, "LLMComment",ExpressionUUID->"0bf80c1c-2cef-40c8-b60c-d8da26a0bd71"],
Cell[14065, 425, 164, 3, 70, "label-formattedWL",ExpressionUUID->"73caa827-6c97-4543-a73d-bccf7f74f2a3"],
Cell[14232, 430, 1060, 34, 70, "formattedWL",ExpressionUUID->"c223b585-9f95-496d-9368-65a05d334cb9"],
Cell[15295, 466, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"37c08a35-4fe7-43d9-928d-bb8d224c01cb"],
Cell[15427, 468, 899, 27, 70, "linearizedWL",ExpressionUUID->"20c005df-f563-4b00-ba70-d7ba503f216c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16363, 500, 146, 4, 70, "Subsubsection",ExpressionUUID->"ac612d2d-53d4-4f5b-b4ff-2769ca55e614"],
Cell[16512, 506, 100, 0, 70, "arXivLabel",ExpressionUUID->"d91f02d5-04d1-4be6-be87-71e6022d6f7f"],
Cell[16615, 508, 128, 4, 70, "rawTeX",ExpressionUUID->"3466bf07-88f0-482f-90ef-2f9cffe980e6"],
Cell[16746, 514, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"94aeb7d1-a0c5-4348-a9d4-44734f5efa79"],
Cell[16866, 516, 93, 0, 70, "renderedTeX",ExpressionUUID->"5acad27b-7bc3-4e7b-84ad-45261f9577b2"],
Cell[16962, 518, 124, 0, 70, "label-llmComment",ExpressionUUID->"f6fb00bc-9c62-45c5-b02f-27a14f8cd3a3"],
Cell[17089, 520, 214, 3, 70, "LLMComment",ExpressionUUID->"6a8624dd-2544-4608-bdf6-fcbd845e40a0"],
Cell[17306, 525, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e5abfa5f-e044-4761-8032-2babfc3874e9"],
Cell[17473, 530, 1004, 34, 70, "formattedWL",ExpressionUUID->"56f3016b-6e91-4ef7-84fa-22175d0eaa43"],
Cell[18480, 566, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"f3460596-8e07-4d8a-8f48-34b4bbc32339"],
Cell[18612, 568, 1266, 40, 70, "linearizedWL",ExpressionUUID->"66e57153-b425-4ddf-bd16-029a6f82616b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19915, 613, 145, 4, 70, "Subsubsection",ExpressionUUID->"9a644d00-8654-4114-adb7-78bc7000f5e5"],
Cell[20063, 619, 100, 0, 70, "arXivLabel",ExpressionUUID->"c9a4620d-a194-45f0-ae9c-80542c602d6e"],
Cell[20166, 621, 103, 4, 70, "rawTeX",ExpressionUUID->"b8534dd0-a5c8-415b-9a2e-ec9899a650f9"],
Cell[20272, 627, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"a1951ee9-adce-4ccf-88de-c91396abcf8c"],
Cell[20392, 629, 282, 3, 70, "renderedTeX",ExpressionUUID->"2883b00a-a437-4452-8600-2ed509dbac1a"],
Cell[20677, 634, 124, 0, 70, "label-llmComment",ExpressionUUID->"b8e0a398-47c0-4de4-8e08-2dfc88e6d6aa"],
Cell[20804, 636, 194, 3, 70, "LLMComment",ExpressionUUID->"5e7a5f79-6a42-41c5-b76e-e5cb7530adc9"],
Cell[21001, 641, 164, 3, 70, "label-formattedWL",ExpressionUUID->"05adf02b-2982-4bf2-98b9-74e9f55a6c54"],
Cell[21168, 646, 1070, 34, 70, "formattedWL",ExpressionUUID->"ad612d15-874c-4668-a83a-cb2cf3b16fe1"],
Cell[22241, 682, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"eded8ef6-dd86-4402-9ae1-49c7e7e80533"],
Cell[22373, 684, 909, 27, 70, "linearizedWL",ExpressionUUID->"f0f48dfb-a2d5-4444-936d-7c75de5c2669"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23319, 716, 150, 4, 70, "Subsubsection",ExpressionUUID->"24885635-2be8-46bc-945a-d58951089369"],
Cell[23472, 722, 100, 0, 70, "arXivLabel",ExpressionUUID->"a13131e3-dc6d-4531-80f8-e68c3538d220"],
Cell[23575, 724, 220, 7, 70, "rawTeX",ExpressionUUID->"518bd471-53d8-4419-8626-2dca250525e0"],
Cell[23798, 733, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"9012c684-4a25-4835-985a-40a886997bc5"],
Cell[23918, 735, 93, 0, 70, "renderedTeX",ExpressionUUID->"8e556810-0e37-4c0b-bb12-f425122aaa13"],
Cell[24014, 737, 124, 0, 70, "label-llmComment",ExpressionUUID->"914062e2-bd66-4c3f-b03e-d9481447fb79"],
Cell[24141, 739, 236, 3, 70, "LLMComment",ExpressionUUID->"362cb374-4ea1-4d00-8772-adf880836536"],
Cell[24380, 744, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e92181b3-1bdd-4e72-a2c5-46da32db8777"],
Cell[24547, 749, 1904, 62, 70, "formattedWL",ExpressionUUID->"acba75f1-c7d9-4e37-b46a-4362a1d84a02"],
Cell[26454, 813, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"a942bf65-37dd-4e27-867d-772f74c7c767"],
Cell[26586, 815, 2403, 72, 70, "linearizedWL",ExpressionUUID->"0bd35331-83c1-41aa-95a2-ec93f84617b9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29038, 893, 209, 5, 70, "Subsection",ExpressionUUID->"610cc73a-af3a-47a0-ae4d-e27b5b96c58e"],
Cell[CellGroupData[{
Cell[29272, 902, 154, 4, 70, "Subsubsection",ExpressionUUID->"cef1585e-1beb-454c-8fd2-ab745a0cd5a4"],
Cell[29429, 908, 100, 0, 70, "arXivLabel",ExpressionUUID->"1fcdaf0c-12e1-402a-83fd-d5aea5cfef2b"],
Cell[29532, 910, 99, 4, 70, "rawTeX",ExpressionUUID->"9af643f3-0c2c-4a1d-be2d-e8e96350cc9c"],
Cell[29634, 916, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"673f06fd-3a26-4369-93f8-a1f93a2dc515"],
Cell[29754, 918, 93, 0, 70, "renderedTeX",ExpressionUUID->"a637356d-8444-480a-8c88-b3685042142d"],
Cell[29850, 920, 124, 0, 70, "label-llmComment",ExpressionUUID->"f54475f7-dfdf-40fa-95e6-145ecf831e8f"],
Cell[29977, 922, 224, 3, 70, "LLMComment",ExpressionUUID->"55cddac2-7815-4858-bdc4-3b21dacba68e"],
Cell[30204, 927, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e76efcf2-2915-47fc-9037-563a46a3d212"],
Cell[30371, 932, 342, 10, 70, "formattedWL",ExpressionUUID->"e39e32ac-7c04-4f7a-9c7e-00298412ef1e"],
Cell[30716, 944, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"11f16aa8-9706-4e42-8d5d-83789566b761"],
Cell[30848, 946, 312, 10, 70, "linearizedWL",ExpressionUUID->"a21baa3c-6fd8-4622-9ee4-2245fdcc008a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31197, 961, 146, 4, 70, "Subsubsection",ExpressionUUID->"df8f0614-3b9b-47de-9ae3-e2d0b5fa9f5b"],
Cell[31346, 967, 100, 0, 70, "arXivLabel",ExpressionUUID->"a18775bb-4970-48bb-8df8-5bb0d4fc3919"],
Cell[31449, 969, 96, 4, 70, "rawTeX",ExpressionUUID->"281e83a9-98c2-4f47-983a-832b012ebbe3"],
Cell[31548, 975, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"9f08a200-7142-4f46-b811-955a2fa5701e"],
Cell[31668, 977, 93, 0, 70, "renderedTeX",ExpressionUUID->"48426e04-051b-4449-a5ba-4c463179bc04"],
Cell[31764, 979, 124, 0, 70, "label-llmComment",ExpressionUUID->"42998963-278a-478e-a8df-cf6dfe3d9b9e"],
Cell[31891, 981, 199, 3, 70, "LLMComment",ExpressionUUID->"f4cc3692-3963-406a-8e99-f5b8491ccfb1"],
Cell[32093, 986, 164, 3, 70, "label-formattedWL",ExpressionUUID->"149d0f79-2ba3-472b-9a2e-a6afd9e0e91d"],
Cell[32260, 991, 258, 8, 70, "formattedWL",ExpressionUUID->"ab5f417f-c60b-4ce7-b54c-e7af85b14552"],
Cell[32521, 1001, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"8e79fce7-d013-4fcb-be99-ef6a3acd2a2f"],
Cell[32653, 1003, 284, 8, 70, "linearizedWL",ExpressionUUID->"9b8acf1c-0493-4188-a4bd-07fae6f87d81"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32974, 1016, 149, 4, 70, "Subsubsection",ExpressionUUID->"ff5193e6-b553-48c0-a607-22ca64d22326"],
Cell[33126, 1022, 100, 0, 70, "arXivLabel",ExpressionUUID->"b8b3fe0b-7bf6-4231-a01a-366f3b83c3e9"],
Cell[33229, 1024, 237, 5, 70, "rawTeX",ExpressionUUID->"a96c20d7-6df9-408d-a9e5-6fc4c23bb0ba"],
Cell[33469, 1031, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"82f058bc-6947-4e51-9841-f11abe512692"],
Cell[33589, 1033, 93, 0, 70, "renderedTeX",ExpressionUUID->"a0178ff3-69a3-4401-9f47-f84760097975"],
Cell[33685, 1035, 124, 0, 70, "label-llmComment",ExpressionUUID->"e22c9c90-ff1f-4c3d-a6c1-3cfeb98885ac"],
Cell[33812, 1037, 222, 3, 70, "LLMComment",ExpressionUUID->"787b6112-82f6-4f0a-ade7-6e2851a3c803"],
Cell[34037, 1042, 164, 3, 70, "label-formattedWL",ExpressionUUID->"3f6d7f8a-0664-4bfe-be11-ccb5047e6690"],
Cell[34204, 1047, 1338, 42, 70, "formattedWL",ExpressionUUID->"3ea88fec-8326-46b5-8109-0d82cbfe9f24"],
Cell[35545, 1091, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"747eeaf4-28f0-4ea8-90b4-cdd7cf809285"],
Cell[35677, 1093, 1113, 32, 70, "linearizedWL",ExpressionUUID->"17b6d70c-b79f-473d-9ccd-02a334de8941"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36827, 1130, 147, 4, 70, "Subsubsection",ExpressionUUID->"c09bb3fb-e9cd-481a-bd90-4c08ba0db4e1"],
Cell[36977, 1136, 100, 0, 70, "arXivLabel",ExpressionUUID->"6326b425-0704-4042-99e3-d00937fe33ee"],
Cell[37080, 1138, 112, 4, 70, "rawTeX",ExpressionUUID->"491735d4-b660-45a3-86db-afa4cdec97ae"],
Cell[37195, 1144, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"46e32989-042c-4f2d-8fad-48a5e86f3e32"],
Cell[37315, 1146, 93, 0, 70, "renderedTeX",ExpressionUUID->"f5d946b9-44be-4117-aff2-7d5624d8446d"],
Cell[37411, 1148, 124, 0, 70, "label-llmComment",ExpressionUUID->"92c92652-02ea-4533-9b4c-d03013aaec71"],
Cell[37538, 1150, 226, 3, 70, "LLMComment",ExpressionUUID->"62228967-4f4d-45da-b851-d6ccf3a3c761"],
Cell[37767, 1155, 164, 3, 70, "label-formattedWL",ExpressionUUID->"4b0d32f7-ac9e-4cf4-bbb5-f03e29011a7a"],
Cell[37934, 1160, 224, 5, 70, "formattedWL",ExpressionUUID->"df084a25-0e69-4920-b5a7-e50e484016e5"],
Cell[38161, 1167, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"2ec97fb6-2315-4074-8ede-c3aab9293f93"],
Cell[38293, 1169, 237, 6, 70, "linearizedWL",ExpressionUUID->"f95d2938-0d61-4155-aa38-0412b9f76c04"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38567, 1180, 146, 4, 70, "Subsubsection",ExpressionUUID->"80e480dd-4cf9-47ff-b063-6503d9146125"],
Cell[38716, 1186, 100, 0, 70, "arXivLabel",ExpressionUUID->"98f42149-f895-42d0-a78e-f7187c66035b"],
Cell[38819, 1188, 165, 5, 70, "rawTeX",ExpressionUUID->"1d80691a-3bd4-4755-a762-d370aaa9cf99"],
Cell[38987, 1195, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"d6032e44-a01b-44b6-a76e-bd28bdbd76f8"],
Cell[39107, 1197, 93, 0, 70, "renderedTeX",ExpressionUUID->"98ae7f91-cf97-4ad7-8c50-7ce61069d746"],
Cell[39203, 1199, 124, 0, 70, "label-llmComment",ExpressionUUID->"d48db59e-0495-4e3d-8051-184839447c7b"],
Cell[39330, 1201, 243, 4, 70, "LLMComment",ExpressionUUID->"0f9dd909-a208-407f-b299-4ef8bb870c86"],
Cell[39576, 1207, 164, 3, 70, "label-formattedWL",ExpressionUUID->"76aaeb35-560f-4c62-a88d-fd003f0d3ff8"],
Cell[39743, 1212, 818, 25, 70, "formattedWL",ExpressionUUID->"f732ec6f-e480-42cc-9e8b-81b5a68f163a"],
Cell[40564, 1239, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"f985a40d-8f9e-421f-bc50-a37d4e5a93a3"],
Cell[40696, 1241, 762, 22, 70, "linearizedWL",ExpressionUUID->"0c30bd9c-a4b3-4336-a50e-414d6985a94e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41495, 1268, 176, 4, 70, "Subsubsection",ExpressionUUID->"33f2f518-c26f-4588-a796-87aeefbdf192"],
Cell[41674, 1274, 100, 0, 70, "arXivLabel",ExpressionUUID->"8c48e933-6d01-4bb9-af9b-1f0d857bb9ad"],
Cell[41777, 1276, 118, 4, 70, "rawTeX",ExpressionUUID->"243e7f67-5561-4dec-96fd-e4ce78b8a79d"],
Cell[41898, 1282, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"6df2713d-85ad-44d7-a920-83371946052f"],
Cell[42018, 1284, 93, 0, 70, "renderedTeX",ExpressionUUID->"6e1f5713-49fc-454e-82b4-4e2fda780dd3"],
Cell[42114, 1286, 124, 0, 70, "label-llmComment",ExpressionUUID->"58c84736-c0ce-4a51-b695-178b7a103a5c"],
Cell[42241, 1288, 194, 3, 70, "LLMComment",ExpressionUUID->"95f0a959-e07b-4c19-af08-04d72896a40b"],
Cell[42438, 1293, 164, 3, 70, "label-formattedWL",ExpressionUUID->"20e8b546-ce34-4d03-a0a1-a343410ceba1"],
Cell[42605, 1298, 324, 10, 70, "formattedWL",ExpressionUUID->"545d681a-f9c7-48b6-a0ef-05917e56a3d6"],
Cell[42932, 1310, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"d159707d-bec3-4488-9b40-3ee2bb24c16d"],
Cell[43064, 1312, 362, 11, 70, "linearizedWL",ExpressionUUID->"aafa164a-fae9-4bad-bdb7-5578b8beb7bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43463, 1328, 148, 4, 70, "Subsubsection",ExpressionUUID->"49774073-c3f4-471e-b3bc-c2acf579079d"],
Cell[43614, 1334, 100, 0, 70, "arXivLabel",ExpressionUUID->"f5b5d30c-849a-4807-b715-86ce0b2e2014"],
Cell[43717, 1336, 147, 4, 70, "rawTeX",ExpressionUUID->"d4f8068d-de86-4dea-ab3d-d823615402d3"],
Cell[43867, 1342, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"8260df67-a328-48bf-911b-a5be0ffe1f69"],
Cell[43987, 1344, 93, 0, 70, "renderedTeX",ExpressionUUID->"23462c56-8af0-437c-85d2-5ebd2eec121d"],
Cell[44083, 1346, 124, 0, 70, "label-llmComment",ExpressionUUID->"5bef9a62-5e9a-4682-ae1a-67d6fc37c3af"],
Cell[44210, 1348, 214, 3, 70, "LLMComment",ExpressionUUID->"0361a640-75ff-41ca-82e0-0cb6c2c19652"],
Cell[44427, 1353, 164, 3, 70, "label-formattedWL",ExpressionUUID->"45c2f6fc-4542-46b1-89c4-c25840855eac"],
Cell[44594, 1358, 548, 16, 70, "formattedWL",ExpressionUUID->"8979841f-2191-4d98-80ce-af40c4bdf297"],
Cell[45145, 1376, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"61d6241e-c742-43f3-8b08-9e23f785b63b"],
Cell[45277, 1378, 471, 13, 70, "linearizedWL",ExpressionUUID->"a47e964a-581b-4488-8aaf-986816be9517"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45785, 1396, 146, 4, 70, "Subsubsection",ExpressionUUID->"827a2454-03a6-446e-8a7b-e7a723355976"],
Cell[45934, 1402, 100, 0, 70, "arXivLabel",ExpressionUUID->"08b4218f-042d-4109-9ee2-2c81b1b4dcd6"],
Cell[46037, 1404, 146, 4, 70, "rawTeX",ExpressionUUID->"5d923399-1e45-447d-90ef-1c2c2786774c"],
Cell[46186, 1410, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"28a9d5f3-623f-4365-a4cc-5ecf4e23385c"],
Cell[46306, 1412, 93, 0, 70, "renderedTeX",ExpressionUUID->"1252defa-8b2a-4dad-a935-4c4a99a4c3d2"],
Cell[46402, 1414, 124, 0, 70, "label-llmComment",ExpressionUUID->"f1931676-a50b-4faa-a6ff-63231d331766"],
Cell[46529, 1416, 187, 3, 70, "LLMComment",ExpressionUUID->"e74d0ddd-d284-428a-b2e0-67bde72a5948"],
Cell[46719, 1421, 164, 3, 70, "label-formattedWL",ExpressionUUID->"ebfbd012-6f3a-42e5-ad90-2be52918bbef"],
Cell[46886, 1426, 346, 10, 70, "formattedWL",ExpressionUUID->"88ec1181-c81e-413d-a5f7-8d35cf7f4ac9"],
Cell[47235, 1438, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"861dcd7a-0384-4e52-b023-53ebaeaff46f"],
Cell[47367, 1440, 341, 10, 70, "linearizedWL",ExpressionUUID->"23ebf7ed-dc23-428c-9a61-e8968037612f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47745, 1455, 149, 4, 70, "Subsubsection",ExpressionUUID->"c1c46b2b-a560-4d83-b360-223656c5b242"],
Cell[47897, 1461, 100, 0, 70, "arXivLabel",ExpressionUUID->"f7503048-fe16-48f6-9e54-ca8c262d11e8"],
Cell[48000, 1463, 143, 4, 70, "rawTeX",ExpressionUUID->"f084f960-051c-42e1-b14d-31a7b834bedd"],
Cell[48146, 1469, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"f6a64adc-4f3a-48c4-af91-63e29f1d73da"],
Cell[48266, 1471, 93, 0, 70, "renderedTeX",ExpressionUUID->"85c45072-3065-4430-81b0-6a041b93ded3"],
Cell[48362, 1473, 124, 0, 70, "label-llmComment",ExpressionUUID->"fbf0bfe8-4172-4cab-874e-448df90899e3"],
Cell[48489, 1475, 192, 3, 70, "LLMComment",ExpressionUUID->"e494f0b1-ba6d-4d29-9c52-aa23c767c4ab"],
Cell[48684, 1480, 164, 3, 70, "label-formattedWL",ExpressionUUID->"35754f9c-1f65-4694-8bf1-3838cab9fe8d"],
Cell[48851, 1485, 462, 14, 70, "formattedWL",ExpressionUUID->"9cf39163-2849-4f5c-b979-bcf933c4277b"],
Cell[49316, 1501, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"5273d29a-15a7-4ff2-8685-92d05470d033"],
Cell[49448, 1503, 711, 20, 70, "linearizedWL",ExpressionUUID->"95ee2a63-2ae8-4035-ba05-b6f676f9415c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50208, 1529, 168, 3, 70, "Subsection",ExpressionUUID->"5e412100-3cf3-4291-ba08-13bca7f0074a"],
Cell[CellGroupData[{
Cell[50401, 1536, 149, 4, 70, "Subsubsection",ExpressionUUID->"f6770cf9-beb9-442c-bccf-80baaa14caa2"],
Cell[50553, 1542, 100, 0, 70, "arXivLabel",ExpressionUUID->"e5b831c9-4cae-485a-b49c-4d63d8baf910"],
Cell[50656, 1544, 622, 21, 70, "rawTeX",ExpressionUUID->"ab36e5cc-b204-4f42-bcde-f5ed502f5acd"],
Cell[51281, 1567, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"77a7c719-9808-4e8f-aa6c-fdeb46c3ddbb"],
Cell[51401, 1569, 7994, 187, 70, "renderedTeX",ExpressionUUID->"b21082be-7d6f-41f6-a7bc-a6e8973a2b8d"],
Cell[59398, 1758, 124, 0, 70, "label-llmComment",ExpressionUUID->"3256e8c0-f85a-426d-934c-e8087878c0df"],
Cell[59525, 1760, 299, 4, 70, "LLMComment",ExpressionUUID->"9b16e463-e257-4d87-b6cc-d513e5c3678b"],
Cell[59827, 1766, 164, 3, 70, "label-formattedWL",ExpressionUUID->"93d4769c-b734-4dc3-9d83-3011f8808331"],
Cell[59994, 1771, 2324, 68, 70, "formattedWL",ExpressionUUID->"eb6eb4fd-fec8-42c3-83f5-aaced4f22611"],
Cell[62321, 1841, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"8a0716b7-291f-46f4-9ffb-9c18954dfd76"],
Cell[62453, 1843, 3997, 104, 70, "linearizedWL",ExpressionUUID->"3ff66b38-5b22-4443-b4c4-29aefe140fe1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66487, 1952, 150, 4, 70, "Subsubsection",ExpressionUUID->"17ff5738-8205-413d-903f-58bd6015de49"],
Cell[66640, 1958, 100, 0, 70, "arXivLabel",ExpressionUUID->"7e5f8a93-a996-4abd-beb2-5916f2752fd0"],
Cell[66743, 1960, 513, 19, 70, "rawTeX",ExpressionUUID->"246a0e94-d2d6-4271-aefb-f54c6a80ad5f"],
Cell[67259, 1981, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"4a178abe-667f-4e4a-bb3e-79dafe6cde44"],
Cell[67379, 1983, 9075, 207, 70, "renderedTeX",ExpressionUUID->"9a4521bc-1e38-4640-995c-5e0ec9217d54"],
Cell[76457, 2192, 124, 0, 70, "label-llmComment",ExpressionUUID->"b2264437-b7fa-4f0d-8d5a-9e81114d3812"],
Cell[76584, 2194, 274, 4, 70, "LLMComment",ExpressionUUID->"dfe15442-d57f-4863-9018-754e4a9a2eb8"],
Cell[76861, 2200, 164, 3, 70, "label-formattedWL",ExpressionUUID->"4c6e6680-d4a4-4e75-9edb-ab05c9946927"],
Cell[77028, 2205, 2212, 71, 70, "formattedWL",ExpressionUUID->"d381a36f-ef6f-4808-9604-c97187b24df2"],
Cell[79243, 2278, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"9760c3b3-45ca-4110-9715-f8d02a4a096d"],
Cell[79375, 2280, 3538, 99, 70, "linearizedWL",ExpressionUUID->"e8d767f2-423b-4cbf-9694-4e2641aac01e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82950, 2384, 156, 4, 70, "Subsubsection",ExpressionUUID->"43c6d6ba-7887-4322-85d1-6814b8e2b78a"],
Cell[83109, 2390, 100, 0, 70, "arXivLabel",ExpressionUUID->"3bb2cba7-8f28-46cc-b3da-33c8ce2e5ab2"],
Cell[83212, 2392, 190, 6, 70, "rawTeX",ExpressionUUID->"50113828-500d-41a3-9af1-1b3001ba20f9"],
Cell[83405, 2400, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"e9916fcc-1911-4e00-af48-ea180b6b9e81"],
Cell[83525, 2402, 685, 19, 70, "renderedTeX",ExpressionUUID->"eb7efd58-3528-4dc1-9c2e-f4a61003bea0"],
Cell[84213, 2423, 124, 0, 70, "label-llmComment",ExpressionUUID->"fde6a41b-192c-4935-80a3-72a45c6c8500"],
Cell[84340, 2425, 270, 4, 70, "LLMComment",ExpressionUUID->"7f8d0c2d-4e02-451f-b150-8b721d1b7e83"],
Cell[84613, 2431, 164, 3, 70, "label-formattedWL",ExpressionUUID->"2d63a48f-9cf6-48ab-a37c-7bb7fbb202c4"],
Cell[84780, 2436, 902, 28, 70, "formattedWL",ExpressionUUID->"27d936a6-efea-4cda-ba1a-6e3eb88cacbf"],
Cell[85685, 2466, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"34da7f3b-60b4-4be8-932a-87ac15233986"],
Cell[85817, 2468, 850, 26, 70, "linearizedWL",ExpressionUUID->"9ba0c2a4-aec9-4fca-aafe-fbd6eedfdd4c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86704, 2499, 155, 4, 70, "Subsubsection",ExpressionUUID->"7ddccac9-c5c9-43b7-8981-9fdb35403492"],
Cell[86862, 2505, 100, 0, 70, "arXivLabel",ExpressionUUID->"241ee80b-953f-4ce5-a05f-f68783a7a618"],
Cell[86965, 2507, 185, 6, 70, "rawTeX",ExpressionUUID->"a67ad736-78b6-4b45-94e9-8d25a9afd0fb"],
Cell[87153, 2515, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"541294e3-22bb-4c40-b3ce-6ffa108e1ec0"],
Cell[87273, 2517, 825, 24, 70, "renderedTeX",ExpressionUUID->"3b68e397-f90e-417d-adfb-7e8403c11d1e"],
Cell[88101, 2543, 124, 0, 70, "label-llmComment",ExpressionUUID->"9c53f2aa-e24b-4b03-a599-93e9317ba28f"],
Cell[88228, 2545, 275, 4, 70, "LLMComment",ExpressionUUID->"a8afdafb-1516-49ce-834c-eda50c814038"],
Cell[88506, 2551, 164, 3, 70, "label-formattedWL",ExpressionUUID->"b5299724-b73e-4268-a77b-40ed28938f23"],
Cell[88673, 2556, 934, 29, 70, "formattedWL",ExpressionUUID->"ceef966f-5c24-494f-baa8-ab6bdfcfcd97"],
Cell[89610, 2587, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"586b3c5c-b7d8-430b-a828-c393d050cefe"],
Cell[89742, 2589, 1060, 33, 70, "linearizedWL",ExpressionUUID->"5f13a814-9cff-45d3-88a6-5d7ab60a7838"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90839, 2627, 152, 4, 70, "Subsubsection",ExpressionUUID->"6ceacf97-92fd-45c5-83bf-d4219c46353b"],
Cell[90994, 2633, 100, 0, 70, "arXivLabel",ExpressionUUID->"da2faa7d-d1f3-4320-83c5-3c29255c1eb7"],
Cell[91097, 2635, 177, 6, 70, "rawTeX",ExpressionUUID->"9dba14a5-8600-43b0-b7b7-7933c5633dcc"],
Cell[91277, 2643, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"c979869f-bb96-4fef-a593-705b0f719a38"],
Cell[91397, 2645, 723, 19, 70, "renderedTeX",ExpressionUUID->"123575fa-8124-4a63-ba73-6ff24462f341"],
Cell[92123, 2666, 124, 0, 70, "label-llmComment",ExpressionUUID->"05a10114-2a09-4d52-8181-c33cb9230dfd"],
Cell[92250, 2668, 271, 4, 70, "LLMComment",ExpressionUUID->"f94a236d-00fa-444a-a300-8dad8fd74c1f"],
Cell[92524, 2674, 164, 3, 70, "label-formattedWL",ExpressionUUID->"14961fa1-c996-440a-be96-388e10ae6e77"],
Cell[92691, 2679, 418, 12, 70, "formattedWL",ExpressionUUID->"db606350-153a-4ca4-bfb0-f33cc8bad164"],
Cell[93112, 2693, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"906d031c-4df3-47ab-a3bc-cd25cdf920bd"],
Cell[93244, 2695, 690, 20, 70, "linearizedWL",ExpressionUUID->"118b9317-abe9-41c9-96cc-d9f341f32958"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93971, 2720, 145, 4, 70, "Subsubsection",ExpressionUUID->"59ffcb12-3a9e-4e3d-bdae-3da355d18718"],
Cell[94119, 2726, 100, 0, 70, "arXivLabel",ExpressionUUID->"40ad59fc-bdad-4b2d-bf78-2c0bb04fb796"],
Cell[94222, 2728, 165, 6, 70, "rawTeX",ExpressionUUID->"8d0546a0-e0b0-46c7-ac69-5f59929b01c9"],
Cell[94390, 2736, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"a1f411fc-7a58-4609-8710-a0a10925a394"],
Cell[94510, 2738, 548, 13, 70, "renderedTeX",ExpressionUUID->"1acea8e0-bb05-42ca-9b4c-7f0ba9e9f7bd"],
Cell[95061, 2753, 124, 0, 70, "label-llmComment",ExpressionUUID->"7ed06607-1b02-4f96-86cd-e34a20cc8332"],
Cell[95188, 2755, 324, 5, 70, "LLMComment",ExpressionUUID->"eca23448-1eb5-4dae-97f8-a7a9118e32e9"],
Cell[95515, 2762, 164, 3, 70, "label-formattedWL",ExpressionUUID->"6d9b7866-7436-4c94-9887-6c388041a6f0"],
Cell[95682, 2767, 1127, 36, 70, "formattedWL",ExpressionUUID->"e3c75b65-8303-43f3-8c44-7736041c284e"],
Cell[96812, 2805, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"07f37759-2592-492e-90b9-08a1a281f7dd"],
Cell[96944, 2807, 1169, 34, 70, "linearizedWL",ExpressionUUID->"033c3fac-00e0-4b4c-85a0-ba3af6d62009"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98162, 2847, 174, 3, 70, "Subsection",ExpressionUUID->"75674f7d-a0fe-48a3-b8c7-1de3db0cb1d6"],
Cell[CellGroupData[{
Cell[98361, 2854, 146, 4, 70, "Subsubsection",ExpressionUUID->"1067c20f-6cb2-4954-96fc-2419bbefcddf"],
Cell[98510, 2860, 100, 0, 70, "arXivLabel",ExpressionUUID->"7efde0e7-b65a-4b59-b8c7-05d7fb329a5e"],
Cell[98613, 2862, 271, 6, 70, "rawTeX",ExpressionUUID->"d961b00d-8005-4603-8412-8f3109c12706"],
Cell[98887, 2870, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"35d87eee-5de6-4101-8ab1-564cc85794d2"],
Cell[99007, 2872, 93, 0, 70, "renderedTeX",ExpressionUUID->"25c82319-955f-4459-bd54-480de5b1f131"],
Cell[99103, 2874, 124, 0, 70, "label-llmComment",ExpressionUUID->"ecdfbeb6-8260-47ac-9342-c3fef48e714f"],
Cell[99230, 2876, 441, 6, 70, "LLMComment",ExpressionUUID->"3ff7690a-ab66-4574-a49a-168517086045"],
Cell[99674, 2884, 164, 3, 70, "label-formattedWL",ExpressionUUID->"01ec19a6-8826-477d-8b97-e40448bcde91"],
Cell[99841, 2889, 1333, 39, 70, "formattedWL",ExpressionUUID->"e744f938-09b9-4984-9b8a-5237e80b6c5b"],
Cell[101177, 2930, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"651f0c71-1b93-4cc1-a4e4-b0251ba57b96"],
Cell[101309, 2932, 1511, 41, 70, "linearizedWL",ExpressionUUID->"2f44e9e2-b3f5-4395-b470-0d38f3e2289a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102857, 2978, 146, 4, 70, "Subsubsection",ExpressionUUID->"81c479c1-4747-45ed-9263-d52503c26a99"],
Cell[103006, 2984, 100, 0, 70, "arXivLabel",ExpressionUUID->"87acc213-b39d-43e6-bf9d-5eea9c6f3efc"],
Cell[103109, 2986, 88, 4, 70, "rawTeX",ExpressionUUID->"f2436b50-11c2-46f9-8ac0-65920cc29936"],
Cell[103200, 2992, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"d43fd344-5ff1-47f5-abab-05912f8440e5"],
Cell[103320, 2994, 179, 2, 70, "renderedTeX",ExpressionUUID->"7a48951f-8be5-40f8-bb27-3a6645ee6e4c"],
Cell[103502, 2998, 124, 0, 70, "label-llmComment",ExpressionUUID->"1811d5ca-ba15-46cf-9e7f-b5b8f47c25bd"],
Cell[103629, 3000, 226, 3, 70, "LLMComment",ExpressionUUID->"879cae15-49a9-4858-aa7e-8e941d12a948"],
Cell[103858, 3005, 164, 3, 70, "label-formattedWL",ExpressionUUID->"5ff7827c-4533-4d29-8f32-d7bcb8ce349c"],
Cell[104025, 3010, 176, 4, 70, "formattedWL",ExpressionUUID->"6099d057-00c5-48e4-bd64-41880703f07e"],
Cell[104204, 3016, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"05833ecd-0f7d-4cba-8bbe-e26ff9b6b017"],
Cell[104336, 3018, 188, 5, 70, "linearizedWL",ExpressionUUID->"7b13f9b4-fefd-4ecc-8041-18450c61d50e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104561, 3028, 145, 4, 70, "Subsubsection",ExpressionUUID->"38e5cb5e-197c-45c9-badd-f0753bf6d6b8"],
Cell[104709, 3034, 100, 0, 70, "arXivLabel",ExpressionUUID->"2bce6fea-481d-478b-9a87-a769b41d36d5"],
Cell[104812, 3036, 193, 5, 70, "rawTeX",ExpressionUUID->"d6d927fb-dbb9-4def-90a2-92cc097f82f6"],
Cell[105008, 3043, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"8bf61ea5-ddc1-4f78-a1b6-10ca45d9ac93"],
Cell[105128, 3045, 93, 0, 70, "renderedTeX",ExpressionUUID->"ca7d5cac-29f6-4847-be0b-21bcde673c61"],
Cell[105224, 3047, 124, 0, 70, "label-llmComment",ExpressionUUID->"fbab9acc-ab00-4635-8263-6445a1774e4b"],
Cell[105351, 3049, 368, 5, 70, "LLMComment",ExpressionUUID->"63846261-e0e1-4d99-ba1a-2a8384926c7e"],
Cell[105722, 3056, 164, 3, 70, "label-formattedWL",ExpressionUUID->"fcb9bb3a-e5bd-4164-8eb1-767e2699ce93"],
Cell[105889, 3061, 1461, 45, 70, "formattedWL",ExpressionUUID->"52ae4bf5-9592-4333-af80-b839c65e04ef"],
Cell[107353, 3108, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"46a48bdd-a87e-4d34-a4c6-0b49a9fade0c"],
Cell[107485, 3110, 1331, 39, 70, "linearizedWL",ExpressionUUID->"dc3ef3bf-b262-4c76-a8f4-5ceafb041562"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108853, 3154, 149, 4, 70, "Subsubsection",ExpressionUUID->"4a34139c-9a7b-4268-899d-cbf0dabbbc68"],
Cell[109005, 3160, 100, 0, 70, "arXivLabel",ExpressionUUID->"3ebf19e4-f6ff-45b1-b3de-a4fc981ac47b"],
Cell[109108, 3162, 143, 4, 70, "rawTeX",ExpressionUUID->"31210f68-f583-4d83-a5d5-e4e5acc46296"],
Cell[109254, 3168, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"e973ae98-720a-4361-8e83-701c3ca843e4"],
Cell[109374, 3170, 93, 0, 70, "renderedTeX",ExpressionUUID->"1f5f7370-271c-473e-9b4b-d400e4811423"],
Cell[109470, 3172, 124, 0, 70, "label-llmComment",ExpressionUUID->"808b5cc9-688c-42f5-b92e-3b0e87b065d6"],
Cell[109597, 3174, 303, 4, 70, "LLMComment",ExpressionUUID->"480c0197-c805-4e7c-b2cc-e6a488f708ee"],
Cell[109903, 3180, 164, 3, 70, "label-formattedWL",ExpressionUUID->"46a23eed-8259-4758-809a-704cfc1bd19b"],
Cell[110070, 3185, 595, 17, 70, "formattedWL",ExpressionUUID->"230d5c9f-c6c8-4280-affe-85e4e58d4a09"],
Cell[110668, 3204, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"4fa603d4-3440-4dd5-83e3-45c8430d36dc"],
Cell[110800, 3206, 624, 17, 70, "linearizedWL",ExpressionUUID->"4df1cb44-88e2-471a-9384-68a567bb3659"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111461, 3228, 149, 4, 70, "Subsubsection",ExpressionUUID->"f93f00f4-1807-428d-8d47-0b922c1a5820"],
Cell[111613, 3234, 100, 0, 70, "arXivLabel",ExpressionUUID->"ea0b9493-7e4a-48de-9998-b7dd4cc37c4e"],
Cell[111716, 3236, 185, 5, 70, "rawTeX",ExpressionUUID->"5a598fd9-f947-4492-b283-59338f0c1ecb"],
Cell[111904, 3243, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"e2a37553-c50f-4b20-8a78-ef449726440a"],
Cell[112024, 3245, 93, 0, 70, "renderedTeX",ExpressionUUID->"5dcfd0e3-7979-441b-9129-6780bf54096b"],
Cell[112120, 3247, 124, 0, 70, "label-llmComment",ExpressionUUID->"148213f3-7943-4d4d-a220-2ac554285a8a"],
Cell[112247, 3249, 333, 5, 70, "LLMComment",ExpressionUUID->"3f49c0e6-8eb3-486c-95ad-7a572e9560ec"],
Cell[112583, 3256, 164, 3, 70, "label-formattedWL",ExpressionUUID->"528b0e08-dcf0-4b1d-b9de-63392c4040c6"],
Cell[112750, 3261, 1398, 40, 70, "formattedWL",ExpressionUUID->"3c8d5552-63ed-47ba-bb3b-1d0e9495d8f1"],
Cell[114151, 3303, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"99e8b898-08cd-4448-a2cd-e419f3b3a634"],
Cell[114283, 3305, 1252, 34, 70, "linearizedWL",ExpressionUUID->"5daa47f1-0634-4a64-844c-cbe8bdab8fc3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115572, 3344, 146, 4, 70, "Subsubsection",ExpressionUUID->"5f9464ee-562b-4c9d-a0ae-cabbd2e4ec1d"],
Cell[115721, 3350, 100, 0, 70, "arXivLabel",ExpressionUUID->"3f224697-5fe4-4a3d-b4c6-707a11e2c3d2"],
Cell[115824, 3352, 121, 4, 70, "rawTeX",ExpressionUUID->"995136fc-1e45-4f6b-b920-b81755370d6e"],
Cell[115948, 3358, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"921df5b4-3a14-4349-82ef-0e4a7416bf4d"],
Cell[116068, 3360, 93, 0, 70, "renderedTeX",ExpressionUUID->"433308c5-33b2-444e-aeb4-6f8ea4726fe6"],
Cell[116164, 3362, 124, 0, 70, "label-llmComment",ExpressionUUID->"28e8173b-1a88-4a67-a1d6-47155042936e"],
Cell[116291, 3364, 272, 4, 70, "LLMComment",ExpressionUUID->"c95037cb-daa3-41d1-a77e-4edf480d44a6"],
Cell[116566, 3370, 164, 3, 70, "label-formattedWL",ExpressionUUID->"d0466cb9-4f43-475c-8859-42470564b860"],
Cell[116733, 3375, 500, 14, 70, "formattedWL",ExpressionUUID->"8508ff76-16f5-48cd-910f-a455991b0239"],
Cell[117236, 3391, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"44bc597d-3f76-4642-b142-690e14f9cc51"],
Cell[117368, 3393, 541, 16, 70, "linearizedWL",ExpressionUUID->"6b9f5559-3c90-4a03-a9bd-6b9e773ac8c6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117946, 3414, 151, 4, 70, "Subsubsection",ExpressionUUID->"25174d9b-476f-4d48-b4e9-37b550f35744"],
Cell[118100, 3420, 100, 0, 70, "arXivLabel",ExpressionUUID->"bd5156b3-1bff-4970-9e87-041c7130b0cd"],
Cell[118203, 3422, 108, 4, 70, "rawTeX",ExpressionUUID->"bf3a8ca4-e69b-4f14-a990-bf69e981a84d"],
Cell[118314, 3428, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"6cc8996a-c405-4394-9a9f-178af27d7bb0"],
Cell[118434, 3430, 93, 0, 70, "renderedTeX",ExpressionUUID->"4071491d-025b-4878-b6f4-81324806ac17"],
Cell[118530, 3432, 124, 0, 70, "label-llmComment",ExpressionUUID->"2afa77ff-d681-4a00-89da-54d55590756b"],
Cell[118657, 3434, 283, 4, 70, "LLMComment",ExpressionUUID->"34a124f0-a7a5-4d49-bf92-0b4fc610cbb6"],
Cell[118943, 3440, 164, 3, 70, "label-formattedWL",ExpressionUUID->"421855f2-b782-4b0b-b20c-6b8f64253fb2"],
Cell[119110, 3445, 275, 7, 70, "formattedWL",ExpressionUUID->"af1aafb7-1308-4dd5-a47a-aac0734a34ad"],
Cell[119388, 3454, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"d9756a7e-0da6-409d-9d30-ed1c64b32c4f"],
Cell[119520, 3456, 336, 9, 70, "linearizedWL",ExpressionUUID->"5adc2af8-55e6-4a88-a614-80f875f6a790"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119893, 3470, 149, 4, 70, "Subsubsection",ExpressionUUID->"17896271-8848-4d83-bd02-65ab413dc749"],
Cell[120045, 3476, 100, 0, 70, "arXivLabel",ExpressionUUID->"6f3e0e2e-4e86-474e-859b-9acc0aec8d22"],
Cell[120148, 3478, 172, 5, 70, "rawTeX",ExpressionUUID->"e2806da0-79f2-496e-8c84-6c5807a4b6cb"],
Cell[120323, 3485, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"78d9073a-4fcb-4e6b-b0c3-9d5cb58682ef"],
Cell[120443, 3487, 93, 0, 70, "renderedTeX",ExpressionUUID->"ecd1728e-6ad4-4c61-9175-85c3ffa36edf"],
Cell[120539, 3489, 124, 0, 70, "label-llmComment",ExpressionUUID->"231699f0-c265-46a0-9579-39225136ac2c"],
Cell[120666, 3491, 273, 4, 70, "LLMComment",ExpressionUUID->"cdbc501e-5322-4d7c-8735-247dd3e4abde"],
Cell[120942, 3497, 164, 3, 70, "label-formattedWL",ExpressionUUID->"c633f647-461d-4900-b19c-90a79199120d"],
Cell[121109, 3502, 784, 26, 70, "formattedWL",ExpressionUUID->"80d58733-c655-4290-bb1b-b1c74f36558d"],
Cell[121896, 3530, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"0a3da2c6-16c2-4fa9-945e-38755390c60f"],
Cell[122028, 3532, 817, 24, 70, "linearizedWL",ExpressionUUID->"6684fe73-b373-405a-8f44-d3c71171be16"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122882, 3561, 150, 4, 70, "Subsubsection",ExpressionUUID->"32031f44-ac6d-417b-ad33-85a7c41ece00"],
Cell[123035, 3567, 100, 0, 70, "arXivLabel",ExpressionUUID->"bd80a5e7-253f-42e4-91ef-836b1ecde9d7"],
Cell[123138, 3569, 218, 5, 70, "rawTeX",ExpressionUUID->"71386650-962d-45fc-ae5b-9c999365a01e"],
Cell[123359, 3576, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"df37059b-64a2-4fd0-b665-8970afac6a24"],
Cell[123479, 3578, 93, 0, 70, "renderedTeX",ExpressionUUID->"3fab5e45-17fc-4198-9c92-4dd2f1f3f684"],
Cell[123575, 3580, 124, 0, 70, "label-llmComment",ExpressionUUID->"d6aa38ea-f306-4a40-8898-017cd7af2166"],
Cell[123702, 3582, 332, 5, 70, "LLMComment",ExpressionUUID->"164b42d0-8ea5-4b9d-be0a-0bb067f74efc"],
Cell[124037, 3589, 164, 3, 70, "label-formattedWL",ExpressionUUID->"b692be9d-9f65-4357-9252-6db7054b3976"],
Cell[124204, 3594, 1112, 32, 70, "formattedWL",ExpressionUUID->"5ce6c5d6-f22a-435c-bb52-c87a33f0b475"],
Cell[125319, 3628, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"c6641cf3-c42c-4d50-bf72-e2bd155717fe"],
Cell[125451, 3630, 1347, 40, 70, "linearizedWL",ExpressionUUID->"d8fe57be-46d7-49b3-9984-5c9e51cdee01"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126847, 3676, 180, 3, 70, "Subsection",ExpressionUUID->"c001d29c-766c-41d2-aa42-6dab34cc9758"],
Cell[CellGroupData[{
Cell[127052, 3683, 147, 4, 70, "Subsubsection",ExpressionUUID->"c6823b88-ccb1-42e7-bb02-ec4b171eca6c"],
Cell[127202, 3689, 100, 0, 70, "arXivLabel",ExpressionUUID->"72d3a9a3-cde5-4f9b-a5fc-04958603c1d3"],
Cell[127305, 3691, 131, 4, 70, "rawTeX",ExpressionUUID->"87356f21-4866-41c1-9883-5afd5402faf4"],
Cell[127439, 3697, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"05791763-f226-4629-ad13-a2ce4e88988c"],
Cell[127559, 3699, 93, 0, 70, "renderedTeX",ExpressionUUID->"678a018c-67c7-48da-9893-e32506e8d50e"],
Cell[127655, 3701, 124, 0, 70, "label-llmComment",ExpressionUUID->"ec6c0dce-cd64-411c-b22b-8ef122820925"],
Cell[127782, 3703, 208, 3, 70, "LLMComment",ExpressionUUID->"c1c0373b-224a-467a-9e37-f648e6776135"],
Cell[127993, 3708, 164, 3, 70, "label-formattedWL",ExpressionUUID->"2d63f041-98f7-4013-82a4-c9dda8c28ac9"],
Cell[128160, 3713, 280, 9, 70, "formattedWL",ExpressionUUID->"83eef7af-5ff5-4075-bb5a-c6314572c484"],
Cell[128443, 3724, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"954fffa3-133c-4c0f-b7a1-74c71d47d0bf"],
Cell[128575, 3726, 400, 12, 70, "linearizedWL",ExpressionUUID->"11902fe6-f499-41d3-969a-3f1dea594928"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129012, 3743, 149, 4, 70, "Subsubsection",ExpressionUUID->"6b960fef-8f20-4c78-8c0c-d583481cbb09"],
Cell[129164, 3749, 100, 0, 70, "arXivLabel",ExpressionUUID->"b2b9a7ff-7146-449d-b195-b669dd4e4676"],
Cell[129267, 3751, 137, 4, 70, "rawTeX",ExpressionUUID->"65b79b20-aedb-4da8-bd50-87273b0e5c8e"],
Cell[129407, 3757, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"21701133-5b96-4913-9471-fb3a698da6dd"],
Cell[129527, 3759, 93, 0, 70, "renderedTeX",ExpressionUUID->"fe61fc9d-57e4-4b64-8dfe-8df50d456399"],
Cell[129623, 3761, 124, 0, 70, "label-llmComment",ExpressionUUID->"f7356f15-1732-475c-b136-63c8f6585084"],
Cell[129750, 3763, 227, 3, 70, "LLMComment",ExpressionUUID->"24c51aef-a109-4be2-acda-0db71b779c6c"],
Cell[129980, 3768, 164, 3, 70, "label-formattedWL",ExpressionUUID->"fe4703a2-47d8-422f-86ef-8dbef2389c09"],
Cell[130147, 3773, 592, 19, 70, "formattedWL",ExpressionUUID->"37f45d38-42e2-415e-81f7-7ca797a36744"],
Cell[130742, 3794, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"452b7ec9-eba6-419b-ab94-c34c529501ca"],
Cell[130874, 3796, 689, 22, 70, "linearizedWL",ExpressionUUID->"0c5e1823-c86e-4036-a318-d8429bff2466"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131600, 3823, 148, 4, 70, "Subsubsection",ExpressionUUID->"732d38fa-4e9f-4c6f-b37c-ad3c2e9e32b6"],
Cell[131751, 3829, 100, 0, 70, "arXivLabel",ExpressionUUID->"e5c18762-cd65-4381-996b-2ea9e8f0dd88"],
Cell[131854, 3831, 134, 4, 70, "rawTeX",ExpressionUUID->"6d8768b5-56e9-4fb2-bb7f-f21d4c072585"],
Cell[131991, 3837, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"a931cf08-d471-44c2-be9a-45d23711f2e3"],
Cell[132111, 3839, 93, 0, 70, "renderedTeX",ExpressionUUID->"8982b773-2c7d-46aa-85eb-5df9e3bfc089"],
Cell[132207, 3841, 124, 0, 70, "label-llmComment",ExpressionUUID->"cb3e67d7-b3f4-44f4-93a4-3c25efbfa49e"],
Cell[132334, 3843, 222, 3, 70, "LLMComment",ExpressionUUID->"387a95b0-9814-496c-9b68-bc137a029ca7"],
Cell[132559, 3848, 164, 3, 70, "label-formattedWL",ExpressionUUID->"dc1c144b-acfb-4c27-bb80-4b135d2022c7"],
Cell[132726, 3853, 1118, 35, 70, "formattedWL",ExpressionUUID->"ea21fce8-4806-4a47-bb85-26ee0ccc6919"],
Cell[133847, 3890, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"fa17856a-2479-4cc5-8047-908a9425b03d"],
Cell[133979, 3892, 1248, 35, 70, "linearizedWL",ExpressionUUID->"e579bab8-c08d-4aa8-b025-425b44cdb4e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135264, 3932, 148, 4, 70, "Subsubsection",ExpressionUUID->"e18fb3b7-5834-4e72-a7af-84e41989d975"],
Cell[135415, 3938, 100, 0, 70, "arXivLabel",ExpressionUUID->"96e63b1c-798f-48ad-adbc-455523a96064"],
Cell[135518, 3940, 114, 4, 70, "rawTeX",ExpressionUUID->"57222df6-a97c-4b55-93ea-1f48458a97b8"],
Cell[135635, 3946, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"612b5066-ce86-4ce0-a965-19e3d2696954"],
Cell[135755, 3948, 93, 0, 70, "renderedTeX",ExpressionUUID->"7de8ff73-1dd3-44e6-b7b4-469b5b8c444a"],
Cell[135851, 3950, 124, 0, 70, "label-llmComment",ExpressionUUID->"cb256fbd-f944-46b7-b152-76c257f7b353"],
Cell[135978, 3952, 228, 3, 70, "LLMComment",ExpressionUUID->"936a0e8d-94e3-4e33-ad5a-806a2ec06988"],
Cell[136209, 3957, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e7823456-9889-4840-b965-fca2ed394312"],
Cell[136376, 3962, 560, 17, 70, "formattedWL",ExpressionUUID->"df79f8ed-c4d9-438d-86fb-9e6f3183dda5"],
Cell[136939, 3981, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"9c496a91-056b-41c0-8888-5fc8987b3896"],
Cell[137071, 3983, 592, 17, 70, "linearizedWL",ExpressionUUID->"d758658c-298d-42b3-b45c-d50c448b75b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137700, 4005, 153, 4, 70, "Subsubsection",ExpressionUUID->"2bf42001-e1e9-45b4-aa8e-5acd88b6ad13"],
Cell[137856, 4011, 100, 0, 70, "arXivLabel",ExpressionUUID->"fbf22d58-a83a-468d-b75d-c57aca578c39"],
Cell[137959, 4013, 145, 4, 70, "rawTeX",ExpressionUUID->"77056a62-3062-4d0c-b20c-18235b7840fe"],
Cell[138107, 4019, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"ddcc3ffe-610f-4637-b76b-87acdea63bb5"],
Cell[138227, 4021, 93, 0, 70, "renderedTeX",ExpressionUUID->"89fa2f81-e902-45d6-a805-76965b55f32a"],
Cell[138323, 4023, 124, 0, 70, "label-llmComment",ExpressionUUID->"5ba6e49a-b63a-4fba-9cf5-23ca000fdeb9"],
Cell[138450, 4025, 200, 3, 70, "LLMComment",ExpressionUUID->"d62659d0-f6c4-448a-846c-7459fdc6b0a1"],
Cell[138653, 4030, 164, 3, 70, "label-formattedWL",ExpressionUUID->"16bea9ba-1f15-486c-9730-9b987cbd9681"],
Cell[138820, 4035, 365, 12, 70, "formattedWL",ExpressionUUID->"4df70aed-c915-4756-bdb3-c742093afa30"],
Cell[139188, 4049, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"9e9aaafa-3434-4d82-abc6-c38a55eb6308"],
Cell[139320, 4051, 584, 17, 70, "linearizedWL",ExpressionUUID->"4dfb9fb1-e83f-4b88-9dbb-68fd1e475ac9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139941, 4073, 147, 4, 70, "Subsubsection",ExpressionUUID->"5d6592a6-b6e0-461d-9f83-190dd96df105"],
Cell[140091, 4079, 100, 0, 70, "arXivLabel",ExpressionUUID->"f2d502dc-2928-46c2-b8c1-bcae8a652b06"],
Cell[140194, 4081, 120, 4, 70, "rawTeX",ExpressionUUID->"d5693714-2f61-4780-a0e4-4c76cdffacfa"],
Cell[140317, 4087, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"d0dbde02-1f71-4f94-9083-096b19e090fd"],
Cell[140437, 4089, 93, 0, 70, "renderedTeX",ExpressionUUID->"3b2a8add-ac9f-49dc-af1f-db691908f4b7"],
Cell[140533, 4091, 124, 0, 70, "label-llmComment",ExpressionUUID->"4b4a386f-bf9a-4246-b137-c682fa50e0cd"],
Cell[140660, 4093, 219, 3, 70, "LLMComment",ExpressionUUID->"d3c1fd31-0205-459c-9edf-b2519d0a1612"],
Cell[140882, 4098, 164, 3, 70, "label-formattedWL",ExpressionUUID->"321a4cd9-34b1-4bdb-be8d-274711b032e0"],
Cell[141049, 4103, 650, 21, 70, "formattedWL",ExpressionUUID->"6675b275-fbda-4a34-8174-d828035f6772"],
Cell[141702, 4126, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"ba085d67-91d4-4665-aa31-2f2e34f57c9e"],
Cell[141834, 4128, 826, 24, 70, "linearizedWL",ExpressionUUID->"12e784c7-3538-49e2-8659-9c6808bc5e8c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[142709, 4158, 179, 3, 70, "Subsection",ExpressionUUID->"530c4bab-4d36-414d-97af-2a97560f5675"],
Cell[CellGroupData[{
Cell[142913, 4165, 147, 4, 70, "Subsubsection",ExpressionUUID->"8c5649bc-26ea-4192-b996-49ab910ddea0"],
Cell[143063, 4171, 100, 0, 70, "arXivLabel",ExpressionUUID->"3013ea88-75aa-4bfa-9ba5-f5ee22fea625"],
Cell[143166, 4173, 129, 4, 70, "rawTeX",ExpressionUUID->"3b57fb56-e471-4d06-b852-0a30a7d14f12"],
Cell[143298, 4179, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"7416e4e1-8f37-4541-8ce3-df34744be4a5"],
Cell[143418, 4181, 93, 0, 70, "renderedTeX",ExpressionUUID->"8417b5c1-f327-4920-8fab-ede3f859f5f6"],
Cell[143514, 4183, 124, 0, 70, "label-llmComment",ExpressionUUID->"677edc4e-4dad-49ae-b882-7a7f66993428"],
Cell[143641, 4185, 285, 4, 70, "LLMComment",ExpressionUUID->"105ff3bc-156f-420d-88ad-95722cddc545"],
Cell[143929, 4191, 164, 3, 70, "label-formattedWL",ExpressionUUID->"dd9933bc-7e9a-4ebc-89f8-6c597c93f56e"],
Cell[144096, 4196, 402, 12, 70, "formattedWL",ExpressionUUID->"4ad3428c-fd9a-4c57-a76b-30373e772a4c"],
Cell[144501, 4210, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"170e3325-f4ef-44f7-a56c-a9d9dca5e084"],
Cell[144633, 4212, 601, 17, 70, "linearizedWL",ExpressionUUID->"f6e41a7c-097c-48d7-ba5a-7bfaa0144591"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145271, 4234, 148, 4, 70, "Subsubsection",ExpressionUUID->"91f3d974-4544-4eea-8631-cc2cc8c6b513"],
Cell[145422, 4240, 100, 0, 70, "arXivLabel",ExpressionUUID->"8ea1fbd4-7173-4e14-b0dd-e0bf7549de62"],
Cell[145525, 4242, 295, 9, 70, "rawTeX",ExpressionUUID->"e24491d0-2ac3-446e-8578-36dc6a954cd8"],
Cell[145823, 4253, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"b8148a2f-79d9-4b65-ac4a-649eff91dfa1"],
Cell[145943, 4255, 2773, 74, 70, "renderedTeX",ExpressionUUID->"f65f684e-7e64-4445-a7b4-5dba1a1779d0"],
Cell[148719, 4331, 124, 0, 70, "label-llmComment",ExpressionUUID->"957b3310-4bba-486b-877c-687da17cceb3"],
Cell[148846, 4333, 288, 4, 70, "LLMComment",ExpressionUUID->"dcd3e800-cc39-4f94-ba4d-63f175e5e554"],
Cell[149137, 4339, 164, 3, 70, "label-formattedWL",ExpressionUUID->"610d72b0-1f5f-4f44-94fa-ba82d99862e7"],
Cell[149304, 4344, 1298, 44, 70, "formattedWL",ExpressionUUID->"3c888405-9f68-4468-b119-815a9d66ff62"],
Cell[150605, 4390, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"468d9f09-364c-47ac-8eaa-46ed20472aee"],
Cell[150737, 4392, 2172, 62, 70, "linearizedWL",ExpressionUUID->"a06c9753-b6e1-45e8-8abd-93c8dc7da642"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[152958, 4460, 154, 3, 70, "Subsection",ExpressionUUID->"8c428bc6-52a2-4b8a-a069-758449cf6612"],
Cell[CellGroupData[{
Cell[153137, 4467, 165, 4, 70, "Subsubsection",ExpressionUUID->"3fa826cd-0324-470a-a552-f080a329904a"],
Cell[153305, 4473, 100, 0, 70, "arXivLabel",ExpressionUUID->"1980a207-d99f-42a2-a25b-aff18e5f9335"],
Cell[153408, 4475, 121, 4, 70, "rawTeX",ExpressionUUID->"4a49943c-7d2d-4422-883d-6b4a398eee1f"],
Cell[153532, 4481, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"205c5c64-97a0-48ea-8936-16e09badb092"],
Cell[153652, 4483, 93, 0, 70, "renderedTeX",ExpressionUUID->"02a2a36e-4286-4175-bd91-490d0475a87a"],
Cell[153748, 4485, 124, 0, 70, "label-llmComment",ExpressionUUID->"44c1191d-71a7-44a4-8915-22447ff3617b"],
Cell[153875, 4487, 242, 4, 70, "LLMComment",ExpressionUUID->"1b20c9f3-fa81-475d-b5ba-851b0fb08b4e"],
Cell[154120, 4493, 164, 3, 70, "label-formattedWL",ExpressionUUID->"82212996-9bdd-4e6a-96f7-279d86fbaf0a"],
Cell[154287, 4498, 755, 24, 70, "formattedWL",ExpressionUUID->"8ceae017-b1d0-4425-90e0-1c89c1fd741f"],
Cell[155045, 4524, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"90e04704-1cbd-4eec-a893-92d919356069"],
Cell[155177, 4526, 737, 24, 70, "linearizedWL",ExpressionUUID->"26dc3a62-f3e4-48cc-91d6-db55647ae672"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155951, 4555, 166, 4, 70, "Subsubsection",ExpressionUUID->"9a343f1c-3e0a-4e38-958f-cf3a0d449175"],
Cell[156120, 4561, 100, 0, 70, "arXivLabel",ExpressionUUID->"542b6b31-c1b1-4b33-8bbe-53e2ef60f333"],
Cell[156223, 4563, 152, 4, 70, "rawTeX",ExpressionUUID->"19f2a741-77e8-4754-a681-c9903e1aea56"],
Cell[156378, 4569, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"59dc014e-993e-4264-8ed9-56561cf0dd64"],
Cell[156498, 4571, 93, 0, 70, "renderedTeX",ExpressionUUID->"35a2e70e-6d48-4898-bbc7-4f8876255d93"],
Cell[156594, 4573, 124, 0, 70, "label-llmComment",ExpressionUUID->"422bcd56-70e9-4d36-8e3b-acd7c297d0df"],
Cell[156721, 4575, 221, 3, 70, "LLMComment",ExpressionUUID->"050043c1-66ad-4484-a6aa-990387dc3ac9"],
Cell[156945, 4580, 164, 3, 70, "label-formattedWL",ExpressionUUID->"c4010236-bc69-40af-9276-e19b4e16c7f0"],
Cell[157112, 4585, 844, 28, 70, "formattedWL",ExpressionUUID->"2407199b-4932-459d-b95b-d1e331a53175"],
Cell[157959, 4615, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"c1d2322e-3e29-4262-b601-5dd24e12add0"],
Cell[158091, 4617, 1463, 39, 70, "linearizedWL",ExpressionUUID->"b8484ef8-da16-446c-ae5e-887d1d4489f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159591, 4661, 165, 4, 70, "Subsubsection",ExpressionUUID->"cbfe7c86-4ee3-4d4c-8fbe-179d970e982c"],
Cell[159759, 4667, 100, 0, 70, "arXivLabel",ExpressionUUID->"e579722e-f98f-4109-8a97-3fdb5301aede"],
Cell[159862, 4669, 211, 5, 70, "rawTeX",ExpressionUUID->"5bef5fb5-5eb9-4567-989f-0bae6bc19f56"],
Cell[160076, 4676, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"e10c5b3e-b9a1-4e9b-952d-ad69050b99ac"],
Cell[160196, 4678, 93, 0, 70, "renderedTeX",ExpressionUUID->"655f6962-2fde-47a3-a77e-ba1042abd2ed"],
Cell[160292, 4680, 124, 0, 70, "label-llmComment",ExpressionUUID->"bcd3ce16-b506-41fd-965f-7a541a1919db"],
Cell[160419, 4682, 260, 4, 70, "LLMComment",ExpressionUUID->"2371babb-a873-47d0-b58d-e5bbcdfeb347"],
Cell[160682, 4688, 164, 3, 70, "label-formattedWL",ExpressionUUID->"446d80dd-0322-4921-8095-ce3cc93ea1a3"],
Cell[160849, 4693, 157, 3, 70, "formattedWL",ExpressionUUID->"a9016091-afcf-4e1f-b9e0-61a14f28b967"],
Cell[161009, 4698, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"76517324-dd01-4d34-827c-8c550999d0c8"],
Cell[161141, 4700, 1701, 47, 70, "linearizedWL",ExpressionUUID->"07756729-92a8-4250-9a7c-8a6d0d362c93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162879, 4752, 166, 4, 70, "Subsubsection",ExpressionUUID->"ff6dab9f-a241-4823-9a2e-f5495daaba98"],
Cell[163048, 4758, 100, 0, 70, "arXivLabel",ExpressionUUID->"68e69dee-62ca-4a73-bd7e-bdeadc18e2ab"],
Cell[163151, 4760, 99, 4, 70, "rawTeX",ExpressionUUID->"c3300fc7-db24-4954-bd40-3ba88a1f013c"],
Cell[163253, 4766, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"41ee1483-378d-4ef8-8e2e-155702cb4056"],
Cell[163373, 4768, 93, 0, 70, "renderedTeX",ExpressionUUID->"e25ea97c-821d-4af2-99e5-ad1a41baf527"],
Cell[163469, 4770, 124, 0, 70, "label-llmComment",ExpressionUUID->"4c716adb-7a36-4ca3-997f-fa92be747500"],
Cell[163596, 4772, 229, 3, 70, "LLMComment",ExpressionUUID->"52437574-15fd-432c-b912-23c4170a2cb2"],
Cell[163828, 4777, 164, 3, 70, "label-formattedWL",ExpressionUUID->"19cfd7f1-4280-4ba6-b908-bf6057bb2976"],
Cell[163995, 4782, 318, 9, 70, "formattedWL",ExpressionUUID->"8f2a5688-338d-447e-a306-746d3451f81d"],
Cell[164316, 4793, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"f7e38430-2c9c-410e-928e-63721aba48a6"],
Cell[164448, 4795, 330, 9, 70, "linearizedWL",ExpressionUUID->"49796cd0-e19a-484e-90c9-1b33b51c0bbf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164815, 4809, 165, 4, 70, "Subsubsection",ExpressionUUID->"81ccfe3a-fc7d-4105-808b-f56ab86f8280"],
Cell[164983, 4815, 100, 0, 70, "arXivLabel",ExpressionUUID->"90e62cb6-ec3f-4bb8-8c5b-f3bcdd6be371"],
Cell[165086, 4817, 150, 4, 70, "rawTeX",ExpressionUUID->"70a7572e-6b24-4569-8383-0917203a1de8"],
Cell[165239, 4823, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"1a1c2e28-40d1-46c3-af18-59969db52042"],
Cell[165359, 4825, 93, 0, 70, "renderedTeX",ExpressionUUID->"6c021321-da2b-4fc1-82ca-abcf7cabdcc8"],
Cell[165455, 4827, 124, 0, 70, "label-llmComment",ExpressionUUID->"3bb3abe9-cd3d-4453-b317-74d55d92b60a"],
Cell[165582, 4829, 213, 3, 70, "LLMComment",ExpressionUUID->"cae38af9-f505-4ce1-b614-1c51b1150c8b"],
Cell[165798, 4834, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e38391d6-6a8a-405c-9a79-1b0b8dd4df30"],
Cell[165965, 4839, 927, 30, 70, "formattedWL",ExpressionUUID->"d98f67f9-33bf-4a13-a495-e7a9a8165896"],
Cell[166895, 4871, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"9335b043-ce60-41c5-9d32-aed9c9f8c968"],
Cell[167027, 4873, 1477, 39, 70, "linearizedWL",ExpressionUUID->"1749180c-8f51-4df6-b02e-f5dee8cb380b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

