(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Wolfram 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       154,          7]
NotebookDataLength[    183964,       4635]
NotebookOptionsPosition[    138238,       4052]
NotebookOutlinePosition[    144659,       4189]
CellTagsIndexPosition[    144616,       4186]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Wolfram Language code for arXiv preprint 2410.03957", "Chapter",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"06d2cd09-a982-47f9-bb0e-8bc3bfe3a7fd"],

Cell[CellGroupData[{

Cell["On new identities involving zeros of Bessel functions", "Title",
 Editable->False,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"badf7a33-54a8-4b8e-915e-460340e5bfc4"],

Cell[TextData[{
 ButtonBox["arXiv page \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/abs/2410.03957"], None},
  ButtonNote->"https://arxiv.org/abs/2410.03957"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["TeX file \[RightGuillemet] ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 ButtonBox["PDF file \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/2403.19118"], None},
  ButtonNote->"https://arxiv.org/pdf/2403.19118"],
 ButtonBox[" ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"], None},
  ButtonNote->
   "https://https:/www.internalcloud.wolfram.com/env/meng/\
ConvertArXivTeXSource/paper/2403.19118.tex"],
 "    ",
 StyleBox["|",
  FontColor->GrayLevel[0.5]],
 "     ",
 Cell[BoxData[
  ButtonBox[
   TemplateBox[{
     GraphicsBox[{{
        Hue[0.55, 0.88, 0.65], 
        RectangleBox[{0, 0}]}, {
        GrayLevel[1], 
        AbsoluteThickness[1.5], 
        LineBox[{{0.4, 0.35}, {0.4, 0.85}}], 
        LineBox[{{0.15, 0.6}, {0.6, 0.6}}]}}, 
      ImageMargins -> {{0, 0}, {4, 0}}, ImageSize -> 10], 
     StyleBox[
     "\" Conversion Metadata\"", "Text", ShowStringCharacters -> False, 
      FontColor -> Hue[0.55, 0.88, 0.65], StripOnInput -> False]},
    "RowDefault"],
   Appearance->None,
   BaseStyle->"Text",
   ButtonFunction:>
    With[{$CellContext`cellObj = 
      CellObject["5645653e-ccec-4697-9098-fde9ce8a6620"]}, 
     MathLink`CallFrontEnd[
      FrontEnd`Value[
       FEPrivate`SetCellGroupOpen[$CellContext`cellObj, 
        If[
        CurrentValue[$CellContext`cellObj, "CellGroupOpen"] == Open, Closed, 
         Open]]]]],
   Evaluator->Automatic,
   Method->"Preemptive"]],
  Editable->False,
  ShowAutoSpellCheck->False,ExpressionUUID->
  "2cf54770-afbf-447e-9ae9-372d5edc8690"]
}], "Text",
 ShowCellBracket->False,
 CellMargins->{{68, 10}, {10, 
  8}},ExpressionUUID->"538fbe03-aff8-45a6-8c41-f2c6846f3aff"],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"77c86d78-2d48-4dc3-bb7e-18d1f6b1a5eb"],

Cell[CellGroupData[{

Cell[TextData[{
 "Ray",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d1c9238a-91b0-402a-bf8b-023f078ba008"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"be3a4d72-1977-4810-9dad-c0d21d127eab"],

Cell["\<\

\\sum_{k=1}^{\\infty} \\frac{1}{(\\z_k^{\\nu})^2} = \\frac{1}{4(\\nu+1)}.
\
\>", "rawTeX",ExpressionUUID->"202d5ad1-63b2-4e02-af26-9e67cd8993ad"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"caf9d831-bca5-4b02-920c-4683b07cfb9b"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"6b7880d4-ea76-4d59-9fff-410e03854464"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"154b6c65-2d7b-4981-8493-3a7b1c0a266e"],

Cell["\<\
The subscript z_k^\\nu in TeX is correctly translated to Subscript[z, k, \
\[Nu]] in Wolfram Language, and the infinite sum is represented using Sum.\
\>", "LLMComment",ExpressionUUID->"3f4613e6-5fd7-418b-9939-e219a8483cf0"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"3c64d23d-b473-4686-b2bc-\
bfa9af3c3d5a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox["1", 
     SubsuperscriptBox["z", 
      RowBox[{"k", ",", "\[Nu]"}], "2"]]}], "\[LongEqual]", 
   FractionBox["1", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"\[Nu]", "+", "1"}], ")"}]}]]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"80ca86f5-8eb3-4ecb-bb40-\
31b8425ee0b0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"1669a646-1e6f-4023-b188-1bbbd0888c85"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", "2"}]}],
       ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], "]"}], 
    " ", "==", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}]}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"bac9e7c3-0520-4fcf-8f8a-\
6d15258db3b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 2>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"dc3c8a16-13a5-46b1-adaa-ab671990f0b1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"761833fa-911b-455e-8b4a-e3396de3159c"],

Cell["\<\

\\frac{J_{\\nu+1}(x)}{J_{\\nu}(x)} = \\sum_{k=1}^{\\infty} \
\\frac{2x}{(\\z_{k}^{\\nu})^2-x^2},
\
\>", "rawTeX",ExpressionUUID->"e24b0202-bc02-40b0-865d-22d1f1f09f64"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3db95c13-7f25-40e6-a0a7-61fbbbc539c8"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"bd98b8e4-9574-4b4f-b924-6607fb825474"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c5e38923-f72c-4ac9-b27c-0510442e4bb7"],

Cell["\<\
The Bessel functions J_{\\nu+1}(x) and J_{\\nu}(x) are translated to BesselJ[\
\[Nu] + 1, x] and BesselJ[\[Nu], x], respectively. The subscript and infinite \
sum are correctly formatted.\
\>", "LLMComment",ExpressionUUID->"49bb9482-6b1c-40b9-9656-3ab24837328d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"1a123b58-3d11-4962-8c5e-\
6d23a7d8f2b7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    TemplateBox[{
      RowBox[{"\[Nu]", "+", "1"}], "x"},
     "BesselJ"], 
    TemplateBox[{"\[Nu]", "x"},
     "BesselJ"]], "\[LongEqual]", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox[
     RowBox[{"2", " ", "x"}], 
     RowBox[{
      SubsuperscriptBox["z", 
       RowBox[{"k", ",", "\[Nu]"}], "2"], "-", 
      SuperscriptBox["x", "2"]}]]}]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"4e657c46-ee16-498a-971c-f8a76449c79b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"899a6624-7ab9-49f9-abac-561fe0424c0d"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BesselJ", "[", 
      RowBox[{
       RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}], "/", 
     RowBox[{"BesselJ", "[", 
      RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], " ", "==", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"x", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
           "2"}], " ", "-", " ", 
          RowBox[{"x", "^", "2"}]}], ")"}]}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], 
     "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"402ebb7e-5ff3-47b5-\
8c37-9c796c2f38ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "cal",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"79fa97c4-7a1d-4b0c-afde-d325e91c0574"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b0019000-6370-4442-8022-8be5510f320a"],

Cell["\<\

\\sum_{k \\ge 1, k \\neq n} \\frac{(\\z_n^{\\nu})^2}{(\\z_k^{\\nu})^2 - \
(\\z_n^{\\nu})^2}  = \\frac{\\nu+1}2, \\qquad n \\ge 1, \\label{cal}
\\sum_{k \\ge 1, k \\neq n} \\frac{(\\z_n^{\\nu})^4}{[(\\z_k^{\\nu})^2 - \
(\\z_n^{\\nu})^2]^2}  = \\frac{(\\z_n^{\\nu})^2 - (\\nu+1)(\\nu+5)}{12}, \
\\qquad n \\ge 1.
\
\>", "rawTeX",ExpressionUUID->"88eeceab-80e8-40fc-8ee0-f134ff4fa001"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"85695d2d-4d97-4d75-a797-8f4f38773754"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7627e848-7aae-45d9-9254-144991bccc9d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c7d9dd15-1e79-4141-873e-145f82895247"],

Cell["\<\
The condition k \\neq n is represented using `If` in the Sum to exclude terms \
where k equals n. Subscripts and powers are accurately converted.\
\>", "LLMComment",ExpressionUUID->"a4a8eb28-8094-459d-af7b-5f43fa2fefa6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e0f1a380-d7f3-4844-bc0e-\
c905cae918ff"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "\[Infinity]"], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"k", "\[NotEqual]", "n"}], ",", 
        FractionBox[
         SubsuperscriptBox["z", 
          RowBox[{"n", ",", "\[Nu]"}], "2"], 
         RowBox[{
          SubsuperscriptBox["z", 
           RowBox[{"k", ",", "\[Nu]"}], "2"], "-", 
          SubsuperscriptBox["z", 
           RowBox[{"n", ",", "\[Nu]"}], "2"]}]], ",", "0"}], "]"}]}], 
     "\[LongEqual]", 
     FractionBox[
      RowBox[{"\[Nu]", "+", "1"}], "2"]}], ",", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "\[Infinity]"], 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"k", "\[NotEqual]", "n"}], ",", 
        FractionBox[
         SubsuperscriptBox["z", 
          RowBox[{"n", ",", "\[Nu]"}], "4"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubsuperscriptBox["z", 
             RowBox[{"k", ",", "\[Nu]"}], "2"], "-", 
            SubsuperscriptBox["z", 
             RowBox[{"n", ",", "\[Nu]"}], "2"]}], ")"}], "2"]], ",", "0"}], 
       "]"}]}], "\[LongEqual]", 
     RowBox[{
      FractionBox["1", "12"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["z", 
         RowBox[{"n", ",", "\[Nu]"}], "2"], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Nu]", "+", "1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"\[Nu]", "+", "5"}], ")"}]}]}], ")"}]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"06e78437-f17c-433c-ac4e-\
511f31cd1648"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"b057ceb8-e714-4d5b-a5be-fabb10d1ec0f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", "\n", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", " ", "!=", " ", "n"}], ",", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
             "2"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
              "2"}], " ", "-", " ", 
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
              "2"}]}], ")"}]}], ",", " ", "0"}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}], "/", "2"}]}], ",", "\n",
      "  ", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", " ", "!=", " ", "n"}], ",", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
             "4"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Subscript", "[", 
                 RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
                "2"}], " ", "-", " ", 
               RowBox[{
                RowBox[{"Subscript", "[", 
                 RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
                "2"}]}], ")"}], "^", "2"}], ")"}]}], ",", " ", "0"}], "]"}], 
        ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", "2"}],
          " ", "-", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Nu]", " ", "+", " ", "5"}], ")"}]}]}], ")"}], "/", 
       "12"}]}]}], "\n", "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"15e8f40c-9023-45ec-8b8d-0f18265e3862"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 4>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0e0108d1-b7bf-41b2-be45-f5196582e9ac"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"799ca864-6208-4ead-a86d-42cb69c52e94"],

Cell["\<\

\\sum_{k \\ge 1} \\frac{(\\z_k^{\\nu})^2}{[ (\\z_k^{\\nu})^2 - \
(\\z_n^{\\nu+1})^2 ]^2}
= \\sum_{k \\ge 1} \\frac{(\\z_k^{\\nu+1})^2}{[(\\z_k^{\\nu+1})^2 - \
(\\z_n^{\\nu})^2]^2}
= \\frac{1}4,
\\qquad n \\ge 1.
\
\>", "rawTeX",ExpressionUUID->"099017fa-df41-49e1-b450-1812a9281399"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"69b203db-72a5-4093-88e1-8562da934c24"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"97f62b80-392d-4f08-99dd-c23930564b46"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1e499e65-c05c-46ab-b09e-63c923a98b64"],

Cell["\<\
Both parts of the equation are translated separately, maintaining the \
structure of the original TeX code. The subscript handling and infinite sums \
are correct.\
\>", "LLMComment",ExpressionUUID->"cda4dec7-19e5-4a40-9824-31dc7a7ab6f1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"0e39c263-f5d9-4c39-9669-\
eff2df986ac8"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "\[Infinity]"], 
      FractionBox[
       SubsuperscriptBox["z", 
        RowBox[{"k", ",", "\[Nu]"}], "2"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["z", 
           RowBox[{"k", ",", "\[Nu]"}], "2"], "-", 
          SubsuperscriptBox["z", 
           RowBox[{"n", ",", 
            RowBox[{"\[Nu]", "+", "1"}]}], "2"]}], ")"}], "2"]]}], 
     "\[LongEqual]", 
     FractionBox["1", "4"]}], ",", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "\[Infinity]"], 
      FractionBox[
       SubsuperscriptBox["z", 
        RowBox[{"k", ",", 
         RowBox[{"\[Nu]", "+", "1"}]}], "2"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["z", 
           RowBox[{"k", ",", 
            RowBox[{"\[Nu]", "+", "1"}]}], "2"], "-", 
          SubsuperscriptBox["z", 
           RowBox[{"n", ",", "\[Nu]"}], "2"]}], ")"}], "2"]]}], 
     "\[LongEqual]", 
     FractionBox["1", "4"]}]}], "}"}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"474a6ba9-4b99-4e36-9124-660fa7e20a8b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ae799eb1-7112-45b6-ba54-c18b518d2de1"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", "\n", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
           "2"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
              "2"}], " ", "-", " ", 
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"z", ",", " ", "n", ",", " ", 
                RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}]}], 
            ")"}], "^", "2"}], ")"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{"1", "/", "4"}]}], ",", "\n", "  ", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "k", ",", " ", 
             RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"z", ",", " ", "k", ",", " ", 
                RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}], 
             " ", "-", " ", 
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
              "2"}]}], ")"}], "^", "2"}], ")"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{"1", "/", "4"}]}]}], "\n", "}"}], "\n"}]}]], "linearizedWL",Expr\
essionUUID->"111737a7-6642-4228-b05e-ecf1ed6f81ec"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Preliminaries", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"6aac93b9-9d1c-4437-b728-0f0fc67cccdd"],

Cell[CellGroupData[{

Cell[TextData[{
 "id1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"d63e07a6-06f4-4e5d-b2c5-7f60a7aad654"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e395099e-2785-47f6-bb55-063b1f6f2b7d"],

Cell["\<\

J_{\\nu-1}(x) + J_{\\nu+1}(x) = \\frac{2\\nu}{x} J_{\\nu}(x), \\quad \
I_{\\nu-1}(x) - I_{\\nu+1}(x) = \\frac{2\\nu}{x} I_{\\nu}(x)
\
\>", "rawTeX",ExpressionUUID->"ce7c1c0d-c29b-4834-a3cb-05a9a26273dd"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"00ae6984-bdb8-4d52-b84f-dd523dd3f38e"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0ffb2dc5-e2c7-4564-9f74-b4dc63873996"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"6c7ec73a-8fe5-4556-93e1-7e3410212305"],

Cell["\<\
Converted Bessel functions to their corresponding WL functions. Used \
Subscript for indices.\
\>", "LLMComment",ExpressionUUID->"ab5471a8-5472-409e-9444-9b0bdc834b59"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"c3775bc8-29cb-4bd1-8120-\
753504362c74"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      TemplateBox[{
        RowBox[{"\[Nu]", "-", "1"}], "x"},
       "BesselJ"], "+", 
      TemplateBox[{
        RowBox[{"\[Nu]", "+", "1"}], "x"},
       "BesselJ"]}], "\[LongEqual]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Nu]"}], ")"}], " ", 
       TemplateBox[{"\[Nu]", "x"},
        "BesselJ"]}], "x"]}], ",", 
    RowBox[{
     RowBox[{
      TemplateBox[{
        RowBox[{"\[Nu]", "-", "1"}], "x"},
       "BesselI"], "-", 
      TemplateBox[{
        RowBox[{"\[Nu]", "+", "1"}], "x"},
       "BesselI"]}], "\[LongEqual]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Nu]"}], ")"}], " ", 
       TemplateBox[{"\[Nu]", "x"},
        "BesselI"]}], "x"]}]}], "}"}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"1cb42348-cb14-4855-967f-1d42ed1a628f"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6968e9fa-cd41-4711-8611-7ac5f63eeeeb"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "-", " ", "1"}], ",", " ", "x"}], "]"}], " ", 
       "+", " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}]}], " ",
       "==", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"\[Nu]", "/", "x"}]}], ")"}], " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}]}], ",", " ", "\n", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"BesselI", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "-", " ", "1"}], ",", " ", "x"}], "]"}], " ", 
       "-", " ", 
       RowBox[{"BesselI", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}]}], " ",
       "==", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"\[Nu]", "/", "x"}]}], ")"}], " ", 
       RowBox[{"BesselI", "[", 
        RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}]}]}], "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"feb835c3-e962-4c0e-b630-\
130ba62b2c13"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "id3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"53e6983e-7962-497c-9c71-853ed071a302"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d7c67302-390e-4979-9e81-1ad064d815f5"],

Cell["\<\

x J'_{\\nu}(x) - \\nu J_{\\nu}(x) = -x J_{\\nu+1}(x), \\quad x I'_{\\nu}(x) - \
\\nu I_{\\nu}(x) = x I_{\\nu+1}(x)
\
\>", "rawTeX",ExpressionUUID->"e05739d0-50f8-4191-b961-8e3182303789"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"7f23d916-a283-409f-8f42-38a8a2a26a3c"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7fa955a9-69f5-43d4-80ac-acd92526204d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ce23e237-8d5d-4d74-ad49-f682ed272300"],

Cell["\<\
Used WL derivative function notation for Bessel function derivatives.\
\>", "LLMComment",ExpressionUUID->"385304a1-e094-4e8f-baaa-564ec6eada0f"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f16c233c-12e0-471f-8a0c-\
e3eb32587d62"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", " ", 
       RowBox[{
        SuperscriptBox["BesselJ", "\[Prime]",
         MultilineFunction->None], "(", 
        RowBox[{"\[Nu]", ",", "x"}], ")"}]}], "-", 
      RowBox[{"\[Nu]", " ", 
       TemplateBox[{"\[Nu]", "x"},
        "BesselJ"]}]}], "\[LongEqual]", 
     RowBox[{
      RowBox[{"-", "x"}], " ", 
      TemplateBox[{
        RowBox[{"\[Nu]", "+", "1"}], "x"},
       "BesselJ"]}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"x", " ", 
       RowBox[{
        SuperscriptBox["BesselI", "\[Prime]",
         MultilineFunction->None], "(", 
        RowBox[{"\[Nu]", ",", "x"}], ")"}]}], "-", 
      RowBox[{"\[Nu]", " ", 
       TemplateBox[{"\[Nu]", "x"},
        "BesselI"]}]}], "\[LongEqual]", 
     RowBox[{"x", " ", 
      TemplateBox[{
        RowBox[{"\[Nu]", "+", "1"}], "x"},
       "BesselI"]}]}]}], "}"}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"79f6bbde-e559-4b51-b705-97efe6739f21"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fd8d75fa-62cb-4810-ac79-4f62ef911074"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Derivative", "[", "1", "]"}], "[", "BesselJ", "]"}], "[", 
         RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
       RowBox[{"\[Nu]", " ", 
        RowBox[{"BesselJ", "[", 
         RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}]}], " ", "==", " ", 
      RowBox[{
       RowBox[{"-", "x"}], " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}]}]}], 
     ",", "\n", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"x", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Derivative", "[", "1", "]"}], "[", "BesselI", "]"}], "[", 
         RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
       RowBox[{"\[Nu]", " ", 
        RowBox[{"BesselI", "[", 
         RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}]}], " ", "==", " ", 
      RowBox[{"x", " ", 
       RowBox[{"BesselI", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}]}]}]}], 
    "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"c3fde501-4150-4e4d-84a4-\
7d80291ee320"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "id5",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"51fc79cc-ab67-4236-9012-69be538f7969"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"58a8b116-4480-45a5-af87-da4748cab2ee"],

Cell["\<\

\\big[ x^{-\\nu} J_{\\nu}(x) \\big]' = -x^{-\\nu} J_{\\nu+1}(x), \\quad \
\\big[ x^{-\\nu} I_{\\nu}(x)\\big]' = x^{-\\nu} I_{\\nu+1}(x)
\
\>", "rawTeX",ExpressionUUID->"3153f01d-31c9-45e0-8d3e-81634546822a"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"31ebaa8e-e64b-4f03-a747-1d8ad5436504"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"8ce2d918-ebac-455e-aa71-b1f5828de74c"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"e3730a5f-1b67-417d-85f5-f79485423ab7"],

Cell["\<\
Used derivative function D[] for the differentiation operations.\
\>", "LLMComment",ExpressionUUID->"14c647f0-a2db-43ab-a086-471dab237429"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ab1f0b1f-c96b-4303-91df-\
093764357a74"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", 
          RowBox[{"-", "\[Nu]"}]], " ", 
         TemplateBox[{"\[Nu]", "x"},
          "BesselJ"]}], ")"}]}], 
      RowBox[{"\[PartialD]", "x"}],
      MultilineFunction->None], "\[LongEqual]", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["x", 
        RowBox[{"-", "\[Nu]"}]]}], " ", 
      TemplateBox[{
        RowBox[{"\[Nu]", "+", "1"}], "x"},
       "BesselJ"]}]}], ",", 
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", 
          RowBox[{"-", "\[Nu]"}]], " ", 
         TemplateBox[{"\[Nu]", "x"},
          "BesselI"]}], ")"}]}], 
      RowBox[{"\[PartialD]", "x"}],
      MultilineFunction->None], "\[LongEqual]", 
     RowBox[{
      SuperscriptBox["x", 
       RowBox[{"-", "\[Nu]"}]], " ", 
      TemplateBox[{
        RowBox[{"\[Nu]", "+", "1"}], "x"},
       "BesselI"]}]}]}], "}"}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"85c49802-dd10-4ca2-a771-2f587304d210"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"15522f34-997c-4b88-a467-69b1215458ea"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", 
          RowBox[{"(", 
           RowBox[{"-", "\[Nu]"}], ")"}]}], " ", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], ",", " ", "x"}], "]"}], 
      " ", "==", " ", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"x", "^", 
         RowBox[{"(", 
          RowBox[{"-", "\[Nu]"}], ")"}]}]}], " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}]}]}], 
     ",", "\n", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", 
          RowBox[{"(", 
           RowBox[{"-", "\[Nu]"}], ")"}]}], " ", 
         RowBox[{"BesselI", "[", 
          RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], ",", " ", "x"}], "]"}], 
      " ", "==", " ", 
      RowBox[{
       RowBox[{"x", "^", 
        RowBox[{"(", 
         RowBox[{"-", "\[Nu]"}], ")"}]}], " ", 
       RowBox[{"BesselI", "[", 
        RowBox[{
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}]}]}]}], 
    "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->"3c3dc239-52ce-49a8-88c4-\
3ca4fad7fd0b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "id6",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"e8e86232-d0ff-4a40-95e6-58616ca4d601"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"3665dc70-4689-4f0b-a3c3-92dbe6810a2c"],

Cell["\<\

J_{\\nu,H}(x) = x^{1-H} \\big[ x^{H} J_{\\nu}(x)\\big]' = (H+\\nu) \
J_{\\nu}(x) - x J_{\\nu+1}(x) = (H-\\nu) J_{\\nu}(x) + x J_{\\nu-1}(x)
\
\>", "rawTeX",ExpressionUUID->"800cd8f0-78a4-46e3-90e9-1722f070cfce"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"66c1bf9c-04f3-47f0-b247-3adad98d83a3"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"085746fb-182b-43ac-840b-5d3b41d66a16"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cab3e845-675f-43e1-8319-bc4be271d615"],

Cell["\<\
Used WL D[] function for derivatives and defined a custom function J[\[Nu], \
H][x] for the combined expression.\
\>", "LLMComment",ExpressionUUID->"1f78976d-bed4-486e-a26d-ae0241c560b3"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"06a67f1d-b8a5-49a2-9226-\
60ee63be6d20"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"J", "(", 
     RowBox[{"\[Nu]", ",", "H"}], ")"}], "\[InvisibleApplication]", 
    RowBox[{"(", "x", ")"}]}], "\[LongEqual]", 
   RowBox[{
    SuperscriptBox["x", 
     RowBox[{"1", "-", "H"}]], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "H"], " ", 
        TemplateBox[{"\[Nu]", "x"},
         "BesselJ"]}], ")"}]}], 
     RowBox[{"\[PartialD]", "x"}],
     MultilineFunction->None]}], "\[LongEqual]", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"H", "+", "\[Nu]"}], ")"}], " ", 
     TemplateBox[{"\[Nu]", "x"},
      "BesselJ"]}], "-", 
    RowBox[{"x", " ", 
     TemplateBox[{
       RowBox[{"\[Nu]", "+", "1"}], "x"},
      "BesselJ"]}]}], "\[LongEqual]", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"H", "-", "\[Nu]"}], ")"}], " ", 
     TemplateBox[{"\[Nu]", "x"},
      "BesselJ"]}], "+", 
    RowBox[{"x", " ", 
     TemplateBox[{
       RowBox[{"\[Nu]", "-", "1"}], "x"},
      "BesselJ"]}]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"5572a421-2821-4bc8-9262-40c455f93f3c"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"2d1fea94-794e-407e-8bb2-98183b232096"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"J", "[", 
      RowBox[{"\[Nu]", ",", " ", "H"}], "]"}], "[", "x", "]"}], " ", "==", 
    " ", 
    RowBox[{
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", "H"}], ")"}]}], " ", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "H"}], " ", 
        RowBox[{"BesselJ", "[", 
         RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], ",", " ", "x"}], "]"}]}], 
    " ", "==", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"H", " ", "+", " ", "\[Nu]"}], ")"}], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
     RowBox[{"x", " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", "x"}], "]"}]}]}], 
    " ", "==", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"H", " ", "-", " ", "\[Nu]"}], ")"}], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{"\[Nu]", ",", " ", "x"}], "]"}]}], " ", "+", " ", 
     RowBox[{"x", " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{"\[Nu]", " ", "-", " ", "1"}], ",", " ", "x"}], "]"}]}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"482a9bd3-7c76-46a4-b85c-\
1e1515ebc989"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "id30",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c56c53de-c45c-471b-b3d6-5de25e69b04e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9fb0c5c7-b2f6-4fe5-ae5e-9f872cbff1e2"],

Cell["\<\

J_{\\nu+1}\\big((\\z_n^{\\nu})'\\big) = \\frac{\\nu}{(\\z_n^{\\nu})'} \
J_{\\nu}\\big((\\z_n^{\\nu})' \\big), \\quad \
I_{\\nu+1}\\big((\\z_0^{\\nu})'\\big) = - \\frac{\\nu}{(\\z_0^{\\nu})'} \
I_{\\nu}\\big((\\z_0^{\\nu})' \\big)
\
\>", "rawTeX",ExpressionUUID->"8110f2d8-0640-4172-8fd3-7812073f5d47"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ccbc8564-14ce-4b36-a611-0b79052e891f"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"b4f131c0-5e15-4600-962c-5477390ea137"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"53d9a3a0-be69-47fa-9bae-db339c82f444"],

Cell["\<\
Used Subscript notation for indexed variables. Correctly converted Bessel \
functions to their WL equivalents.\
\>", "LLMComment",ExpressionUUID->"32bad172-45da-42c7-a538-b6d823496cef"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"335ec4ef-7658-49a2-8f04-\
9a60e90c5e78"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     TemplateBox[{
       RowBox[{"\[Nu]", "+", "1"}], 
       SuperscriptBox[
        SubscriptBox["z", 
         RowBox[{"n", ",", "\[Nu]"}]], "\[Prime]", MultilineFunction -> None]},
      "BesselJ"], "\[LongEqual]", 
     FractionBox[
      RowBox[{"\[Nu]", " ", 
       TemplateBox[{"\[Nu]", 
         SuperscriptBox[
          SubscriptBox["z", 
           RowBox[{"n", ",", "\[Nu]"}]], "\[Prime]", MultilineFunction -> 
          None]},
        "BesselJ"]}], 
      SuperscriptBox[
       SubscriptBox["z", 
        RowBox[{"n", ",", "\[Nu]"}]], "\[Prime]",
       MultilineFunction->None]]}], ",", 
    RowBox[{
     TemplateBox[{
       RowBox[{"\[Nu]", "+", "1"}], 
       SuperscriptBox[
        SubscriptBox["z", 
         RowBox[{"0", ",", "\[Nu]"}]], "\[Prime]", MultilineFunction -> None]},
      "BesselI"], "\[LongEqual]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Nu]", " ", 
        TemplateBox[{"\[Nu]", 
          SuperscriptBox[
           SubscriptBox["z", 
            RowBox[{"0", ",", "\[Nu]"}]], "\[Prime]", MultilineFunction -> 
           None]},
         "BesselI"]}], 
       SuperscriptBox[
        SubscriptBox["z", 
         RowBox[{"0", ",", "\[Nu]"}]], "\[Prime]",
        MultilineFunction->None]]}]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"c2f2a3bf-5b94-4581-a9a0-\
1981fefd448d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6e6b42d1-f29f-4844-a850-e02c105dc3fd"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "'"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Nu]", "/", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "'"}]}], 
        ")"}], " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"\[Nu]", ",", " ", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "'"}]}], 
        "]"}]}]}], ",", "\n", " ", 
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{
        RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]"}], "]"}], "'"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[Nu]", "/", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]"}], "]"}], "'"}]}], 
         ")"}]}], " ", 
       RowBox[{"BesselI", "[", 
        RowBox[{"\[Nu]", ",", " ", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]"}], "]"}], "'"}]}], 
        "]"}]}]}]}], "}"}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"ab5f5d0d-809b-4702-8b83-42ef5df02cbb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "id8",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0adc5864-c447-4b97-815d-f2d63bd91b24"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e5835f0f-3eaa-4fa9-b0ff-a1178be370b3"],

Cell["\<\

\\mathbb{L}^{\\nu}f(x) := -\\frac{d^2}{dx^2}f(x) - \
\\frac{1/4-\\nu^2}{x^2}f(x)
    = - x^{-\\nu-1/2} \\frac{d}{dx} \\Big( x^{2\\nu+1} \\frac{d}{dx} \\big[ \
x^{-\\nu-1/2}f(x)\\big] \\Big).
\
\>", "rawTeX",ExpressionUUID->"12fe5f34-6dbf-4eba-8179-3e9100a19e13"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"359baea0-2c24-46b2-a183-964d6f86261d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"6eec461d-1022-45ca-90bd-a47858e99602"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"8f9d3502-6b03-4414-88ac-4cf5d5989c47"],

Cell["\<\
The differential operator is defined in the TeX source exactly as it should \
appear in the Wolfram Language, with the appropriate translation of the \
partial derivative operator and fraction notation.\
\>", "LLMComment",ExpressionUUID->"e9a2cc2f-884a-46f1-9aa6-e412d5f29fcc"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"eb88457a-bd80-4641-9f2a-\
92c1c82e307c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"L", "(", "nu_", ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", "f_", ")"}]}], ")"}], "\[InvisibleApplication]", 
    RowBox[{"(", "x_", ")"}]}], ":=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "4"], "-", 
         SuperscriptBox["nu", "2"]}], ")"}], " ", 
       RowBox[{"f", "(", "x", ")"}]}], 
      SuperscriptBox["x", "2"]]}], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      RowBox[{"f", "(", "x", ")"}]}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox["x", "2"]}],
     MultilineFunction->None]}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"403542ad-d99d-417f-b303-a160d632c572"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ef1b5986-c47d-4449-83cc-2226d1d50153"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"L", "[", "nu_", "]"}], "[", "f_", "]"}], "[", "x_", "]"}], " ",
     ":=", " ", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1", "/", "4"}], " ", "-", " ", 
         RowBox[{"nu", "^", "2"}]}], ")"}], "/", 
       RowBox[{"x", "^", "2"}]}], " ", 
      RowBox[{"f", "[", "x", "]"}]}]}]}], "\n"}]}]], "linearizedWL",Expression\
UUID->"a75c8f00-841f-4c0b-b5aa-c89b8402fded"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "text preceding the equation",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"004d5bf0-5847-4449-b9cb-5dcaa9e2dcd4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bb556b3a-f684-4ec6-96e9-f8add89a195d"],

Cell["\<\

\\mathbb{L}^{\\nu} \\psi_n^{\\nu,H} = \
(-1)^{\\chi_{\\{n=0\\}}}\\big(\\z_n^{\\nu,H}\\big)^2 \\psi_n^{\\nu,H}, \
\\qquad n \\ge \\chi_{\\{H+\\nu > 0\\}}.
\
\>", "rawTeX",ExpressionUUID->"969309e7-0779-488f-873f-30a06c9b32ca"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"0055fca5-7b28-482f-b04d-e3b2f4967fb1"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"31792b2d-e026-46d5-a9d2-89aa9296df5a"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"a6cd7067-d6c2-4e9c-9848-54e12e1ee5b4"],

Cell["\<\
The eigenvalue equation is directly translated into Wolfram Language, using \
Boole for the conditional expression and Subsuperscript to handle the \
subscript and superscript in z.\
\>", "LLMComment",ExpressionUUID->"81822800-4fdd-41d6-8fbc-cf44a72f4140"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"05e1872e-9e05-4940-8940-\
bfdbb3ced633"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"L", "(", "nu", ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", 
       RowBox[{"\[Psi]", "(", 
        SubscriptBox["n", 
         RowBox[{"nu", ",", "H"}]], ")"}], ")"}]}], ")"}], 
    "\[InvisibleApplication]", 
    RowBox[{"(", "x", ")"}]}], "\[LongEqual]", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"Boole", "[", 
      RowBox[{"n", "\[LongEqual]", "0"}], "]"}]], " ", 
    RowBox[{
     RowBox[{"\[Psi]", "(", 
      SubscriptBox["n", 
       RowBox[{"nu", ",", "H"}]], ")"}], "\[InvisibleApplication]", 
     RowBox[{"(", "x", ")"}]}], " ", 
    SuperscriptBox[
     RowBox[{"Subsuperscript", "[", 
      RowBox[{"z", ",", "n", ",", "nu", ",", "H"}], "]"}], "2"]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"76825c50-a400-494f-b530-\
c7092f1208e9"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e2ae0588-cde6-4689-a7f3-67b26750b8c8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"L", "[", "nu", "]"}], "[", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{"Subscript", "[", 
        RowBox[{"n", ",", " ", "nu", ",", " ", "H"}], "]"}], "]"}], "]"}], 
     "[", "x", "]"}], " ", "==", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "^", 
      RowBox[{"Boole", "[", 
       RowBox[{"n", " ", "==", " ", "0"}], "]"}]}], " ", 
     RowBox[{
      RowBox[{"Subsuperscript", "[", 
       RowBox[{"z", ",", " ", "n", ",", " ", "nu", ",", " ", "H"}], "]"}], 
      "^", "2"}], " ", 
     RowBox[{
      RowBox[{"\[Psi]", "[", 
       RowBox[{"Subscript", "[", 
        RowBox[{"n", ",", " ", "nu", ",", " ", "H"}], "]"}], "]"}], "[", "x", 
      "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"1be6f589-4c30-\
46e7-808e-90917114c8b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "text preceding the equation",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"439a2750-d01a-40cb-af5e-c5b6459ca059"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d504d640-a065-4aa0-a040-69c523870ed1"],

Cell["\<\

\\|f\\|_{L^2((0,1),dx)}^2 = \\sum_{k \\ge \\chi_{\\{H+\\nu > 0\\}}} \
\\big|\\big\\langle f,\\psi_k^{\\nu,H}\\big\\rangle\\big|^2,
\t\\qquad f \\in L^2((0,1),dx),
\
\>", "rawTeX",ExpressionUUID->"fa722d71-4bdf-4377-afec-74eab7227ef3"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e6a521b1-b12d-4f1f-925f-56a93c0e662d"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"73e945fc-d33c-4f20-ab03-57bb5c9e025f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"ea4f47cf-84b0-49a1-893f-2379e736015e"],

Cell["\<\
The norm squared of f in L^2 space is expressed through an infinite sum \
starting from an index dictated by a conditional expression, accurately \
reflected using Boole and appropriate function names in WL.\
\>", "LLMComment",ExpressionUUID->"e4e9cc67-09ab-4636-b96d-33f40a8fb625"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"2bee578d-483d-45ad-9c65-\
758b84d72772"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    TemplateBox[{"f", 
      RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]},
     "Norm2"], "2"], "\[LongEqual]", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", 
      RowBox[{"Boole", "[", 
       RowBox[{
        RowBox[{"H", "+", "nu"}], ">", "0"}], "]"}]}], "\[Infinity]"], 
    SuperscriptBox[
     TemplateBox[{
       RowBox[{"InnerProduct", "(", 
         RowBox[{"f", ",", 
           RowBox[{"\[Psi]", "(", 
             SubscriptBox["k", 
              RowBox[{"nu", ",", "H"}]], ")"}]}], ")"}]},
      "Abs"], "2"]}]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"fb16e68b-5f51-4eb7-abba-9a6c9a5427c6"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"357a27e0-6560-4f24-a98a-f585042845f0"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Norm", "[", 
      RowBox[{"f", ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "1"}], "}"}]}], "]"}], "^", "2"}], " ", "==", 
    " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"InnerProduct", "[", 
         RowBox[{"f", ",", " ", 
          RowBox[{"\[Psi]", "[", 
           RowBox[{"Subscript", "[", 
            RowBox[{"k", ",", " ", "nu", ",", " ", "H"}], "]"}], "]"}]}], 
         "]"}], "]"}], "^", "2"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", 
        RowBox[{"Boole", "[", 
         RowBox[{
          RowBox[{"H", " ", "+", " ", "nu"}], " ", ">", " ", "0"}], "]"}], 
        ",", " ", "Infinity"}], "}"}]}], "]"}]}], "\n"}]}]], "linearizedWL",Ex\
pressionUUID->"fe4ef5ad-7dae-44c2-8c2d-fce3fa1c195e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["General result", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"4696fa63-0f76-46a5-a889-7e06f75e57ad"],

Cell[CellGroupData[{

Cell[TextData[{
 "near the definition of b_nk",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0b37ec64-0616-4451-9e79-1d1a58fd5bb4"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c78e3ee2-764f-4586-9824-3479dc639843"],

Cell["\<\

b_{n,k}^{\\nu,H_1,H_2} := c_{n}^{\\nu,H_1} c_{k}^{\\nu,H_2} \\Big[ \
\\z_{n}^{\\nu,H_1} J_{\\nu+1}\\big(\\z_{n}^{\\nu,H_1}\\big) \
J_{\\nu}\\big(\\z_k^{\\nu,H_2}\\big) - \\z_k^{\\nu,H_2} J_{\\nu}\\big(\\z_n^{\
\\nu,H_1}\\big) J_{\\nu+1}\\big(\\z_k^{\\nu,H_2}\\big)\\Big]
\
\>", "rawTeX",ExpressionUUID->"d33668b0-a4d6-460d-b026-543a8fd02f34"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"df461963-4353-437a-a7a1-c4c46816e5d9"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"44e373de-83ec-4cfa-b54e-ec820d1929fa"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"01bf09b2-9981-4b4d-8ce0-7de71fe6b611"],

Cell["\<\
The TeX expression for \\( b_{n,k}^{\\nu,H_1,H_2} \\) involves Bessel \
functions and uses symbols for coefficients and zeros. These were converted \
to their respective Wolfram Language expressions using BesselJ for the Bessel \
functions and appropriate usage of subscripts for indexing.\
\>", "LLMComment",ExpressionUUID->"69a48f65-3a01-4ce9-9b2b-a4db32330f7d"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f068ca7a-93fe-4b18-bd51-\
1ac4a06c7110"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["b", 
     RowBox[{"n", ",", "k"}]], "(", 
    RowBox[{"\[Nu]", ",", 
     SubscriptBox["H", "1"], ",", 
     SubscriptBox["H", "2"]}], ")"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["c", "k"], "(", 
     RowBox[{"\[Nu]", ",", 
      SubscriptBox["H", "2"]}], ")"}], " ", 
    RowBox[{
     SubscriptBox["c", "n"], "(", 
     RowBox[{"\[Nu]", ",", 
      SubscriptBox["H", "1"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["z", "n"], "(", 
        RowBox[{"\[Nu]", ",", 
         SubscriptBox["H", "1"]}], ")"}], " ", 
       TemplateBox[{"\[Nu]", 
         RowBox[{
           SubscriptBox["z", "k"], "(", 
           RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "2"]}], ")"}]},
        "BesselJ"], " ", 
       TemplateBox[{
         RowBox[{"\[Nu]", "+", "1"}], 
         RowBox[{
           SubscriptBox["z", "n"], "(", 
           RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "1"]}], ")"}]},
        "BesselJ"]}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["z", "k"], "(", 
        RowBox[{"\[Nu]", ",", 
         SubscriptBox["H", "2"]}], ")"}], " ", 
       TemplateBox[{
         RowBox[{"\[Nu]", "+", "1"}], 
         RowBox[{
           SubscriptBox["z", "k"], "(", 
           RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "2"]}], ")"}]},
        "BesselJ"], " ", 
       TemplateBox[{"\[Nu]", 
         RowBox[{
           SubscriptBox["z", "n"], "(", 
           RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "1"]}], ")"}]},
        "BesselJ"]}]}], ")"}]}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"0e6c594a-cb12-45b9-ac97-315200ebe3bf"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6394d4d8-094a-4faa-a443-e2ec6b4aeae5"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"b", ",", " ", "n", ",", " ", "k"}], "]"}], "[", 
     RowBox[{"\[Nu]", ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"H", ",", " ", "1"}], "]"}], ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"c", ",", " ", "n"}], "]"}], "[", 
      RowBox[{"\[Nu]", ",", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}], " ", 
     RowBox[{
      RowBox[{"Subscript", "[", 
       RowBox[{"c", ",", " ", "k"}], "]"}], "[", 
      RowBox[{"\[Nu]", ",", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "n"}], "]"}], "[", 
         RowBox[{"\[Nu]", ",", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}], " ", 
        RowBox[{"BesselJ", "[", 
         RowBox[{
          RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "n"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}]}], "]"}], " ", 
        RowBox[{"BesselJ", "[", 
         RowBox[{"\[Nu]", ",", " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "k"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}]}], "]"}]}], " ", 
       "-", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"z", ",", " ", "k"}], "]"}], "[", 
         RowBox[{"\[Nu]", ",", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], " ", 
        RowBox[{"BesselJ", "[", 
         RowBox[{"\[Nu]", ",", " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "n"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}]}], "]"}], " ", 
        RowBox[{"BesselJ", "[", 
         RowBox[{
          RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "k"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}]}], "]"}]}]}], 
      ")"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"4323ffce-d868-\
4761-bb74-650768629732"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "near the definition of b_nk conditions",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"1bc17466-ac7b-4733-a671-4ec84fdab6e8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"c6d32ce9-30c8-4aea-a9fd-38bceb9be2cb"],

Cell["\<\

b_{n,k}^{\\nu,H_1,H_2} :=
\t\\begin{cases}
\t\t-(-1)^{\\chi_{\\{k=0\\}}}\\sqrt{2(\\nu+1)} c_k^{\\nu,H_2} \
\\z_k^{\\nu,H_2} J_{\\nu+1}\\big(\\z_k^{\\nu,H_2}\\big) & \\textrm{if} \\;\\; \
H_1+\\nu=n=0
\t\t\t\\;\\; \\textrm{and}\\;\\; k \\ge \\chi_{\\{H_2+\\nu \\ge 0\\}}, \\\\
\t\t(-1)^{\\chi_{\\{n=0\\}}}\\sqrt{2(\\nu+1)} c_n^{\\nu,H_1} \\z_n^{\\nu,H_1} \
J_{\\nu+1}\\big(\\z_n^{\\nu,H_1}\\big) & \\textrm{if} \\;\\; H_2+\\nu=k=0
\t\t\t\\;\\; \\textrm{and} \\;\\; n \\ge \\chi_{\\{H_1+\\nu \\ge 0\\}}.
\t\\end{cases}
\
\>", "rawTeX",ExpressionUUID->"2abf2e1d-fd7a-4c78-8398-38b865e82fca"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f628bf9f-7751-447d-b5e2-5f07f49d6114"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"755de0f8-5927-4bef-a731-674e2c33e295"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"3b93f72b-d951-4c6e-8ca9-84baba5648fd"],

Cell["\<\
The conditional expression for \\( b_{n,k}^{\\nu,H_1,H_2} \\) was converted \
to a Piecewise function in Wolfram Language. The conditions and expressions \
involving square roots, Bessel functions, and indicators (e.g., \\( \\chi \
\\)) were properly translated, using Boole for logical conditions in Wolfram \
Language.\
\>", "LLMComment",ExpressionUUID->"7f134cc6-55b5-4d41-85ce-c11f62175de1"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"abb4c7f4-ac90-4e35-b0f1-\
71f898af3340"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["b", 
     RowBox[{"n", ",", "k"}]], "(", 
    RowBox[{"\[Nu]", ",", 
     SubscriptBox["H", "1"], ",", 
     SubscriptBox["H", "2"]}], ")"}], ":=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"Boole", "[", 
              RowBox[{"k", "\[LongEqual]", "0"}], "]"}]]}], " ", 
           SqrtBox[
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Nu]", "+", "1"}], ")"}]}]], " ", 
           RowBox[{
            SubscriptBox["c", "k"], "(", 
            RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "2"]}], ")"}], " ", 
           RowBox[{
            SubscriptBox["z", "k"], "(", 
            RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "2"]}], ")"}], " ", 
           TemplateBox[{
             RowBox[{"\[Nu]", "+", "1"}], 
             RowBox[{
               SubscriptBox["z", "k"], "(", 
               RowBox[{"\[Nu]", ",", 
                 SubscriptBox["H", "2"]}], ")"}]},
            "BesselJ"]}], 
          RowBox[{
           RowBox[{
            RowBox[{"\[Nu]", "+", 
             SubscriptBox["H", "1"]}], "\[LongEqual]", "n", "\[LongEqual]", 
            "0"}], "\[And]", 
           RowBox[{"k", "\[GreaterEqual]", 
            RowBox[{"Boole", "[", 
             RowBox[{
              RowBox[{"\[Nu]", "+", 
               SubscriptBox["H", "2"]}], "\[GreaterEqual]", "0"}], 
             "]"}]}]}]},
         {
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"Boole", "[", 
             RowBox[{"n", "\[LongEqual]", "0"}], "]"}]], " ", 
           SqrtBox[
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"\[Nu]", "+", "1"}], ")"}]}]], " ", 
           RowBox[{
            SubscriptBox["c", "n"], "(", 
            RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "1"]}], ")"}], " ", 
           RowBox[{
            SubscriptBox["z", "n"], "(", 
            RowBox[{"\[Nu]", ",", 
             SubscriptBox["H", "1"]}], ")"}], " ", 
           TemplateBox[{
             RowBox[{"\[Nu]", "+", "1"}], 
             RowBox[{
               SubscriptBox["z", "n"], "(", 
               RowBox[{"\[Nu]", ",", 
                 SubscriptBox["H", "1"]}], ")"}]},
            "BesselJ"]}], 
          RowBox[{
           RowBox[{
            RowBox[{"\[Nu]", "+", 
             SubscriptBox["H", "2"]}], "\[LongEqual]", "k", "\[LongEqual]", 
            "0"}], "\[And]", 
           RowBox[{"n", "\[GreaterEqual]", 
            RowBox[{"Boole", "[", 
             RowBox[{
              RowBox[{"\[Nu]", "+", 
               SubscriptBox["H", "1"]}], "\[GreaterEqual]", "0"}], "]"}]}]}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], TraditionalForm]], "formattedWL",ExpressionUUI\
D->"dfb8ee43-dfca-4746-9a83-d66a8397b150"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f4c853f4-0ecf-4862-ad20-b6bcc22c6bb9"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"b", ",", " ", "n", ",", " ", "k"}], "]"}], "[", 
     RowBox[{"\[Nu]", ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"H", ",", " ", "1"}], "]"}], ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], " ", ":=", " ", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", "\n", "    ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "^", 
            RowBox[{"Boole", "[", 
             RowBox[{"k", " ", "==", " ", "0"}], "]"}]}]}], " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}]}], "]"}], " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"c", ",", " ", "k"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "k"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], " ", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", 
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"z", ",", " ", "k"}], "]"}], "[", 
             RowBox[{"\[Nu]", ",", " ", 
              RowBox[{"Subscript", "[", 
               RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}]}], "]"}]}], ",", 
         " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "1"}], "]"}], " ", "+", " ", "\[Nu]"}], 
           " ", "==", " ", "n", " ", "==", " ", "0"}], " ", "&&", " ", 
          RowBox[{"k", " ", ">=", " ", 
           RowBox[{"Boole", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"H", ",", " ", "2"}], "]"}], " ", "+", " ", "\[Nu]"}], 
             " ", ">=", " ", "0"}], "]"}]}]}]}], "}"}], ",", "\n", "    ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", 
           RowBox[{"Boole", "[", 
            RowBox[{"n", " ", "==", " ", "0"}], "]"}]}], " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}]}], "]"}], " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"c", ",", " ", "n"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}], " ", 
          RowBox[{
           RowBox[{"Subscript", "[", 
            RowBox[{"z", ",", " ", "n"}], "]"}], "[", 
           RowBox[{"\[Nu]", ",", " ", 
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}], " ", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"\[Nu]", " ", "+", " ", "1"}], ",", " ", 
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"z", ",", " ", "n"}], "]"}], "[", 
             RowBox[{"\[Nu]", ",", " ", 
              RowBox[{"Subscript", "[", 
               RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}]}], "]"}]}], ",", 
         " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"H", ",", " ", "2"}], "]"}], " ", "+", " ", "\[Nu]"}], 
           " ", "==", " ", "k", " ", "==", " ", "0"}], " ", "&&", " ", 
          RowBox[{"n", " ", ">=", " ", 
           RowBox[{"Boole", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"H", ",", " ", "1"}], "]"}], " ", "+", " ", "\[Nu]"}], 
             " ", ">=", " ", "0"}], "]"}]}]}]}], "}"}]}], "\n", "}"}], 
     "]"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"48652284-5be9-473b-\
92aa-9e1353a2d974"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculation of the integral I",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"6b9e44f3-def2-4207-9eda-7a54aa308dcf"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0f665cc4-8dec-44ea-8c04-64da38672e4f"],

Cell["\<\

\\mathcal{I} := \\Big\\langle \\mathbb{L}^{\\nu} \\psi_n^{\\nu,H_1}, \
\\psi_k^{\\nu,H_2} \\Big\\rangle = \\int_0^1 \
\\mathbb{L}^{\\nu}\\psi_n^{\\nu,H_1}(x) \\psi_k^{\\nu,H_2}(x)\\, dx.
\
\>", "rawTeX",ExpressionUUID->"82bb5d89-ccad-4522-afcf-be121520f97d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"22218a6a-ebe9-45c3-81bf-5bf3251753ff"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"5bced3af-adef-4346-a367-79e9fd908163"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"82dc5930-a542-414f-b17a-c75999a35132"],

Cell["\<\
The scalar product integral expression was converted into an integral \
expression in Wolfram Language. The notation for the operator \\( \
\\mathbb{L}^{\\nu} \\) and the functions \\( \\psi_n^{\\nu,H_1}(x) \\) and \
\\( \\psi_k^{\\nu,H_2}(x) \\) was appropriately adapted using subscripts and \
function notation.


```
## [TeXSectionID]Converted TeX Equations to Wolfram Language \
Expressions[/TeXSectionID]
```\
\>", "LLMComment",ExpressionUUID->"eb638b07-bf30-4d7a-97c5-4051e8d51262"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6674cc48-dc86-4d3f-b386-\
8633dad9e917"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalI]", 
     RowBox[{"n", ",", "k"}]], "(", 
    RowBox[{"\[Nu]", ",", 
     SubscriptBox["H", "1"], ",", 
     SubscriptBox["H", "2"]}], ")"}], ":=", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Psi]", "k"], "(", 
        RowBox[{"\[Nu]", ",", 
         SubscriptBox["H", "2"]}], ")"}], "\[InvisibleApplication]", 
       RowBox[{"(", "x", ")"}]}], " ", 
      RowBox[{
       SubscriptBox["\[ScriptCapitalL]", "\[Nu]"], "(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Psi]", "n"], "(", 
         RowBox[{"\[Nu]", ",", 
          SubscriptBox["H", "1"]}], ")"}], "\[InvisibleApplication]", 
        RowBox[{"(", "x", ")"}]}], ")"}]}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"6fe45081-7a06-488d-8a75-8ec24e756ea2"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ac2e9433-aa79-4b65-a2dc-3130afe7ef39"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"\[ScriptCapitalI]", ",", " ", "n", ",", " ", "k"}], "]"}], "[", 
     RowBox[{"\[Nu]", ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"H", ",", " ", "1"}], "]"}], ",", " ", 
      RowBox[{"Subscript", "[", 
       RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], " ", ":=", " ", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Subscript", "[", 
         RowBox[{"\[ScriptCapitalL]", ",", " ", "\[Nu]"}], "]"}], "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"\[Psi]", ",", " ", "n"}], "]"}], "[", 
          RowBox[{"\[Nu]", ",", " ", 
           RowBox[{"Subscript", "[", 
            RowBox[{"H", ",", " ", "1"}], "]"}]}], "]"}], "[", "x", "]"}], 
        "]"}], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"\[Psi]", ",", " ", "k"}], "]"}], "[", 
         RowBox[{"\[Nu]", ",", " ", 
          RowBox[{"Subscript", "[", 
           RowBox[{"H", ",", " ", "2"}], "]"}]}], "]"}], "[", "x", "]"}]}], 
      ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"3129be4a-c7de-42bb-95c2-\
629e66e50044"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "id111",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"fe7eb7ed-5cd9-4907-bf29-584c9f2e8b3d"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"00de92bb-92d1-47c5-a412-9e3d90921418"],

Cell["\<\

\\Big\\langle \\psi_n^{\\nu,H_1}, \\psi_k^{\\nu,H_2}\\Big\\rangle =
\\frac{b_{n,k}^{\\nu,H_1,H_2}}{(-1)^{\\chi_{\\{n=0\\}}}\\big(\\z_n^{\\nu,H_1}\
\\big)^2
\t- (-1)^{\\chi_{\\{k=0\\}}} \\big(\\z_k^{\\nu,H_2}\\big)^2}.
\
\>", "rawTeX",ExpressionUUID->"c0a4918d-cb7e-447b-b55a-d1f87d060cc6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"84f0a2b4-9452-4bdd-bd7b-dfb59a447cf5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"94e7ad72-159c-4e4d-8a9c-7c0052cee397"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"56ab10c8-35a4-4a07-865d-dbd980cdd656"],

Cell["\<\
The TeX expression has been accurately translated to WL where the Kronecker \
delta function \\(\\chi_{\\{n=0\\}}\\) and \\(\\chi_{\\{k=0\\}}\\) have been \
converted using the Boole function to represent condition checking. \
Subscripts and superscripts have been handled using the appropriate WL \
functions. The inner product notation with angle brackets has been converted \
to the quantum mechanical notation using BraKet.\
\>", "LLMComment",ExpressionUUID->"aa986497-ab94-4334-a168-7a60ff459315"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"474ce61e-1cb3-42b2-8a30-\
42b16b17e85a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TemplateBox[{
     SubscriptBox["\[Psi]", 
      SubscriptBox["n", 
       RowBox[{"\[Nu]", ",", "H1"}]]], 
     SubscriptBox["\[Psi]", 
      SubscriptBox["k", 
       RowBox[{"\[Nu]", ",", "H2"}]]]},
    "BraKet"], "\[LongEqual]", 
   FractionBox[
    RowBox[{"b", "(", 
     RowBox[{
      SubscriptBox["n", 
       RowBox[{"\[Nu]", ",", "H1"}]], ",", 
      SubscriptBox["k", 
       RowBox[{"\[Nu]", ",", "H2"}]]}], ")"}], 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"Boole", "[", 
        RowBox[{"n", "\[LongEqual]", "0"}], "]"}]], " ", 
      SuperscriptBox[
       RowBox[{"Subsuperscript", "[", 
        RowBox[{"\[Zeta]", ",", "n", ",", "\[Nu]", ",", "H1"}], "]"}], "2"]}],
      "-", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"Boole", "[", 
        RowBox[{"k", "\[LongEqual]", "0"}], "]"}]], " ", 
      SuperscriptBox[
       RowBox[{"Subsuperscript", "[", 
        RowBox[{"\[Zeta]", ",", "k", ",", "\[Nu]", ",", "H2"}], "]"}], 
       "2"]}]}]]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"3920599b-fc9e-4649-bd64-92d0541c24a5"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"6d17befe-34c9-41d0-8e57-c85b46f6b67a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"BraKet", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\[Psi]", ",", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"n", ",", " ", "\[Nu]", ",", " ", "H1"}], "]"}]}], "]"}], 
       "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\[Psi]", ",", " ", 
         RowBox[{"Subscript", "[", 
          RowBox[{"k", ",", " ", "\[Nu]", ",", " ", "H2"}], "]"}]}], "]"}], 
       "}"}]}], "]"}], " ", "==", "\n", "  ", 
    RowBox[{
     RowBox[{"b", "[", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"n", ",", " ", "\[Nu]", ",", " ", "H1"}], "]"}], ",", " ", 
       RowBox[{"Subscript", "[", 
        RowBox[{"k", ",", " ", "\[Nu]", ",", " ", "H2"}], "]"}]}], "]"}], " ",
      "/", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "^", 
         RowBox[{"Boole", "[", 
          RowBox[{"n", " ", "==", " ", "0"}], "]"}]}], " ", 
        RowBox[{
         RowBox[{"Subsuperscript", "[", 
          RowBox[{
          "\[Zeta]", ",", " ", "n", ",", " ", "\[Nu]", ",", " ", "H1"}], 
          "]"}], "^", "2"}]}], " ", "-", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "^", 
         RowBox[{"Boole", "[", 
          RowBox[{"k", " ", "==", " ", "0"}], "]"}]}], " ", 
        RowBox[{
         RowBox[{"Subsuperscript", "[", 
          RowBox[{
          "\[Zeta]", ",", " ", "k", ",", " ", "\[Nu]", ",", " ", "H2"}], 
          "]"}], "^", "2"}]}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"14427490-4ba1-4fe4-bfcb-51d03924dfc8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Special cases", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"191c0191-5cf0-42c3-a43d-eed54319ba2e"],

Cell[CellGroupData[{

Cell[TextData[{
 "F1",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"8c2ada67-6f3f-406c-b59b-6f0242bf61f8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8a37c488-5cb8-4b2f-93a1-33e1f1f55add"],

Cell["\<\

\\sum_{k \\ge 1} \
\\frac{\\big(\\z_k^{\\nu}\\big)^2}{\\Big[\\big(\\z_n^{\\nu+1}\\big)^2-\\big(\\\
z_k^{\\nu}\\big)^2\\Big]^2} = \\frac{1}4, \\qquad n \\ge 1.
\
\>", "rawTeX",ExpressionUUID->"553f57e0-d9cf-42f7-ab2d-11f0cddd8f0e"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"f45ca49f-61bc-46eb-8ef3-0a3e2eb249cd"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"0cd61f5d-000b-4e73-ba49-631082c9c766"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"fdc61714-a7c7-4ff9-8b62-3e520b2c8c7f"],

Cell["\<\
The summation variable and boundaries were correctly identified, with the \
conversion of subscripts and superscripts being applied accurately per the \
mathematical context given in the original TeX.\
\>", "LLMComment",ExpressionUUID->"672bb40a-e5ea-46b9-a010-cacc139418aa"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"dbe065e2-ef11-4df3-80ad-\
b8fd05cbaaa0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       TemplateBox[{"z", "k", "\[Nu]"},
        "Subsuperscript"], ")"}], "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "n", 
            RowBox[{"\[Nu]", "+", "1"}]},
           "Subsuperscript"], ")"}], "2"], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "k", "\[Nu]"},
           "Subsuperscript"], ")"}], "2"]}], ")"}], "2"]]}], "\[LongEqual]", 
   FractionBox["1", "4"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"2b2f6727-201b-49af-8c29-38f5be0a5f31"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"9139a0a2-6012-4c7c-97e2-56697a248aea"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Subsuperscript", "[", 
         RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", "2"}], 
       " ", "/", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "n", ",", " ", 
             RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}], " ", 
          "-", " ", 
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
           "2"}]}], ")"}], "^", "2"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "Infinity"}], "}"}]}], "]"}], 
    " ", "==", " ", 
    RowBox[{"1", "/", "4"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"f254a162-1527-4927-ba54-0cd13ebc2b95"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F2",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f10ef00b-e950-496c-99fa-9a8e892dfdab"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"7a54439d-30f1-4ea2-ad6e-290e858f5d53"],

Cell["\<\

\\sum_{k \\ge 1} \\frac{1}{\\Big[\\big(\\z_n^{\\nu}\\big)^2 - \
\\big(\\z_k^{\\nu+1}\\big)^2\\Big]^2} =
\t\\frac{1}{4\\big(\\z_n^{\\nu}\\big)^2} - \
\\frac{\\nu+1}{\\big(\\z_n^{\\nu}\\big)^4},
\t\\qquad n \\ge 1.
\
\>", "rawTeX",ExpressionUUID->"51c5c552-ce2d-4689-a5e2-447e47decb7d"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"eb023355-9d94-4f66-b90e-528953086959"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"ddc2bc20-2b14-4f0e-b84f-6fa3683c4e00"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"10b1e4ed-01e7-4ff3-a5d0-fb4606998fd9"],

Cell["\<\
Subscript notation is maintained, and the superscripts were correctly \
translated with Wolfram Language's notation. The equation is well structured, \
ensuring clarity and computational correctness.\
\>", "LLMComment",ExpressionUUID->"30ff74e0-8393-4010-98ba-d63673e67245"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"9c4b7cc9-68ab-4418-9eb0-\
3fa6a726fb02"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "n", "\[Nu]"},
           "Subsuperscript"], ")"}], "2"], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "k", 
            RowBox[{"\[Nu]", "+", "1"}]},
           "Subsuperscript"], ")"}], "2"]}], ")"}], "2"]]}], "\[LongEqual]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        TemplateBox[{"z", "n", "\[Nu]"},
         "Subsuperscript"], ")"}], "2"]}]], "-", 
    FractionBox[
     RowBox[{"\[Nu]", "+", "1"}], 
     SuperscriptBox[
      RowBox[{"(", 
       TemplateBox[{"z", "n", "\[Nu]"},
        "Subsuperscript"], ")"}], "4"]]}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"87ba83d6-bdf1-40b3-92cb-19785d290688"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"308d4743-ca2d-4aad-98c6-baba993dc26a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", " ", "/", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
           "2"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "k", ",", " ", 
             RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}]}], 
         ")"}], "^", "2"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "Infinity"}], "}"}]}], "]"}], 
    " ", "==", " ", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{
         RowBox[{"Subsuperscript", "[", 
          RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
         "2"}]}], ")"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}], "/", 
      RowBox[{
       RowBox[{"Subsuperscript", "[", 
        RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
       "4"}]}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"869265ab-60fd-\
4aae-8515-8d3e72e17ccc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F3",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"5dd1e34d-1e29-4f79-ba5c-701fe53e3f46"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"bf924681-a515-4e3b-8026-6112405b3153"],

Cell["\<\

\\sum_{k \\ge 1} \
\\frac{\\big(\\z_k^{\\nu+1}\\big)^2}{\\Big[\\big(\\z_n^{\\nu}\\big)^2-\\big(\\\
z_k^{\\nu+1}\\big)^2\\Big]^2} = \\frac{1}4,
\t\\qquad n \\ge 1.
\
\>", "rawTeX",ExpressionUUID->"544563c0-d32c-4709-b52b-b8c4ecf781df"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b70097ed-2431-4058-b1df-1ef6e3f2f9fd"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"763e9d56-0b16-4f83-accd-7414cdb4a2bf"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"56a78ea9-647f-4547-93a9-514779003254"],

Cell["\<\
This conversion maintains fidelity to the original TeX structure, correctly \
interpreting subscript and superscript syntax in the Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"5f9cccb3-4ce4-41ca-b722-8b12a55917e7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"940c2598-0e1b-4d31-ad65-\
20187e942712"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       TemplateBox[{"z", "k", 
         RowBox[{"\[Nu]", "+", "1"}]},
        "Subsuperscript"], ")"}], "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "n", "\[Nu]"},
           "Subsuperscript"], ")"}], "2"], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "k", 
            RowBox[{"\[Nu]", "+", "1"}]},
           "Subsuperscript"], ")"}], "2"]}], ")"}], "2"]]}], "\[LongEqual]", 
   FractionBox["1", "4"]}], TraditionalForm]], "formattedWL",ExpressionUUID->\
"3076c142-63f3-4172-b234-adee65e9db5b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ab3b6fcd-1173-476e-bd6f-2435aeecdc9a"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Subsuperscript", "[", 
         RowBox[{"z", ",", " ", "k", ",", " ", 
          RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}], " ", 
       "/", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
           "2"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "k", ",", " ", 
             RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}]}], 
         ")"}], "^", "2"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "Infinity"}], "}"}]}], "]"}], 
    " ", "==", " ", 
    RowBox[{"1", "/", "4"}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"c85f3b64-e6da-48b2-8aee-c82074143361"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F4",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"82579a6e-77e9-4766-8439-07489b617c3a"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b5405e13-8039-4cb7-8dc7-3295e3027656"],

Cell["\<\

\\sum_{k \\ge 1} \\frac{1}{\\Big[ \
\\big(\\z_n^{\\nu+1}\\big)^2-\\big(\\z_k^{\\nu}\\big)^2\\Big]^2} = \
\\frac{1}{4\\big(\\z_n^{\\nu+1}\\big)^2},
\t\\qquad n \\ge 1.
\
\>", "rawTeX",ExpressionUUID->"6c7b5981-8b32-42af-9221-0de9e529f264"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fe6da58b-5cb1-4b13-8238-69304c38a014"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"d6bf0810-46b5-46fa-8fd5-d5aa68bcc488"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1d10b783-5f66-40fa-a970-3371a63d5b16"],

Cell["\<\
All variables and their powers are correctly converted, ensuring the \
expression is suitable for computation in Wolfram Language. The translation \
retains the necessary mathematical structure and variables intact.\
\>", "LLMComment",ExpressionUUID->"4e436118-08b8-41ed-aaab-a2470b910307"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ee3b4070-295c-4d51-b583-\
9c845485bcd4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "n", 
            RowBox[{"\[Nu]", "+", "1"}]},
           "Subsuperscript"], ")"}], "2"], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "k", "\[Nu]"},
           "Subsuperscript"], ")"}], "2"]}], ")"}], "2"]]}], "\[LongEqual]", 
   FractionBox["1", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       TemplateBox[{"z", "n", 
         RowBox[{"\[Nu]", "+", "1"}]},
        "Subsuperscript"], ")"}], "2"]}]]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"146b08fd-6854-44e6-aa98-6fdd6a89450d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"531a809f-04d9-4bd1-9729-5e2efd9cb641"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", " ", "/", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "n", ",", " ", 
             RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}], " ", 
          "-", " ", 
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
           "2"}]}], ")"}], "^", "2"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "Infinity"}], "}"}]}], "]"}], 
    " ", "==", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", 
       RowBox[{
        RowBox[{"Subsuperscript", "[", 
         RowBox[{"z", ",", " ", "n", ",", " ", 
          RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}]}], 
      ")"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"1174733f-e8db-\
4bcd-88fa-af7d85b1d0f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F10",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"102ef857-01dd-4eef-b521-3f2a11c23756"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"e1430664-47f2-4918-822f-3d6f2b1ce967"],

Cell["\<\

\\sum_{k \\ge 1} \\frac{1}{\\Big[ \\big(\\z_n^{\\nu}\\big)^2 - \
\\big(\\z_k^{\\nu+2} \\big)^2 \\Big]^2}
    = \\frac{1}{16 (\\nu+1)^2} - \\frac{\\nu+2}{\\big(\\z_n^{\\nu}\\big)^4}, \
\\qquad n \\ge 1.
\
\>", "rawTeX",ExpressionUUID->"ea092035-ccb6-401a-a458-550eee7ab4ab"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"e380b999-78c4-4a31-9bca-cd02a808d789"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"be2e4e03-906e-40b5-b12b-7ecd36cbed5e"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cce611b1-9ec2-4021-8316-1ba0499e9615"],

Cell["\<\
This expression converts the infinite summation over k from TeX into its \
equivalent in Wolfram Language, maintaining the subscript notation and \
ensuring correct use of powers and divisions.\
\>", "LLMComment",ExpressionUUID->"d5d56289-a5f2-47c6-a336-6b8081b31fdb"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"91498599-eb78-4bf2-a1bd-\
5dc42fb73b9a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["z", 
         RowBox[{"n", ",", "\[Nu]"}], "2"], "-", 
        SubsuperscriptBox["z", 
         RowBox[{"k", ",", 
          RowBox[{"\[Nu]", "+", "2"}]}], "2"]}], ")"}], "2"]]}], 
   "\[LongEqual]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Nu]", "+", "1"}], ")"}], "2"]}]], "-", 
    FractionBox[
     RowBox[{"\[Nu]", "+", "2"}], 
     SubsuperscriptBox["z", 
      RowBox[{"n", ",", "\[Nu]"}], "4"]]}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"9ea026d0-b067-4ecf-b055-53e7c8480142"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0837fdda-56d3-49ff-a7cb-96a8b8f52276"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
            "2"}], " ", "-", " ", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "k", ",", " ", 
              RowBox[{"\[Nu]", " ", "+", " ", "2"}]}], "]"}], "^", "2"}]}], 
          ")"}], "^", "2"}], ")"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], "]"}], 
    " ", "==", " ", "\n", "  ", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"16", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}], "^", "2"}]}], ")"}]}],
      " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Nu]", " ", "+", " ", "2"}], ")"}], "/", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"z", ",", " ", "n", ",", " ", "\[Nu]"}], "]"}], "^", 
       "4"}]}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"1037a636-394c-\
46a5-9544-b5f574c852da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F11/F12",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3d7a429c-bd21-4e24-b0fe-a3fbeaf812ac"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"9055d516-6a67-4d50-a48b-bf47a9ee6dbb"],

Cell["\<\

\\sum_{k \\ge 1} \\frac{\\big[ (\\z_k^{\\nu})'\\big]^2}{\\Big[ \\big[ \
(\\z_k^{\\nu})'\\big]^2 - \\nu^2 \\Big]
    \\Big[ \\big(\\z_n^{\\nu+1}\\big)^2 - \\big[ \
(\\z_k^{\\nu})'\\big]^2\\Big]^2} = \\frac{1}{4\\nu^2}, \\qquad n \\ge 1, \
\\quad \\nu > 0,
\
\>", "rawTeX",ExpressionUUID->"2a710fb0-49c5-4acf-9386-48bb020aae32"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"3419241b-259b-4de3-bf28-e6a1ed702d54"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7b959c7f-2713-483f-953e-4d51fd525937"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"aefbdb3f-0653-4f1d-b61a-c98898566dd3"],

Cell["\<\
In Wolfram Language, derivatives are often represented as prime ('), which is \
translated from TeX using the superscript notation. Each subscript and \
superscript is correctly placed to match the mathematical structure in TeX.\
\>", "LLMComment",ExpressionUUID->"ef5493bd-467e-46c1-8692-390a1c0f43a7"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"95fbcca4-d653-44a0-972f-\
ac2caf2badbf"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"not", " ", "available"}], " ", "*)"}]], "formattedWL",ExpressionUUI\
D->"2e2fa041-d6ae-47ab-a23f-07dcdf926702"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"01d95c9b-d112-482c-bc25-1d16a8e445f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LLM", " ", "result", " ", "with", " ", "syntax", " ", 
    RowBox[{"issue", ":"}]}], " ", "*)"}], "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Subsuperscript", "[", 
          RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]", ",", " ", "''"}], 
          "]"}], "^", "2"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Subsuperscript", "[", 
             RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]", ",", " ", "''"}], 
             "]"}], "^", "2"}], " ", "-", " ", 
           RowBox[{"\[Nu]", "^", "2"}]}], ")"}], " ", "\n", "   ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"z", ",", " ", "n", ",", " ", 
               RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}], 
            " ", "-", " ", 
            RowBox[{
             RowBox[{"Subsuperscript", "[", 
              RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]", ",", " ", "''"}],
               "]"}], "^", "2"}]}], ")"}], "^", "2"}]}], ")"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], "]"}], 
    " ", "==", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", 
       RowBox[{"\[Nu]", "^", "2"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Exp\
ressionUUID->"40247733-b95b-4189-9b04-e9b842f814bf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F13/F14",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"3929abd6-5a45-40e8-b2e9-bbdc08027e53"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"88155437-a6a3-4544-bcc9-81f5951b6b22"],

Cell["\<\

\\sum_{k \\ge 1} \\frac{1}{\\Big[\\big[(\\z_k^{\\nu})'\\big]^2 - \\nu^2 \
\\Big] \\big[(\\z_k^{\\nu})'\\big]^2}
    = \\frac{1}{4\\nu^2 (\\nu+1)} - \
\\frac{1}{\\Big[\\big[(\\z_0^{\\nu})'\\big]^2 + \\nu^2 \\Big] \
\\big[(\\z_0^{\\nu})'\\big]^2},
        \\qquad \\nu < 0.
\
\>", "rawTeX",ExpressionUUID->"2e8a514b-655a-49c5-a3c4-78f1f754c977"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"ac0f395b-4622-463e-aeb1-466b3f936591"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"727d7604-13d1-4eb9-b0d5-4fd036fe5b37"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"1b75b8c6-b028-4a2c-ab96-405947be9d5d"],

Cell["\<\
Correct handling of summation, squared and derivative terms is essential. The \
prime notation (') in TeX for derivatives is converted into Wolfram Language \
using superscript after the variable name, ensuring proper mathematical \
interpretation.\
\>", "LLMComment",ExpressionUUID->"7ea9a667-a203-4d46-b611-95fc2629b395"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"ece9742f-0e15-4eef-8816-\
b4b82392c659"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"not", " ", "available"}], " ", "*)"}]], "formattedWL",ExpressionUUI\
D->"6ccabd66-53db-4ef6-b01e-343e620a29c7"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"fa42e1f4-9b81-4c4b-9679-b5d5449709f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LLM", " ", "result", " ", "with", " ", "syntax", " ", 
    RowBox[{"issue", ":"}]}], " ", "*)"}], "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Subsuperscript", "[", 
             RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]", ",", " ", "''"}], 
             "]"}], "^", "2"}], " ", "-", " ", 
           RowBox[{"\[Nu]", "^", "2"}]}], ")"}], " ", 
         RowBox[{
          RowBox[{"Subsuperscript", "[", 
           RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]", ",", " ", "''"}], 
           "]"}], "^", "2"}]}], ")"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], "]"}], 
    " ", "==", " ", "\n", "  ", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{"\[Nu]", "^", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}]}], ")"}]}], " ", "-", 
     " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]", ",", " ", "''"}], 
            "]"}], "^", "2"}], " ", "+", " ", 
          RowBox[{"\[Nu]", "^", "2"}]}], ")"}], " ", 
        RowBox[{
         RowBox[{"Subsuperscript", "[", 
          RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]", ",", " ", "''"}], 
          "]"}], "^", "2"}]}], ")"}]}]}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"4813d6ba-9532-4e21-9de3-ef880f5f2c3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F15",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"be0a8309-7dc8-4dc9-8fc8-d503b3f5f48e"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"8daeff3f-dbd2-48af-9395-47a0253be678"],

Cell["\<\

\\sum_{k \\ge 1}  \\frac{1}{\\Big[\\big[(\\z_0^{\\nu})'\\big]^2 + \
\\big(\\z_k^{\\nu+1}\\big)^2 \\Big]^2}
= \\frac{1}{4\\nu^2} + \\frac{1}{4\\big[(\\z_0^{\\nu})' \\big]^2} - \
\\frac{\\nu+1}{\\big[(\\z_0^{\\nu})'\\big]^4}, \\qquad \\nu < 0.
\
\>", "rawTeX",ExpressionUUID->"0b91b789-b105-428c-a6e1-716d5662f569"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"33725f66-ef80-491e-85dd-17e65b2cb488"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"2f8949b9-80e0-4dd3-a2d0-bce903b61efd"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"511e70c2-41ef-49a0-bafb-535bb40120a3"],

Cell["\<\
This expression translates the infinite series and power terms directly from \
TeX into Wolfram Language, ensuring the mathematical expressions are \
preserved correctly, especially the derivative and power notation.


## [TeXSectionID]Equations Wolfram Language Conversion[/TeXSectionID]\
\>", "LLMComment",ExpressionUUID->"5c6a8153-d1ca-4cae-a2c2-63f9d3c286f4"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6ec8f7b5-efb1-4c9c-b714-\
91ece553401f"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"not", " ", "available"}], " ", "*)"}]], "formattedWL",ExpressionUUI\
D->"48aaefc2-17b2-421c-b0ce-07737c762573"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f8dc7eeb-3f21-4ba6-b585-9b6ee8e99151"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LLM", " ", "result", " ", "with", " ", "syntax", " ", 
    RowBox[{"issue", ":"}]}], " ", "*)"}], "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Subsuperscript", "[", 
             RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]", ",", " ", "''"}], 
             "]"}], "^", "2"}], " ", "+", " ", 
           RowBox[{
            RowBox[{"Subscript", "[", 
             RowBox[{"z", ",", " ", "k", ",", " ", 
              RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}], "^", "2"}]}], 
          ")"}], "^", "2"}], ")"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], "]"}], 
    " ", "==", " ", "\n", "  ", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{"\[Nu]", "^", "2"}]}], ")"}]}], " ", "+", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{
         RowBox[{"Subsuperscript", "[", 
          RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]", ",", " ", "''"}], 
          "]"}], "^", "2"}]}], ")"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}], "/", 
      RowBox[{
       RowBox[{"Subsuperscript", "[", 
        RowBox[{"z", ",", " ", "0", ",", " ", "\[Nu]", ",", " ", "''"}], 
        "]"}], "^", "4"}]}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->\
"01a6b477-8736-4794-a7f0-3fb9fc86c11e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "F17/F18",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"f2b3d0bf-56b3-4791-ac4e-f076fad15472"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"2198223e-95d3-48ec-808a-faa8c65b6823"],

Cell["\<\

\\begin{equation} \\tag{F17} \\label{F18}
\\sum_{k \\ge 1} \\frac{1}{\\Big[\\big[(\\z_n^{\\nu+1})' \\big]^2 - \
\\big(\\z_k^{\\nu}\\big)^2 \\Big]^2}
    = \\frac{1}{4(\\nu+1)^2} - \\frac{1}{4 \\big[(\\z_n^{\\nu+1})'\\big]^2}, \
\\qquad n \\ge 1.
\\end{equation}
\
\>", "rawTeX",ExpressionUUID->"25982a1f-beb6-4dd8-8872-1cd09a832b28"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"d3f6dfc1-6199-44c3-b35d-41845463612d"],

Cell[TextData[{
 Cell["", "Text",ExpressionUUID->"d3ad91a5-a714-483c-849e-e03b0088f95b"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["F", "TI"], "17"}], 
    UnderscriptBox["\[Sum]", 
     RowBox[{
      StyleBox["k", "TI"], "\[GreaterEqual]", "1"}],
     LimitsPositioning->False], 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"[", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"[", 
          SuperscriptBox[
           RowBox[{"(", 
            SubsuperscriptBox["\[Null]", 
             StyleBox["n", "TI"], 
             RowBox[{"\[Nu]", "+", "1"}]], ")"}], "\[Prime]"], "]"}], "2"], 
        "-", 
        SuperscriptBox[
         RowBox[{"(", 
          SubsuperscriptBox["\[Null]", 
           StyleBox["k", "TI"], "\[Nu]"], ")"}], "2"]}], "]"}], "2"]], 
    "\[LongEqual]", 
    FractionBox["1", 
     RowBox[{"4", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Nu]", "+", "1"}], ")"}], "2"]}]], "-", 
    FractionBox["1", 
     RowBox[{"4", 
      SuperscriptBox[
       RowBox[{"[", 
        SuperscriptBox[
         RowBox[{"(", 
          SubsuperscriptBox["\[Null]", 
           StyleBox["n", "TI"], 
           RowBox[{"\[Nu]", "+", "1"}]], ")"}], "\[Prime]"], "]"}], "2"]}]], 
    RowBox[{",", "    "}], 
    StyleBox["n", "TI"], "\[GreaterEqual]", "1."}], TraditionalForm]], 
  "NumberedEquation",
  CellTags->"F18",ExpressionUUID->"4d2b7327-6ab1-490e-bf21-65486ddd6054"]
}], "renderedTeX",ExpressionUUID->"46a6d5f5-b9c5-48dc-a94f-27ae0cf041ad"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"87e15e10-c394-4221-911a-ade593667b02"],

Cell["\<\
The TeX expression involves a summation of terms, each calculated with a \
formula involving squares and differences of subscripted variables. The \
Wolfram Language syntax requires proper handling of superscripts and \
subscripts, which here are structured properly using Subsuperscript for the \
needs of the series. Time derivatives are indicated with a prime '[t]' in WL.\
\
\>", "LLMComment",ExpressionUUID->"adba5be0-dfee-45f9-929e-f4b48bd5a085"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"f57faabf-3624-4d0d-bb05-\
5d63dc4656b4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             TemplateBox[{"z", "n", 
               RowBox[{"\[Nu]", "+", "1"}]},
              "Subsuperscript"], ")"}], "\[Prime]",
            MultilineFunction->None], "\[InvisibleApplication]", 
           RowBox[{"(", "t", ")"}]}], ")"}], "2"], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          TemplateBox[{"z", "k", "\[Nu]"},
           "Subsuperscript"], ")"}], "2"]}], ")"}], "2"]]}], "\[LongEqual]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Nu]", "+", "1"}], ")"}], "2"]}]], "-", 
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           TemplateBox[{"z", "n", 
             RowBox[{"\[Nu]", "+", "1"}]},
            "Subsuperscript"], ")"}], "\[Prime]",
          MultilineFunction->None], "\[InvisibleApplication]", 
         RowBox[{"(", "t", ")"}]}], ")"}], "2"]}]]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"cc73b2cf-f03b-4405-9a10-\
fa6d0292e5ee"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"e0ab320e-0f46-4704-8f1a-d6f734bdaaa7"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Subsuperscript", "[", 
               RowBox[{"z", ",", " ", "n", ",", " ", 
                RowBox[{"\[Nu]", "+", "1"}]}], "]"}], "'"}], "[", "t", "]"}], 
            ")"}], "^", "2"}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Subsuperscript", "[", 
             RowBox[{"z", ",", " ", "k", ",", " ", "\[Nu]"}], "]"}], "^", 
            "2"}], ")"}]}], ")"}], "^", "2"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"k", ",", " ", "1", ",", " ", "\[Infinity]"}], "}"}]}], "]"}], 
    " ", "==", " ", "\n", " ", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}], "^", "2"}]}], ")"}]}],
      " ", "-", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Subsuperscript", "[", 
             RowBox[{"z", ",", " ", "n", ",", " ", 
              RowBox[{"\[Nu]", "+", "1"}]}], "]"}], "'"}], "[", "t", "]"}], 
          ")"}], "^", "2"}]}], ")"}]}]}]}], "\n"}]}]], "linearizedWL",Expressi\
onUUID->"0298194d-7462-4f8c-88e2-0fc59c260e8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "List of sums",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"ff4ed943-c7bd-49d7-9cae-55b1c3b21fb8"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"17ab180c-2b8d-4af5-a8ed-a33351cf07d2"],

Cell["\<\

\\begin{align*}
\\sum_{k \\ge 0} \\frac{(2k+1)^2}{\\big[ (2k+1)^2 - 4n^2\\big]^2} & = \\frac{\
\\pi^2}{16}, \\qquad n \\ge 1, \\\\
\\sum_{k \\ge 0} \\frac{1}{\\big[k^2-(n-1/2)^2\\big]^2} & = \
\\frac{\\pi^2}{4(n-1/2)^2} + \\frac{1}{2(n-1/2)^4}, \\qquad n \\ge 1, \\\\
\\sum_{k \\ge 0} \\frac{k^2}{\\big[k^2 - (n-1/2)^2 \\big]^2} & = \
\\frac{\\pi^2}4, \\qquad n \\ge 1, \\\\
\\sum_{k \\ge 0} \\frac{1}{\\big[ (2k+1)^2 - 4n^2 \\big]^2} & = \
\\frac{\\pi^2}{64 n^2}, \\qquad n \\ge 1.
\\end{align*}
\
\>", "rawTeX",ExpressionUUID->"25e95662-59b4-4b7f-95b9-86d4405490e2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"c0ce0630-1802-4a50-b899-013291ae20d8"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         UnderscriptBox["\[Sum]", 
          RowBox[{
           StyleBox["k", "TI"], "\[GreaterEqual]", "0"}],
          LimitsPositioning->True], 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", 
             StyleBox["k", "TI"], "+", "1"}], ")"}], "2"], 
          SuperscriptBox[
           RowBox[{"[", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2", 
                StyleBox["k", "TI"], "+", "1"}], ")"}], "2"], "-", "4", 
             SuperscriptBox[
              StyleBox["n", "TI"], "2"]}], "]"}], "2"]]}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"079bc091-458a-4375-8923-d84f8514e013"],
      " "
     }],ExpressionUUID->"7f29ec84-47be-471e-8885-c7b7edc9e193"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], "16"], 
         RowBox[{",", "    "}], 
         StyleBox["n", "TI"], "\[GreaterEqual]", "1", ","}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "83f1621a-5a30-4df2-8e44-27202e4d03c0"],
      " "
     }],ExpressionUUID->"d2c8ee13-1d2d-4380-8fe4-169f40064e0f"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         UnderscriptBox["\[Sum]", 
          RowBox[{
           StyleBox["k", "TI"], "\[GreaterEqual]", "0"}],
          LimitsPositioning->True], 
         FractionBox["1", 
          SuperscriptBox[
           RowBox[{"[", 
            RowBox[{
             SuperscriptBox[
              StyleBox["k", "TI"], "2"], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                StyleBox["n", "TI"], "-", "1", "/", "2"}], ")"}], "2"]}], 
            "]"}], "2"]]}], TraditionalForm]], "InlineFormula",ExpressionUUID->
       "fe65e835-398d-4160-92d5-cd9c3faab917"],
      " "
     }],ExpressionUUID->"02e7a8bd-ea70-462e-b689-f1d4ffe20303"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], 
          RowBox[{"4", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              StyleBox["n", "TI"], "-", "1", "/", "2"}], ")"}], "2"]}]], "+", 
         
         FractionBox["1", 
          RowBox[{"2", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              StyleBox["n", "TI"], "-", "1", "/", "2"}], ")"}], "4"]}]], 
         RowBox[{",", "    "}], 
         StyleBox["n", "TI"], "\[GreaterEqual]", "1", ","}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "61f329bb-1b42-49be-9310-49b1ea7f1519"],
      " "
     }],ExpressionUUID->"cc2fa618-8869-4087-ba46-afef8304e022"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         UnderscriptBox["\[Sum]", 
          RowBox[{
           StyleBox["k", "TI"], "\[GreaterEqual]", "0"}],
          LimitsPositioning->True], 
         FractionBox[
          SuperscriptBox[
           StyleBox["k", "TI"], "2"], 
          SuperscriptBox[
           RowBox[{"[", 
            RowBox[{
             SuperscriptBox[
              StyleBox["k", "TI"], "2"], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                StyleBox["n", "TI"], "-", "1", "/", "2"}], ")"}], "2"]}], 
            "]"}], "2"]]}], TraditionalForm]], "InlineFormula",ExpressionUUID->
       "cea445b4-9099-44ae-8602-dee7fd117325"],
      " "
     }],ExpressionUUID->"c2773e31-bdb4-44e8-a657-dd9df90afc38"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], "4"], 
         RowBox[{",", "    "}], 
         StyleBox["n", "TI"], "\[GreaterEqual]", "1", ","}], 
        TraditionalForm]], "InlineFormula",ExpressionUUID->
       "bed01b25-2ecf-4022-815c-252875c66d29"],
      " "
     }],ExpressionUUID->"0d772a66-2997-465c-92c2-31ee443c10da"]},
    {Cell[TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{
         UnderscriptBox["\[Sum]", 
          RowBox[{
           StyleBox["k", "TI"], "\[GreaterEqual]", "0"}],
          LimitsPositioning->True], 
         FractionBox["1", 
          SuperscriptBox[
           RowBox[{"[", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2", 
                StyleBox["k", "TI"], "+", "1"}], ")"}], "2"], "-", "4", 
             SuperscriptBox[
              StyleBox["n", "TI"], "2"]}], "]"}], "2"]]}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"a5af5a26-648e-4081-a7b8-44bbeed8d8f8"],
      " "
     }],ExpressionUUID->"531205bd-b113-486e-a9f9-5cf869f7de38"], Cell[
     TextData[{
      " ",
      Cell[BoxData[
       FormBox[
        RowBox[{"\[LongEqual]", 
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], 
          RowBox[{"64", 
           SuperscriptBox[
            StyleBox["n", "TI"], "2"]}]], 
         RowBox[{",", "    "}], 
         StyleBox["n", "TI"], "\[GreaterEqual]", "1."}], TraditionalForm]], 
       "InlineFormula",ExpressionUUID->"93b77a45-4077-4f82-95f0-e54cb3fc6f79"],
      " "
     }],ExpressionUUID->"b1aaf923-61e5-4c4f-831c-54978211da5a"]}
   }], TraditionalForm]],ExpressionUUID->"ae9b8980-4f0a-4822-a55f-\
c9b2d56454c3"]], "renderedTeX",ExpressionUUID->"df52a6a8-ff72-4604-a227-\
dfcb26463c78"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"23f77414-23f6-44b3-8f6e-310a16e4d04c"],

Cell["\<\
The set of series equations was translated to a list of individual sums in \
Wolfram Language. Each sum correctly applies the summation index and converts \
squared terms in the denominator and numerators where applicable. The \
translation adheres to the standard summation syntax in Wolfram Language.\
\>", "LLMComment",ExpressionUUID->"dd838031-fc7e-4f7d-8614-5707044f02ca"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"27d8e5a4-e09e-49a1-a4e8-\
84396d7ff917"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "\[Infinity]"], 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], "2"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], "2"], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"]}]}], ")"}], "2"]]}], "\[LongEqual]", 
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], "16"]}], ",", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "\[Infinity]"], 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"n", "-", 
             FractionBox["1", "2"]}], ")"}], "2"]}], ")"}], "2"]]}], 
     "\[LongEqual]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"n", "-", 
           FractionBox["1", "2"]}], ")"}], "4"]}]], "+", 
      FractionBox[
       SuperscriptBox["\[Pi]", "2"], 
       RowBox[{"4", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"n", "-", 
           FractionBox["1", "2"]}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "\[Infinity]"], 
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"n", "-", 
             FractionBox["1", "2"]}], ")"}], "2"]}], ")"}], "2"]]}], 
     "\[LongEqual]", 
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], "4"]}], ",", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "0"}], "\[Infinity]"], 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], "2"], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"]}]}], ")"}], "2"]]}], "\[LongEqual]", 
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], 
      RowBox[{"64", " ", 
       SuperscriptBox["n", "2"]}]]}]}], "}"}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"4ba37b47-6bb6-4a13-8dc0-\
58165f2ed00e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3b7869ab-33d0-49d2-92b8-9db0380e83f9"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"{", "\n", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "k"}], " ", "+", " ", "1"}], ")"}], "^", "2"}], 
         "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "k"}], " ", "+", " ", "1"}], ")"}], "^", 
             "2"}], " ", "-", " ", 
            RowBox[{"4", " ", 
             RowBox[{"n", "^", "2"}]}]}], ")"}], "^", "2"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"\[Pi]", "^", "2"}], "/", "16"}]}], ",", "\n", " ", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k", "^", "2"}], " ", "-", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"n", " ", "-", " ", 
               RowBox[{"1", "/", "2"}]}], ")"}], "^", "2"}]}], ")"}], "^", 
          "2"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Pi]", "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{"4", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"n", " ", "-", " ", 
             RowBox[{"1", "/", "2"}]}], ")"}], "^", "2"}]}], ")"}]}], " ", 
       "+", " ", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"n", " ", "-", " ", 
             RowBox[{"1", "/", "2"}]}], ")"}], "^", "4"}]}], ")"}]}]}]}], ",",
      "\n", " ", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"k", "^", "2"}], "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"k", "^", "2"}], " ", "-", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"n", " ", "-", " ", 
               RowBox[{"1", "/", "2"}]}], ")"}], "^", "2"}]}], ")"}], "^", 
          "2"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"\[Pi]", "^", "2"}], "/", "4"}]}], ",", "\n", " ", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "k"}], " ", "+", " ", "1"}], ")"}], "^", 
             "2"}], " ", "-", " ", 
            RowBox[{"4", " ", 
             RowBox[{"n", "^", "2"}]}]}], ")"}], "^", "2"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "0", ",", " ", "\[Infinity]"}], "}"}]}], 
       "]"}], " ", "==", " ", 
      RowBox[{
       RowBox[{"\[Pi]", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"64", " ", 
         RowBox[{"n", "^", "2"}]}], ")"}]}]}]}], "\n", "}"}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"2bab042f-ebe9-4fac-9171-\
c9d517c9ed27"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comments and further results", "Subsection",
 Editable->True,
 ShowAutoSpellCheck->
  False,ExpressionUUID->"281db5a7-0831-4e08-a398-97490728d093"],

Cell[CellGroupData[{

Cell[TextData[{
 "id:777",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"4705126e-c138-445a-824c-d0fd997d3545"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"94294cbf-813d-43b4-b866-3ac58e62c913"],

Cell["\<\

x \\frac{I_{\\nu+1}(x)}{I_{\\nu}(x)} = -(H+\\nu).
\
\>", "rawTeX",ExpressionUUID->"d9bc71c5-4ea1-4123-8117-7d83802292b0"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"115739ea-dae6-4e01-8be9-b1cdfc20ff71"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"82e99759-5876-406f-963c-03be4bdaafb9"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"97e0a2d9-822e-4c3e-b373-55541b4b55dd"],

Cell["\<\
The TeX expression represents an equation involving modified Bessel functions \
of the first kind, I_{\[Nu]} and I_{\\nu+1}. The division was captured \
correctly, and the negative sign and addition within the parentheses were \
correctly transcribed.\
\>", "LLMComment",ExpressionUUID->"3996aaaa-7bd5-4547-a8bf-29f76ab6304c"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a1cc28e6-fd85-4d64-a429-\
07b3b961a70c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"x", " ", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", "(", 
       RowBox[{"\[Nu]", "+", "1"}], ")"}], "\[InvisibleApplication]", 
      RowBox[{"(", "x", ")"}]}]}], 
    RowBox[{
     RowBox[{"\[ImaginaryI]", "(", "\[Nu]", ")"}], "\[InvisibleApplication]", 
     
     RowBox[{"(", "x", ")"}]}]], "\[LongEqual]", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{"H", "+", "\[Nu]"}], ")"}]}]}], TraditionalForm]], "formattedWL",\
ExpressionUUID->"17cae376-a589-4703-971e-0792bc725237"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"4043b4b6-dda6-4cae-b9dc-a64e66aa8eb8"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"I", "[", 
        RowBox[{"\[Nu]", " ", "+", " ", "1"}], "]"}], "[", "x", "]"}], "/", 
      RowBox[{
       RowBox[{"I", "[", "\[Nu]", "]"}], "[", "x", "]"}]}]}], " ", "==", " ", 
    
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"H", " ", "+", " ", "\[Nu]"}], ")"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"bd0b7c4e-c007-4dd5-b1f8-\
84084742019e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 2>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c5092507-ae8e-412d-8525-b7451b825b49"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"0e032746-a8b1-4bdc-8b1c-e7764bbbd2fe"],

Cell["\<\

(\\z_0^{\\nu})' < \\z_1^{\\nu} < \\z_1^{\\nu+1}.
\
\>", "rawTeX",ExpressionUUID->"180e0649-53d5-4180-bfcd-1fab018ecfd2"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"18b81855-d828-4b3e-82d3-33115c5a1cd0"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"98dfefa4-297d-4018-b769-d8201e48a6c4"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"111c0971-d689-4280-b09c-16986a1abd5f"],

Cell["\<\
This TeX expression provides a sequence of inequalities involving derivatives \
and Bessel function zeros, which are represented by \[Zeta] with subscripts \
and superscripts. The TeX primes indicating differentiation are converted to \
WL using single quotes after the subscripted variables.\
\>", "LLMComment",ExpressionUUID->"b4195cb0-d807-4b27-853d-d3d94856f521"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"425b1324-6a43-4824-9a64-\
f99a2dd191cd"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    SubscriptBox["\[Zeta]", 
     RowBox[{"0", ",", "\[Nu]"}]], "\[Prime]",
    MultilineFunction->None], "<", 
   SubscriptBox["\[Zeta]", 
    RowBox[{"1", ",", "\[Nu]"}]], "<", 
   SubscriptBox["\[Zeta]", 
    RowBox[{"1", ",", 
     RowBox[{"\[Nu]", "+", "1"}]}]]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"213478bd-41ef-41e5-8078-ea18d016499b"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ae3837fc-b382-41ea-9fb8-bee92c94bb6f"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"\[Zeta]", ",", " ", "0", ",", " ", "\[Nu]"}], "]"}], "'"}], 
    " ", "<", " ", 
    RowBox[{"Subscript", "[", 
     RowBox[{"\[Zeta]", ",", " ", "1", ",", " ", "\[Nu]"}], "]"}], " ", "<", 
    " ", 
    RowBox[{"Subscript", "[", 
     RowBox[{"\[Zeta]", ",", " ", "1", ",", " ", 
      RowBox[{"\[Nu]", " ", "+", " ", "1"}]}], "]"}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"07a172c7-8135-4363-861f-\
14e778eb90c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 3>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"c99955f1-55ff-44c1-884f-26a1c0d53723"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"b712cea7-d1e3-46d5-90b1-ddb5022c7a63"],

Cell["\<\

\\frac{I_{\\nu+1}(x)}{I_{\\nu}(x)} = - \\frac{\\nu}x.
\
\>", "rawTeX",ExpressionUUID->"45720a33-9066-455d-8348-16af9b44911f"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"56c21294-b6fc-4a98-bad5-4fcda6ed5bcf"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"6d8af150-9f1e-48e5-a66a-32e03a49e44d"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"70c435d6-6369-4926-a18e-21435201380f"],

Cell["\<\
The TeX expression involves a fraction of modified Bessel functions equated \
to a negative fraction. The conversion accurately represents the division and \
the negative sign.\
\>", "LLMComment",ExpressionUUID->"421ab56a-002f-4a11-bfc9-793faffe81d2"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"a3b54f7c-0371-420a-b1e3-\
f05ab1646335"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"\[ImaginaryI]", "(", 
      RowBox[{"\[Nu]", "+", "1"}], ")"}], "\[InvisibleApplication]", 
     RowBox[{"(", "x", ")"}]}], 
    RowBox[{
     RowBox[{"\[ImaginaryI]", "(", "\[Nu]", ")"}], "\[InvisibleApplication]", 
     
     RowBox[{"(", "x", ")"}]}]], "\[LongEqual]", 
   RowBox[{"-", 
    FractionBox["\[Nu]", "x"]}]}], TraditionalForm]], "formattedWL",Expression\
UUID->"0cb0f89b-a6e1-4069-bff3-b778e33b5409"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"ac2884ba-cc4c-4db4-875b-5dc054ebc173"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"I", "[", 
       RowBox[{"\[Nu]", " ", "+", " ", "1"}], "]"}], "[", "x", "]"}], "/", 
     RowBox[{
      RowBox[{"I", "[", "\[Nu]", "]"}], "[", "x", "]"}]}], " ", "==", " ", 
    RowBox[{
     RowBox[{"-", "\[Nu]"}], "/", "x"}]}], "\n"}]}]], "linearizedWL",Expressio\
nUUID->"ad772533-f557-4804-961e-3c81accb853a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 4>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"aa8096ec-61e6-4224-b92f-e04d768ef5de"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"22fb40fa-f721-4694-9a85-f76126cd3af5"],

Cell["\<\

F(x):= \\frac{2(\\nu+2)x}{4(\\nu+1)(\\nu+2) + x^2}.
\
\>", "rawTeX",ExpressionUUID->"966e3edf-f37e-44b4-a031-1710520c4fa4"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"fa4fd170-ebf8-4cd4-aab6-319f31cac7e5"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"19cc2089-f8e6-4a0f-b57e-6cfec683a003"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"cf64bc22-f9c2-41c7-803f-477773413235"],

Cell["\<\
The function definition in TeX using := is converted to a function definition \
in WL using :=. The expressions inside the function are correctly translated \
into WL syntax, maintaining the correct order of operations.\
\>", "LLMComment",ExpressionUUID->"ff153cda-68c7-42f7-81c1-62d49a7348c6"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e7f37b4d-c6b7-4226-9888-\
e7cfc5f3e677"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"F", "(", "x_", ")"}], ":=", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"\[Nu]", "+", "2"}], ")"}], " ", "x"}], 
    RowBox[{
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"\[Nu]", "+", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"\[Nu]", "+", "2"}], ")"}]}], "+", 
     SuperscriptBox["x", "2"]}]]}], TraditionalForm]], "formattedWL",Expressio\
nUUID->"ee34a625-942a-4449-9ba6-55587fd818be"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"a33e5528-957c-4c95-9d99-67886a9d59ed"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", "x_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"\[Nu]", " ", "+", " ", "2"}], ")"}], " ", "x"}], ")"}], "/", 
     
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", "+", " ", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", "+", " ", "2"}], ")"}]}], " ", "+", " ", 
       RowBox[{"x", "^", "2"}]}], ")"}]}]}], "\n"}]}]], "linearizedWL",Express\
ionUUID->"87aab11c-b605-4f58-86b2-b4a49641731e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 5>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"0853f6e6-d11f-46c6-9eb8-9d886390c036"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d9db4626-92b9-4391-b025-5afd8f1a511e"],

Cell["\<\

F(x) < \\frac{I_{\\nu+1}(x)}{I_{\\nu}(x)}, \\qquad x > 0.
\
\>", "rawTeX",ExpressionUUID->"76706a47-5ec0-448c-897e-c457268ffee6"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"9a14c40a-8f74-4bf3-bb17-994313506a01"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"90c72513-7209-492e-895b-aeaa6814a93f"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"25ac964a-9ad0-412f-89dd-5be023e7ec13"],

Cell["\<\
This inequality compares a previously defined function F(x) with a ratio of \
Bessel functions. The conversion correctly captures the inequality and the \
function/ratio structure.\
\>", "LLMComment",ExpressionUUID->"6b3d1be6-68b1-4e0c-abd3-c9a4d71bab8a"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"6e5e7fa9-6081-45f8-bfda-\
81eb4fc6ca35"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"F", "(", "x", ")"}], "<", 
   FractionBox[
    RowBox[{
     RowBox[{"\[ImaginaryI]", "(", 
      RowBox[{"\[Nu]", "+", "1"}], ")"}], "\[InvisibleApplication]", 
     RowBox[{"(", "x", ")"}]}], 
    RowBox[{
     RowBox[{"\[ImaginaryI]", "(", "\[Nu]", ")"}], "\[InvisibleApplication]", 
     
     RowBox[{"(", "x", ")"}]}]]}], TraditionalForm]], "formattedWL",Expression\
UUID->"49eac14d-99df-4fb6-8e2b-fd07b394114e"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"0157b9da-1ff0-4087-9f8e-8e2bd20195aa"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", "x", "]"}], " ", "<", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"I", "[", 
       RowBox[{"\[Nu]", " ", "+", " ", "1"}], "]"}], "[", "x", "]"}], "/", 
     RowBox[{
      RowBox[{"I", "[", "\[Nu]", "]"}], "[", "x", "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"7877efde-1168-4bf0-98ab-\
eff445a7e2ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 6>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"86692853-c505-4993-99f1-20f5ba4c81ca"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"43a5acc6-f96d-4d6d-b942-599368166f1d"],

Cell["\<\

x_0^{\\nu} := 2 \\sqrt{\\frac{(-\\nu)(\\nu^2 + 3\\nu + 2)}{3\\nu+4}}.
\
\>", "rawTeX",ExpressionUUID->"ba6fe4ff-7407-4afb-9b08-55d853510923"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"5c4f13c3-8d1e-4373-ac3e-17e2569dcf81"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"7c3bcc77-d51a-4744-89d6-cb803abf8bb5"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"c9145b65-20a8-4060-ab2f-2743e5888740"],

Cell["\<\
The TeX expression defines a variable with subscript and superscript, which \
has been accurately converted to WL using Subscript. The square root and the \
fraction within it are correctly transcribed, maintaining the mathematical \
structure.\
\>", "LLMComment",ExpressionUUID->"f2753199-078d-430b-973c-72c2d333f3c8"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"73a439ca-cf8c-4e2d-bcca-\
3ab6ecdb37de"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["x", 
    RowBox[{"0", ",", "\[Nu]"}]], ":=", 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Nu]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Nu]", "2"], "+", 
          RowBox[{"3", " ", "\[Nu]"}], "+", "2"}], ")"}]}], 
       RowBox[{
        RowBox[{"3", " ", "\[Nu]"}], "+", "4"}]]}]]}]}], 
  TraditionalForm]], "formattedWL",ExpressionUUID->"015075d8-7d8c-4eb7-85b8-\
cda119b007f0"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"3d95ed06-3faf-4c4d-8585-bb81f9702253"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"x", ",", " ", "0", ",", " ", "\[Nu]"}], "]"}], " ", ":=", " ", 
    RowBox[{"2", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "\[Nu]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Nu]", "^", "2"}], " ", "+", " ", 
           RowBox[{"3", " ", "\[Nu]"}], " ", "+", " ", "2"}], ")"}]}], ")"}], 
       "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "\[Nu]"}], " ", "+", " ", "4"}], ")"}]}], 
      "]"}]}]}], "\n"}]}]], "linearizedWL",ExpressionUUID->"efeb6d29-39f4-\
4cd4-b962-ad87f9560d63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "<text preceding the equation 7>",
 " ",
 StyleBox["(equation label)", "eqLabel"]
}], "Subsubsection",ExpressionUUID->"266a5a5a-50fa-448f-9a7e-646424310eb1"],

Cell["Raw TeX", "arXivLabel", "label-rawTeX",ExpressionUUID->"d7ddf624-2e6a-49d9-a3be-77ce54ac1953"],

Cell["\<\

x_0^{\\nu} <  2 \\sqrt{\\nu+1}, \\qquad \\nu \\in (-1,0),
\
\>", "rawTeX",ExpressionUUID->"3dd82799-c426-4027-b5e0-71a3fb3fbb14"],

Cell["Rendered TeX (approximated by WL)", "label-renderedTeX",ExpressionUUID->"b15de39b-d879-4f0d-914e-89f86156ed23"],

Cell["(not available)", "renderedTeX",ExpressionUUID->"fec238e5-2282-4dc1-875e-c4d6739d5cfe"],

Cell["LLM conversion comment (generated by LLM)", "label-llmComment",ExpressionUUID->"816686db-3f81-466a-8e8f-76f975eee412"],

Cell["\<\
This inequality compares a previously defined variable with a square root \
expression. The conversion accurately transcribes the inequality and the \
square root.\
\>", "LLMComment",ExpressionUUID->"69d15f10-0b55-425e-b341-0bf89c3e147e"],

Cell["\<\
Formatted Wolfram Language code (generated by LLM and formatted by WL)\
\>", "label-formattedWL",ExpressionUUID->"e8bd1dfa-ab06-4498-a73d-\
ed1c1ad1944e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["x", 
    RowBox[{"0", ",", "\[Nu]"}]], "<", 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{"\[Nu]", "+", "1"}]]}]}], TraditionalForm]], "formattedWL",Expres\
sionUUID->"2e9c11c7-9667-4217-9c11-38ea9459366d"],

Cell["Raw Wolfram Language code (generated by LLM)", "label-linearizedWL",ExpressionUUID->"f3f1e9ac-badb-49e9-8e8b-1b0d03fb720c"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Subscript", "[", 
     RowBox[{"x", ",", " ", "0", ",", " ", "\[Nu]"}], "]"}], " ", "<", " ", 
    RowBox[{"2", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"\[Nu]", " ", "+", " ", "1"}], "]"}]}]}], 
   "\n"}]}]], "linearizedWL",ExpressionUUID->"0a605e5b-9b6b-4441-a868-\
f14e47d7a8ec"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 807},
WindowMargins->{{364, Automatic}, {Automatic, 50}},
FrontEndVersion->"14.1 for Mac OS X x86 (64-bit) (July 16, 2024)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Chapter"], ShowCellBracket -> False, 
    CellMargins -> {{68, 3.}, {0., 35.}}, FontSize -> 28, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Title"], ShowCellBracket -> False, 
    CellMargins -> {{67, 30.}, {10., 30.}}, LineSpacing -> {0.95, 2}, 
    FontColor -> GrayLevel[0.25]], 
   Cell[
    StyleData["Section"], Editable -> False, CellFrame -> {{0, 0}, {0, 2}}, 
    CellMargins -> {{68, 3.}, {0, 38.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, FontSize -> 36, FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["Subsection"], Editable -> False, 
    CellMargins -> {{68, 3.}, {0., 30.}}, ShowAutoSpellCheck -> False, 
    FontSize -> 26, FontColor -> Hue[0.55, 0.68, 0.75]], 
   Cell[
    StyleData["Subsubsection"], CellFrame -> {{0, 0}, {0, 1}}, 
    CellMargins -> {{68, 10.}, {10., 20.}}, 
    CellFrameMargins -> {{0, 0}, {0, 10}}, CellFrameColor -> GrayLevel[0.7], 
    ShowAutoSpellCheck -> False, IgnoreSpellCheck -> True, FontSize -> 22, 
    FontColor -> GrayLevel[0.3]], 
   Cell[
    StyleData["eqLabel", StyleDefinitions -> StyleData["Text"]], FontSize -> 
    16, FontSlant -> "Italic", FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["arXivLabel", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0}, {0, 0}}, CellMargins -> {{68, 10}, {0, 10}}, 
    CellFrameMargins -> {{10, 10}, {5, 5}}, 
    CellChangeTimes -> {3.9223576281937532`*^9}, ShowAutoSpellCheck -> False, 
    FontSize -> 14, FontSlant -> "Italic", FontColor -> GrayLevel[0.4], 
    Background -> GrayLevel[0.95]], 
   Cell[
    StyleData[
    "label-renderedTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0., 0.567, 0.845]], 
   Cell[
    StyleData["label-rawTeX", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.256, 0.675, 0.641]], 
   Cell[
    StyleData[
    "label-llmComment", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> GrayLevel[0.55]], 
   Cell[
    StyleData[
    "label-formattedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.913, 0.421, 0.039]], 
   Cell[
    StyleData[
    "label-linearizedWL", StyleDefinitions -> StyleData["arXivLabel"]], 
    CellFrameColor -> RGBColor[0.794, 0.065, 0.077]], 
   Cell[
    StyleData["renderedTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {5., 5.}}, CellFrameColor -> 
    RGBColor[0., 0.567, 0.845], ShowAutoSpellCheck -> False, FontSize -> 18, 
    Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["rawTeX", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.256, 0.675, 0.641], ShowAutoSpellCheck -> False, FontFamily -> 
    "Courier", FontSize -> 13.5, Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["LLMComment", StyleDefinitions -> StyleData["Text"]], Editable -> 
    True, PageWidth -> 820, CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 0.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    GrayLevel[0.55], ShowAutoSpellCheck -> False, Background -> 
    GrayLevel[0.985]], 
   Cell[
    StyleData["Input2"], CellMargins -> {{66, 10}, {5, 8}}, 
    StyleKeyMapping -> {
     "=" -> "WolframAlphaShort", "*" -> "Item", ">" -> 
      "ExternalLanguageDefault"}, Evaluatable -> True, CellGroupingRules -> 
    "InputGrouping", TextClipboardType -> "InputText", StripStyleOnPaste -> 
    True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
    DefaultFormatType -> DefaultInputFormatType, ContextMenu -> 
    FEPrivate`FrontEndResource["ContextMenus", "Input"], ShowAutoStyles -> 
    True, ShowAutoConvert -> True, 
    TranslationOptions -> {"ContentEnabled" -> Automatic}, 
    HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
    AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
    PasteAutoQuoteCharacters -> {}, LanguageCategory -> "Input", FormatType -> 
    InputForm, NumberMarks -> True, 
    LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> "Input",
     MenuSortingValue -> 1500, MenuCommandKey :> "9", FontSize -> 14, 
    FontWeight -> "DemiBold"], 
   Cell[
    StyleData["formattedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {0., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.913, 0.421, 0.039], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["linearizedWL", StyleDefinitions -> StyleData["Input2"]], 
    Editable -> True, PageWidth -> 820, 
    CellFrame -> {{4, 0.00001}, {0.00001, 0.00001}}, 
    CellMargins -> {{68, 10.}, {20., 0}}, 
    CellFrameMargins -> {{10, 10.}, {8., 8.}}, CellFrameColor -> 
    RGBColor[0.794, 0.065, 0.077], Background -> GrayLevel[0.985]], 
   Cell[
    StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], FontColor -> 
    Hue[0.55, 0.88, 0.65]], 
   Cell[
    StyleData["metadata", StyleDefinitions -> StyleData["Text"]], 
    ShowCellBracket -> False, CellMargins -> {{66, 10}, {0, 0}}, 
    CellFrameMargins -> {{10, 4}, {4, 4}}, ShowAutoSpellCheck -> False, 
    FontSize -> 13, Background -> Hue[0.55, 0.05, 0.965]], 
   Cell[
    StyleData["metadataLabel", StyleDefinitions -> StyleData["metadata"]], 
    FontSlant -> "Italic", FontColor -> GrayLevel[0.4]]}, Visible -> False, 
  FrontEndVersion -> "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"5dcc6424-3f1d-4e05-8a33-4add2172fe29"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[554, 20, 174, 3, 70, "Chapter",ExpressionUUID->"06d2cd09-a982-47f9-bb0e-8bc3bfe3a7fd"],
Cell[CellGroupData[{
Cell[753, 27, 174, 3, 126, "Title",ExpressionUUID->"badf7a33-54a8-4b8e-915e-460340e5bfc4"],
Cell[930, 32, 2376, 73, 36, "Text",ExpressionUUID->"538fbe03-aff8-45a6-8c41-f2c6846f3aff"],
Cell[CellGroupData[{
Cell[3331, 109, 137, 3, 62, "Subsection",ExpressionUUID->"77c86d78-2d48-4dc3-bb7e-18d1f6b1a5eb"],
Cell[CellGroupData[{
Cell[3493, 116, 146, 4, 68, "Subsubsection",ExpressionUUID->"d1c9238a-91b0-402a-bf8b-023f078ba008"],
Cell[3642, 122, 100, 0, 37, "arXivLabel",ExpressionUUID->"be3a4d72-1977-4810-9dad-c0d21d127eab"],
Cell[3745, 124, 156, 4, 62, "rawTeX",ExpressionUUID->"202d5ad1-63b2-4e02-af26-9e67cd8993ad"],
Cell[3904, 130, 117, 0, 37, "label-renderedTeX",ExpressionUUID->"caf9d831-bca5-4b02-920c-4683b07cfb9b"],
Cell[4024, 132, 93, 0, 32, "renderedTeX",ExpressionUUID->"6b7880d4-ea76-4d59-9fff-410e03854464"],
Cell[4120, 134, 124, 0, 37, "label-llmComment",ExpressionUUID->"154b6c65-2d7b-4981-8493-3a7b1c0a266e"],
Cell[4247, 136, 234, 3, 56, "LLMComment",ExpressionUUID->"3f4613e6-5fd7-418b-9939-e219a8483cf0"],
Cell[4484, 141, 164, 3, 37, "label-formattedWL",ExpressionUUID->"3c64d23d-b473-4686-b2bc-bfa9af3c3d5a"],
Cell[4651, 146, 443, 14, 56, "formattedWL",ExpressionUUID->"80ca86f5-8eb3-4ecb-bb40-31b8425ee0b0"],
Cell[5097, 162, 129, 0, 37, "label-linearizedWL",ExpressionUUID->"1669a646-1e6f-4023-b188-1bbbd0888c85"],
Cell[5229, 164, 627, 20, 97, "linearizedWL",ExpressionUUID->"bac9e7c3-0520-4fcf-8f8a-6d15258db3b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5893, 189, 174, 4, 70, "Subsubsection",ExpressionUUID->"dc3c8a16-13a5-46b1-adaa-ab671990f0b1"],
Cell[6070, 195, 100, 0, 70, "arXivLabel",ExpressionUUID->"761833fa-911b-455e-8b4a-e3396de3159c"],
Cell[6173, 197, 179, 5, 70, "rawTeX",ExpressionUUID->"e24b0202-bc02-40b0-865d-22d1f1f09f64"],
Cell[6355, 204, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"3db95c13-7f25-40e6-a0a7-61fbbbc539c8"],
Cell[6475, 206, 93, 0, 70, "renderedTeX",ExpressionUUID->"bd98b8e4-9574-4b4f-b924-6607fb825474"],
Cell[6571, 208, 124, 0, 70, "label-llmComment",ExpressionUUID->"c5e38923-f72c-4ac9-b27c-0510442e4bb7"],
Cell[6698, 210, 272, 4, 70, "LLMComment",ExpressionUUID->"49bb9482-6b1c-40b9-9656-3ab24837328d"],
Cell[6973, 216, 164, 3, 70, "label-formattedWL",ExpressionUUID->"1a123b58-3d11-4962-8c5e-6d23a7d8f2b7"],
Cell[7140, 221, 557, 18, 70, "formattedWL",ExpressionUUID->"4e657c46-ee16-498a-971c-f8a76449c79b"],
Cell[7700, 241, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"899a6624-7ab9-49f9-abac-561fe0424c0d"],
Cell[7832, 243, 826, 24, 70, "linearizedWL",ExpressionUUID->"402ebb7e-5ff3-47b5-8c37-9c796c2f38ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8695, 272, 146, 4, 70, "Subsubsection",ExpressionUUID->"79fa97c4-7a1d-4b0c-afde-d325e91c0574"],
Cell[8844, 278, 100, 0, 70, "arXivLabel",ExpressionUUID->"b0019000-6370-4442-8022-8be5510f320a"],
Cell[8947, 280, 393, 8, 70, "rawTeX",ExpressionUUID->"88eeceab-80e8-40fc-8ee0-f134ff4fa001"],
Cell[9343, 290, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"85695d2d-4d97-4d75-a797-8f4f38773754"],
Cell[9463, 292, 93, 0, 70, "renderedTeX",ExpressionUUID->"7627e848-7aae-45d9-9254-144991bccc9d"],
Cell[9559, 294, 124, 0, 70, "label-llmComment",ExpressionUUID->"c7d9dd15-1e79-4141-873e-145f82895247"],
Cell[9686, 296, 230, 3, 70, "LLMComment",ExpressionUUID->"a4a8eb28-8094-459d-af7b-5f43fa2fefa6"],
Cell[9919, 301, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e0f1a380-d7f3-4844-bc0e-c905cae918ff"],
Cell[10086, 306, 1707, 52, 70, "formattedWL",ExpressionUUID->"06e78437-f17c-433c-ac4e-511f31cd1648"],
Cell[11796, 360, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"b057ceb8-e714-4d5b-a5be-fabb10d1ec0f"],
Cell[11928, 362, 2698, 75, 70, "linearizedWL",ExpressionUUID->"15e8f40c-9023-45ec-8b8d-0f18265e3862"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14663, 442, 174, 4, 70, "Subsubsection",ExpressionUUID->"0e0108d1-b7bf-41b2-be45-f5196582e9ac"],
Cell[14840, 448, 100, 0, 70, "arXivLabel",ExpressionUUID->"799ca864-6208-4ead-a86d-42cb69c52e94"],
Cell[14943, 450, 294, 9, 70, "rawTeX",ExpressionUUID->"099017fa-df41-49e1-b450-1812a9281399"],
Cell[15240, 461, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"69b203db-72a5-4093-88e1-8562da934c24"],
Cell[15360, 463, 93, 0, 70, "renderedTeX",ExpressionUUID->"97f62b80-392d-4f08-99dd-c23930564b46"],
Cell[15456, 465, 124, 0, 70, "label-llmComment",ExpressionUUID->"1e499e65-c05c-46ab-b09e-63c923a98b64"],
Cell[15583, 467, 248, 4, 70, "LLMComment",ExpressionUUID->"cda4dec7-19e5-4a40-9824-31dc7a7ab6f1"],
Cell[15834, 473, 164, 3, 70, "label-formattedWL",ExpressionUUID->"0e39c263-f5d9-4c39-9669-eff2df986ac8"],
Cell[16001, 478, 1265, 39, 70, "formattedWL",ExpressionUUID->"474a6ba9-4b99-4e36-9124-660fa7e20a8b"],
Cell[17269, 519, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"ae799eb1-7112-45b6-ba54-c18b518d2de1"],
Cell[17401, 521, 2105, 58, 70, "linearizedWL",ExpressionUUID->"111737a7-6642-4228-b05e-ecf1ed6f81ec"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19555, 585, 138, 3, 70, "Subsection",ExpressionUUID->"6aac93b9-9d1c-4437-b728-0f0fc67cccdd"],
Cell[CellGroupData[{
Cell[19718, 592, 146, 4, 70, "Subsubsection",ExpressionUUID->"d63e07a6-06f4-4e5d-b2c5-7f60a7aad654"],
Cell[19867, 598, 100, 0, 70, "arXivLabel",ExpressionUUID->"e395099e-2785-47f6-bb55-063b1f6f2b7d"],
Cell[19970, 600, 214, 5, 70, "rawTeX",ExpressionUUID->"ce7c1c0d-c29b-4834-a3cb-05a9a26273dd"],
Cell[20187, 607, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"00ae6984-bdb8-4d52-b84f-dd523dd3f38e"],
Cell[20307, 609, 93, 0, 70, "renderedTeX",ExpressionUUID->"0ffb2dc5-e2c7-4564-9f74-b4dc63873996"],
Cell[20403, 611, 124, 0, 70, "label-llmComment",ExpressionUUID->"6c7ec73a-8fe5-4556-93e1-7e3410212305"],
Cell[20530, 613, 178, 3, 70, "LLMComment",ExpressionUUID->"ab5471a8-5472-409e-9444-9b0bdc834b59"],
Cell[20711, 618, 164, 3, 70, "label-formattedWL",ExpressionUUID->"c3775bc8-29cb-4bd1-8120-753504362c74"],
Cell[20878, 623, 927, 32, 70, "formattedWL",ExpressionUUID->"1cb42348-cb14-4855-967f-1d42ed1a628f"],
Cell[21808, 657, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"6968e9fa-cd41-4711-8611-7ac5f63eeeeb"],
Cell[21940, 659, 1233, 38, 70, "linearizedWL",ExpressionUUID->"feb835c3-e962-4c0e-b630-130ba62b2c13"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23210, 702, 146, 4, 70, "Subsubsection",ExpressionUUID->"53e6983e-7962-497c-9c71-853ed071a302"],
Cell[23359, 708, 100, 0, 70, "arXivLabel",ExpressionUUID->"d7c67302-390e-4979-9e81-1ad064d815f5"],
Cell[23462, 710, 197, 5, 70, "rawTeX",ExpressionUUID->"e05739d0-50f8-4191-b961-8e3182303789"],
Cell[23662, 717, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"7f23d916-a283-409f-8f42-38a8a2a26a3c"],
Cell[23782, 719, 93, 0, 70, "renderedTeX",ExpressionUUID->"7fa955a9-69f5-43d4-80ac-acd92526204d"],
Cell[23878, 721, 124, 0, 70, "label-llmComment",ExpressionUUID->"ce23e237-8d5d-4d74-ad49-f682ed272300"],
Cell[24005, 723, 154, 2, 70, "LLMComment",ExpressionUUID->"385304a1-e094-4e8f-baaa-564ec6eada0f"],
Cell[24162, 727, 164, 3, 70, "label-formattedWL",ExpressionUUID->"f16c233c-12e0-471f-8a0c-e3eb32587d62"],
Cell[24329, 732, 1023, 33, 70, "formattedWL",ExpressionUUID->"79f6bbde-e559-4b51-b705-97efe6739f21"],
Cell[25355, 767, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"fd8d75fa-62cb-4810-ac79-4f62ef911074"],
Cell[25487, 769, 1254, 36, 70, "linearizedWL",ExpressionUUID->"c3fde501-4150-4e4d-84a4-7d80291ee320"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26778, 810, 146, 4, 70, "Subsubsection",ExpressionUUID->"51fc79cc-ab67-4236-9012-69be538f7969"],
Cell[26927, 816, 100, 0, 70, "arXivLabel",ExpressionUUID->"58a8b116-4480-45a5-af87-da4748cab2ee"],
Cell[27030, 818, 218, 5, 70, "rawTeX",ExpressionUUID->"3153f01d-31c9-45e0-8d3e-81634546822a"],
Cell[27251, 825, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"31ebaa8e-e64b-4f03-a747-1d8ad5436504"],
Cell[27371, 827, 93, 0, 70, "renderedTeX",ExpressionUUID->"8ce2d918-ebac-455e-aa71-b1f5828de74c"],
Cell[27467, 829, 124, 0, 70, "label-llmComment",ExpressionUUID->"e3730a5f-1b67-417d-85f5-f79485423ab7"],
Cell[27594, 831, 149, 2, 70, "LLMComment",ExpressionUUID->"14c647f0-a2db-43ab-a086-471dab237429"],
Cell[27746, 835, 164, 3, 70, "label-formattedWL",ExpressionUUID->"ab1f0b1f-c96b-4303-91df-093764357a74"],
Cell[27913, 840, 1163, 39, 70, "formattedWL",ExpressionUUID->"85c49802-dd10-4ca2-a771-2f587304d210"],
Cell[29079, 881, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"15522f34-997c-4b88-a467-69b1215458ea"],
Cell[29211, 883, 1307, 42, 70, "linearizedWL",ExpressionUUID->"3c3dc239-52ce-49a8-88c4-3ca4fad7fd0b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30555, 930, 146, 4, 70, "Subsubsection",ExpressionUUID->"e8e86232-d0ff-4a40-95e6-58616ca4d601"],
Cell[30704, 936, 100, 0, 70, "arXivLabel",ExpressionUUID->"3665dc70-4689-4f0b-a3c3-92dbe6810a2c"],
Cell[30807, 938, 222, 5, 70, "rawTeX",ExpressionUUID->"800cd8f0-78a4-46e3-90e9-1722f070cfce"],
Cell[31032, 945, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"66c1bf9c-04f3-47f0-b247-3adad98d83a3"],
Cell[31152, 947, 93, 0, 70, "renderedTeX",ExpressionUUID->"085746fb-182b-43ac-840b-5d3b41d66a16"],
Cell[31248, 949, 124, 0, 70, "label-llmComment",ExpressionUUID->"cab3e845-675f-43e1-8319-bc4be271d615"],
Cell[31375, 951, 197, 3, 70, "LLMComment",ExpressionUUID->"1f78976d-bed4-486e-a26d-ae0241c560b3"],
Cell[31575, 956, 164, 3, 70, "label-formattedWL",ExpressionUUID->"06a67f1d-b8a5-49a2-9226-60ee63be6d20"],
Cell[31742, 961, 1160, 39, 70, "formattedWL",ExpressionUUID->"5572a421-2821-4bc8-9262-40c455f93f3c"],
Cell[32905, 1002, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"2d1fea94-794e-407e-8bb2-98183b232096"],
Cell[33037, 1004, 1326, 41, 70, "linearizedWL",ExpressionUUID->"482a9bd3-7c76-46a4-b85c-1e1515ebc989"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34400, 1050, 147, 4, 70, "Subsubsection",ExpressionUUID->"c56c53de-c45c-471b-b3d6-5de25e69b04e"],
Cell[34550, 1056, 100, 0, 70, "arXivLabel",ExpressionUUID->"9fb0c5c7-b2f6-4fe5-ae5e-9f872cbff1e2"],
Cell[34653, 1058, 312, 7, 70, "rawTeX",ExpressionUUID->"8110f2d8-0640-4172-8fd3-7812073f5d47"],
Cell[34968, 1067, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"ccbc8564-14ce-4b36-a611-0b79052e891f"],
Cell[35088, 1069, 93, 0, 70, "renderedTeX",ExpressionUUID->"b4f131c0-5e15-4600-962c-5477390ea137"],
Cell[35184, 1071, 124, 0, 70, "label-llmComment",ExpressionUUID->"53d9a3a0-be69-47fa-9bae-db339c82f444"],
Cell[35311, 1073, 195, 3, 70, "LLMComment",ExpressionUUID->"32bad172-45da-42c7-a538-b6d823496cef"],
Cell[35509, 1078, 164, 3, 70, "label-formattedWL",ExpressionUUID->"335ec4ef-7658-49a2-8f04-9a60e90c5e78"],
Cell[35676, 1083, 1423, 44, 70, "formattedWL",ExpressionUUID->"c2f2a3bf-5b94-4581-a9a0-1981fefd448d"],
Cell[37102, 1129, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"6e6b42d1-f29f-4844-a850-e02c105dc3fd"],
Cell[37234, 1131, 1645, 48, 70, "linearizedWL",ExpressionUUID->"ab5f5d0d-809b-4702-8b83-42ef5df02cbb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38916, 1184, 146, 4, 70, "Subsubsection",ExpressionUUID->"0adc5864-c447-4b97-815d-f2d63bd91b24"],
Cell[39065, 1190, 100, 0, 70, "arXivLabel",ExpressionUUID->"e5835f0f-3eaa-4fa9-b0ff-a1178be370b3"],
Cell[39168, 1192, 273, 7, 70, "rawTeX",ExpressionUUID->"12fe5f34-6dbf-4eba-8179-3e9100a19e13"],
Cell[39444, 1201, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"359baea0-2c24-46b2-a183-964d6f86261d"],
Cell[39564, 1203, 93, 0, 70, "renderedTeX",ExpressionUUID->"6eec461d-1022-45ca-90bd-a47858e99602"],
Cell[39660, 1205, 124, 0, 70, "label-llmComment",ExpressionUUID->"8f9d3502-6b03-4414-88ac-4cf5d5989c47"],
Cell[39787, 1207, 287, 4, 70, "LLMComment",ExpressionUUID->"e9a2cc2f-884a-46f1-9aa6-e412d5f29fcc"],
Cell[40077, 1213, 164, 3, 70, "label-formattedWL",ExpressionUUID->"eb88457a-bd80-4641-9f2a-92c1c82e307c"],
Cell[40244, 1218, 825, 26, 70, "formattedWL",ExpressionUUID->"403542ad-d99d-417f-b303-a160d632c572"],
Cell[41072, 1246, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"ef1b5986-c47d-4449-83cc-2226d1d50153"],
Cell[41204, 1248, 725, 23, 70, "linearizedWL",ExpressionUUID->"a75c8f00-841f-4c0b-b5aa-c89b8402fded"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41966, 1276, 170, 4, 70, "Subsubsection",ExpressionUUID->"004d5bf0-5847-4449-b9cb-5dcaa9e2dcd4"],
Cell[42139, 1282, 100, 0, 70, "arXivLabel",ExpressionUUID->"bb556b3a-f684-4ec6-96e9-f8add89a195d"],
Cell[42242, 1284, 236, 6, 70, "rawTeX",ExpressionUUID->"969309e7-0779-488f-873f-30a06c9b32ca"],
Cell[42481, 1292, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"0055fca5-7b28-482f-b04d-e3b2f4967fb1"],
Cell[42601, 1294, 93, 0, 70, "renderedTeX",ExpressionUUID->"31792b2d-e026-46d5-a9d2-89aa9296df5a"],
Cell[42697, 1296, 124, 0, 70, "label-llmComment",ExpressionUUID->"a6cd7067-d6c2-4e9c-9848-54e12e1ee5b4"],
Cell[42824, 1298, 266, 4, 70, "LLMComment",ExpressionUUID->"81822800-4fdd-41d6-8fbc-cf44a72f4140"],
Cell[43093, 1304, 164, 3, 70, "label-formattedWL",ExpressionUUID->"05e1872e-9e05-4940-8940-bfdbb3ced633"],
Cell[43260, 1309, 924, 28, 70, "formattedWL",ExpressionUUID->"76825c50-a400-494f-b530-c7092f1208e9"],
Cell[44187, 1339, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"e2ae0588-cde6-4689-a7f3-67b26750b8c8"],
Cell[44319, 1341, 885, 26, 70, "linearizedWL",ExpressionUUID->"1be6f589-4c30-46e7-808e-90917114c8b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45241, 1372, 170, 4, 70, "Subsubsection",ExpressionUUID->"439a2750-d01a-40cb-af5e-c5b6459ca059"],
Cell[45414, 1378, 100, 0, 70, "arXivLabel",ExpressionUUID->"d504d640-a065-4aa0-a040-69c523870ed1"],
Cell[45517, 1380, 245, 6, 70, "rawTeX",ExpressionUUID->"fa722d71-4bdf-4377-afec-74eab7227ef3"],
Cell[45765, 1388, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"e6a521b1-b12d-4f1f-925f-56a93c0e662d"],
Cell[45885, 1390, 93, 0, 70, "renderedTeX",ExpressionUUID->"73e945fc-d33c-4f20-ab03-57bb5c9e025f"],
Cell[45981, 1392, 124, 0, 70, "label-llmComment",ExpressionUUID->"ea4f47cf-84b0-49a1-893f-2379e736015e"],
Cell[46108, 1394, 292, 4, 70, "LLMComment",ExpressionUUID->"e4e9cc67-09ab-4636-b96d-33f40a8fb625"],
Cell[46403, 1400, 164, 3, 70, "label-formattedWL",ExpressionUUID->"2bee578d-483d-45ad-9c65-758b84d72772"],
Cell[46570, 1405, 706, 22, 70, "formattedWL",ExpressionUUID->"fb16e68b-5f51-4eb7-abba-9a6c9a5427c6"],
Cell[47279, 1429, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"357a27e0-6560-4f24-a98a-f585042845f0"],
Cell[47411, 1431, 887, 26, 70, "linearizedWL",ExpressionUUID->"fe4ef5ad-7dae-44c2-8c2d-fce3fa1c195e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48347, 1463, 139, 3, 70, "Subsection",ExpressionUUID->"4696fa63-0f76-46a5-a889-7e06f75e57ad"],
Cell[CellGroupData[{
Cell[48511, 1470, 170, 4, 70, "Subsubsection",ExpressionUUID->"0b37ec64-0616-4451-9e79-1d1a58fd5bb4"],
Cell[48684, 1476, 100, 0, 70, "arXivLabel",ExpressionUUID->"c78e3ee2-764f-4586-9824-3479dc639843"],
Cell[48787, 1478, 353, 7, 70, "rawTeX",ExpressionUUID->"d33668b0-a4d6-460d-b026-543a8fd02f34"],
Cell[49143, 1487, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"df461963-4353-437a-a7a1-c4c46816e5d9"],
Cell[49263, 1489, 93, 0, 70, "renderedTeX",ExpressionUUID->"44e373de-83ec-4cfa-b54e-ec820d1929fa"],
Cell[49359, 1491, 124, 0, 70, "label-llmComment",ExpressionUUID->"01bf09b2-9981-4b4d-8ce0-7de71fe6b611"],
Cell[49486, 1493, 374, 5, 70, "LLMComment",ExpressionUUID->"69a48f65-3a01-4ce9-9b2b-a4db32330f7d"],
Cell[49863, 1500, 164, 3, 70, "label-formattedWL",ExpressionUUID->"f068ca7a-93fe-4b18-bd51-1ac4a06c7110"],
Cell[50030, 1505, 1741, 56, 70, "formattedWL",ExpressionUUID->"0e6c594a-cb12-45b9-ac97-315200ebe3bf"],
Cell[51774, 1563, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"6394d4d8-094a-4faa-a443-e2ec6b4aeae5"],
Cell[51906, 1565, 2938, 77, 70, "linearizedWL",ExpressionUUID->"4323ffce-d868-4761-bb74-650768629732"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54881, 1647, 181, 4, 70, "Subsubsection",ExpressionUUID->"1bc17466-ac7b-4733-a671-4ec84fdab6e8"],
Cell[55065, 1653, 100, 0, 70, "arXivLabel",ExpressionUUID->"c6d32ce9-30c8-4aea-a9fd-38bceb9be2cb"],
Cell[55168, 1655, 599, 13, 70, "rawTeX",ExpressionUUID->"2abf2e1d-fd7a-4c78-8398-38b865e82fca"],
Cell[55770, 1670, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"f628bf9f-7751-447d-b5e2-5f07f49d6114"],
Cell[55890, 1672, 93, 0, 70, "renderedTeX",ExpressionUUID->"755de0f8-5927-4bef-a731-674e2c33e295"],
Cell[55986, 1674, 124, 0, 70, "label-llmComment",ExpressionUUID->"3b93f72b-d951-4c6e-8ca9-84baba5648fd"],
Cell[56113, 1676, 405, 6, 70, "LLMComment",ExpressionUUID->"7f134cc6-55b5-4d41-85ce-c11f62175de1"],
Cell[56521, 1684, 164, 3, 70, "label-formattedWL",ExpressionUUID->"abb4c7f4-ac90-4e35-b0f1-71f898af3340"],
Cell[56688, 1689, 4052, 114, 70, "formattedWL",ExpressionUUID->"dfb8ee43-dfca-4746-9a83-d66a8397b150"],
Cell[60743, 1805, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"f4c853f4-0ecf-4862-ad20-b6bcc22c6bb9"],
Cell[60875, 1807, 4353, 111, 70, "linearizedWL",ExpressionUUID->"48652284-5be9-473b-92aa-9e1353a2d974"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65265, 1923, 172, 4, 70, "Subsubsection",ExpressionUUID->"6b9e44f3-def2-4207-9eda-7a54aa308dcf"],
Cell[65440, 1929, 100, 0, 70, "arXivLabel",ExpressionUUID->"0f665cc4-8dec-44ea-8c04-64da38672e4f"],
Cell[65543, 1931, 269, 6, 70, "rawTeX",ExpressionUUID->"82bb5d89-ccad-4522-afcf-be121520f97d"],
Cell[65815, 1939, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"22218a6a-ebe9-45c3-81bf-5bf3251753ff"],
Cell[65935, 1941, 93, 0, 70, "renderedTeX",ExpressionUUID->"5bced3af-adef-4346-a367-79e9fd908163"],
Cell[66031, 1943, 124, 0, 70, "label-llmComment",ExpressionUUID->"82dc5930-a542-414f-b17a-c75999a35132"],
Cell[66158, 1945, 499, 12, 70, "LLMComment",ExpressionUUID->"eb638b07-bf30-4d7a-97c5-4051e8d51262"],
Cell[66660, 1959, 164, 3, 70, "label-formattedWL",ExpressionUUID->"6674cc48-dc86-4d3f-b386-8633dad9e917"],
Cell[66827, 1964, 966, 28, 70, "formattedWL",ExpressionUUID->"6fe45081-7a06-488d-8a75-8ec24e756ea2"],
Cell[67796, 1994, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"ac2e9433-aa79-4b65-a2dc-3130afe7ef39"],
Cell[67928, 1996, 1361, 37, 70, "linearizedWL",ExpressionUUID->"3129be4a-c7de-42bb-95c2-629e66e50044"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69326, 2038, 148, 4, 70, "Subsubsection",ExpressionUUID->"fe7eb7ed-5cd9-4907-bf29-584c9f2e8b3d"],
Cell[69477, 2044, 100, 0, 70, "arXivLabel",ExpressionUUID->"00de92bb-92d1-47c5-a412-9e3d90921418"],
Cell[69580, 2046, 300, 7, 70, "rawTeX",ExpressionUUID->"c0a4918d-cb7e-447b-b55a-d1f87d060cc6"],
Cell[69883, 2055, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"84f0a2b4-9452-4bdd-bd7b-dfb59a447cf5"],
Cell[70003, 2057, 93, 0, 70, "renderedTeX",ExpressionUUID->"94e7ad72-159c-4e4d-8a9c-7c0052cee397"],
Cell[70099, 2059, 124, 0, 70, "label-llmComment",ExpressionUUID->"56ab10c8-35a4-4a07-865d-dbd980cdd656"],
Cell[70226, 2061, 512, 7, 70, "LLMComment",ExpressionUUID->"aa986497-ab94-4334-a168-7a60ff459315"],
Cell[70741, 2070, 164, 3, 70, "label-formattedWL",ExpressionUUID->"474ce61e-1cb3-42b2-8a30-42b16b17e85a"],
Cell[70908, 2075, 1237, 39, 70, "formattedWL",ExpressionUUID->"3920599b-fc9e-4649-bd64-92d0541c24a5"],
Cell[72148, 2116, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"6d17befe-34c9-41d0-8e57-c85b46f6b67a"],
Cell[72280, 2118, 1761, 50, 70, "linearizedWL",ExpressionUUID->"14427490-4ba1-4fe4-bfcb-51d03924dfc8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74090, 2174, 138, 3, 70, "Subsection",ExpressionUUID->"191c0191-5cf0-42c3-a43d-eed54319ba2e"],
Cell[CellGroupData[{
Cell[74253, 2181, 145, 4, 70, "Subsubsection",ExpressionUUID->"8c2ada67-6f3f-406c-b59b-6f0242bf61f8"],
Cell[74401, 2187, 100, 0, 70, "arXivLabel",ExpressionUUID->"8a37c488-5cb8-4b2f-93a1-33e1f1f55add"],
Cell[74504, 2189, 241, 6, 70, "rawTeX",ExpressionUUID->"553f57e0-d9cf-42f7-ab2d-11f0cddd8f0e"],
Cell[74748, 2197, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"f45ca49f-61bc-46eb-8ef3-0a3e2eb249cd"],
Cell[74868, 2199, 93, 0, 70, "renderedTeX",ExpressionUUID->"0cd61f5d-000b-4e73-ba49-631082c9c766"],
Cell[74964, 2201, 124, 0, 70, "label-llmComment",ExpressionUUID->"fdc61714-a7c7-4ff9-8b62-3e520b2c8c7f"],
Cell[75091, 2203, 285, 4, 70, "LLMComment",ExpressionUUID->"672bb40a-e5ea-46b9-a010-cacc139418aa"],
Cell[75379, 2209, 164, 3, 70, "label-formattedWL",ExpressionUUID->"dbe065e2-ef11-4df3-80ad-b8fd05cbaaa0"],
Cell[75546, 2214, 782, 24, 70, "formattedWL",ExpressionUUID->"2b2f6727-201b-49af-8c29-38f5be0a5f31"],
Cell[76331, 2240, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"9139a0a2-6012-4c7c-97e2-56697a248aea"],
Cell[76463, 2242, 952, 27, 70, "linearizedWL",ExpressionUUID->"f254a162-1527-4927-ba54-0cd13ebc2b95"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77452, 2274, 145, 4, 70, "Subsubsection",ExpressionUUID->"f10ef00b-e950-496c-99fa-9a8e892dfdab"],
Cell[77600, 2280, 100, 0, 70, "arXivLabel",ExpressionUUID->"7a54439d-30f1-4ea2-ad6e-290e858f5d53"],
Cell[77703, 2282, 295, 8, 70, "rawTeX",ExpressionUUID->"51c5c552-ce2d-4689-a5e2-447e47decb7d"],
Cell[78001, 2292, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"eb023355-9d94-4f66-b90e-528953086959"],
Cell[78121, 2294, 93, 0, 70, "renderedTeX",ExpressionUUID->"ddc2bc20-2b14-4f0e-b84f-6fa3683c4e00"],
Cell[78217, 2296, 124, 0, 70, "label-llmComment",ExpressionUUID->"10b1e4ed-01e7-4ff3-a5d0-fb4606998fd9"],
Cell[78344, 2298, 284, 4, 70, "LLMComment",ExpressionUUID->"30ff74e0-8393-4010-98ba-d63673e67245"],
Cell[78631, 2304, 164, 3, 70, "label-formattedWL",ExpressionUUID->"9c4b7cc9-68ab-4418-9eb0-3fa6a726fb02"],
Cell[78798, 2309, 1007, 32, 70, "formattedWL",ExpressionUUID->"87ba83d6-bdf1-40b3-92cb-19785d290688"],
Cell[79808, 2343, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"308d4743-ca2d-4aad-98c6-baba993dc26a"],
Cell[79940, 2345, 1276, 37, 70, "linearizedWL",ExpressionUUID->"869265ab-60fd-4aae-8515-8d3e72e17ccc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81253, 2387, 145, 4, 70, "Subsubsection",ExpressionUUID->"5dd1e34d-1e29-4f79-ba5c-701fe53e3f46"],
Cell[81401, 2393, 100, 0, 70, "arXivLabel",ExpressionUUID->"bf924681-a515-4e3b-8026-6112405b3153"],
Cell[81504, 2395, 245, 7, 70, "rawTeX",ExpressionUUID->"544563c0-d32c-4709-b52b-b8c4ecf781df"],
Cell[81752, 2404, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"b70097ed-2431-4058-b1df-1ef6e3f2f9fd"],
Cell[81872, 2406, 93, 0, 70, "renderedTeX",ExpressionUUID->"763e9d56-0b16-4f83-accd-7414cdb4a2bf"],
Cell[81968, 2408, 124, 0, 70, "label-llmComment",ExpressionUUID->"56a78ea9-647f-4547-93a9-514779003254"],
Cell[82095, 2410, 233, 3, 70, "LLMComment",ExpressionUUID->"5f9cccb3-4ce4-41ca-b722-8b12a55917e7"],
Cell[82331, 2415, 164, 3, 70, "label-formattedWL",ExpressionUUID->"940c2598-0e1b-4d31-ad65-20187e942712"],
Cell[82498, 2420, 812, 25, 70, "formattedWL",ExpressionUUID->"3076c142-63f3-4172-b234-adee65e9db5b"],
Cell[83313, 2447, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"ab3b6fcd-1173-476e-bd6f-2435aeecdc9a"],
Cell[83445, 2449, 992, 28, 70, "linearizedWL",ExpressionUUID->"c85f3b64-e6da-48b2-8aee-c82074143361"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84474, 2482, 145, 4, 70, "Subsubsection",ExpressionUUID->"82579a6e-77e9-4766-8439-07489b617c3a"],
Cell[84622, 2488, 100, 0, 70, "arXivLabel",ExpressionUUID->"b5405e13-8039-4cb7-8dc7-3295e3027656"],
Cell[84725, 2490, 249, 7, 70, "rawTeX",ExpressionUUID->"6c7b5981-8b32-42af-9221-0de9e529f264"],
Cell[84977, 2499, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"fe6da58b-5cb1-4b13-8238-69304c38a014"],
Cell[85097, 2501, 93, 0, 70, "renderedTeX",ExpressionUUID->"d6bf0810-46b5-46fa-8fd5-d5aa68bcc488"],
Cell[85193, 2503, 124, 0, 70, "label-llmComment",ExpressionUUID->"1d10b783-5f66-40fa-a970-3371a63d5b16"],
Cell[85320, 2505, 300, 4, 70, "LLMComment",ExpressionUUID->"4e436118-08b8-41ed-aaab-a2470b910307"],
Cell[85623, 2511, 164, 3, 70, "label-formattedWL",ExpressionUUID->"ee3b4070-295c-4d51-b583-9c845485bcd4"],
Cell[85790, 2516, 837, 26, 70, "formattedWL",ExpressionUUID->"146b08fd-6854-44e6-aa98-6fdd6a89450d"],
Cell[86630, 2544, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"531a809f-04d9-4bd1-9729-5e2efd9cb641"],
Cell[86762, 2546, 1045, 30, 70, "linearizedWL",ExpressionUUID->"1174733f-e8db-4bcd-88fa-af7d85b1d0f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87844, 2581, 146, 4, 70, "Subsubsection",ExpressionUUID->"102ef857-01dd-4eef-b521-3f2a11c23756"],
Cell[87993, 2587, 100, 0, 70, "arXivLabel",ExpressionUUID->"e1430664-47f2-4918-822f-3d6f2b1ce967"],
Cell[88096, 2589, 284, 7, 70, "rawTeX",ExpressionUUID->"ea092035-ccb6-401a-a458-550eee7ab4ab"],
Cell[88383, 2598, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"e380b999-78c4-4a31-9bca-cd02a808d789"],
Cell[88503, 2600, 93, 0, 70, "renderedTeX",ExpressionUUID->"be2e4e03-906e-40b5-b12b-7ecd36cbed5e"],
Cell[88599, 2602, 124, 0, 70, "label-llmComment",ExpressionUUID->"cce611b1-9ec2-4021-8316-1ba0499e9615"],
Cell[88726, 2604, 278, 4, 70, "LLMComment",ExpressionUUID->"d5d56289-a5f2-47c6-a336-6b8081b31fdb"],
Cell[89007, 2610, 164, 3, 70, "label-formattedWL",ExpressionUUID->"91498599-eb78-4bf2-a1bd-5dc42fb73b9a"],
Cell[89174, 2615, 813, 26, 70, "formattedWL",ExpressionUUID->"9ea026d0-b067-4ecf-b055-53e7c8480142"],
Cell[89990, 2643, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"0837fdda-56d3-49ff-a7cb-96a8b8f52276"],
Cell[90122, 2645, 1275, 38, 70, "linearizedWL",ExpressionUUID->"1037a636-394c-46a5-9544-b5f574c852da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91434, 2688, 150, 4, 70, "Subsubsection",ExpressionUUID->"3d7a429c-bd21-4e24-b0fe-a3fbeaf812ac"],
Cell[91587, 2694, 100, 0, 70, "arXivLabel",ExpressionUUID->"9055d516-6a67-4d50-a48b-bf47a9ee6dbb"],
Cell[91690, 2696, 337, 8, 70, "rawTeX",ExpressionUUID->"2a710fb0-49c5-4acf-9386-48bb020aae32"],
Cell[92030, 2706, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"3419241b-259b-4de3-bf28-e6a1ed702d54"],
Cell[92150, 2708, 93, 0, 70, "renderedTeX",ExpressionUUID->"7b959c7f-2713-483f-953e-4d51fd525937"],
Cell[92246, 2710, 124, 0, 70, "label-llmComment",ExpressionUUID->"aefbdb3f-0653-4f1d-b61a-c98898566dd3"],
Cell[92373, 2712, 313, 4, 70, "LLMComment",ExpressionUUID->"ef5493bd-467e-46c1-8692-390a1c0f43a7"],
Cell[92689, 2718, 164, 3, 70, "label-formattedWL",ExpressionUUID->"95fbcca4-d653-44a0-972f-ac2caf2badbf"],
Cell[92856, 2723, 157, 3, 70, "formattedWL",ExpressionUUID->"2e2fa041-d6ae-47ab-a23f-07dcdf926702"],
Cell[93016, 2728, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"01d95c9b-d112-482c-bc25-1d16a8e445f9"],
Cell[93148, 2730, 1603, 43, 70, "linearizedWL",ExpressionUUID->"40247733-b95b-4189-9b04-e9b842f814bf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94788, 2778, 150, 4, 70, "Subsubsection",ExpressionUUID->"3929abd6-5a45-40e8-b2e9-bbdc08027e53"],
Cell[94941, 2784, 100, 0, 70, "arXivLabel",ExpressionUUID->"88155437-a6a3-4544-bcc9-81f5951b6b22"],
Cell[95044, 2786, 354, 9, 70, "rawTeX",ExpressionUUID->"2e8a514b-655a-49c5-a3c4-78f1f754c977"],
Cell[95401, 2797, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"ac0f395b-4622-463e-aeb1-466b3f936591"],
Cell[95521, 2799, 93, 0, 70, "renderedTeX",ExpressionUUID->"727d7604-13d1-4eb9-b0d5-4fd036fe5b37"],
Cell[95617, 2801, 124, 0, 70, "label-llmComment",ExpressionUUID->"1b75b8c6-b028-4a2c-ab96-405947be9d5d"],
Cell[95744, 2803, 333, 5, 70, "LLMComment",ExpressionUUID->"7ea9a667-a203-4d46-b611-95fc2629b395"],
Cell[96080, 2810, 164, 3, 70, "label-formattedWL",ExpressionUUID->"ece9742f-0e15-4eef-8816-b4b82392c659"],
Cell[96247, 2815, 157, 3, 70, "formattedWL",ExpressionUUID->"6ccabd66-53db-4ef6-b01e-343e620a29c7"],
Cell[96407, 2820, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"fa42e1f4-9b81-4c4b-9679-b5d5449709f6"],
Cell[96539, 2822, 1741, 48, 70, "linearizedWL",ExpressionUUID->"4813d6ba-9532-4e21-9de3-ef880f5f2c3d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98317, 2875, 146, 4, 70, "Subsubsection",ExpressionUUID->"be0a8309-7dc8-4dc9-8fc8-d503b3f5f48e"],
Cell[98466, 2881, 100, 0, 70, "arXivLabel",ExpressionUUID->"8daeff3f-dbd2-48af-9395-47a0253be678"],
Cell[98569, 2883, 324, 7, 70, "rawTeX",ExpressionUUID->"0b91b789-b105-428c-a6e1-716d5662f569"],
Cell[98896, 2892, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"33725f66-ef80-491e-85dd-17e65b2cb488"],
Cell[99016, 2894, 93, 0, 70, "renderedTeX",ExpressionUUID->"2f8949b9-80e0-4dd3-a2d0-bce903b61efd"],
Cell[99112, 2896, 124, 0, 70, "label-llmComment",ExpressionUUID->"511e70c2-41ef-49a0-bafb-535bb40120a3"],
Cell[99239, 2898, 373, 7, 70, "LLMComment",ExpressionUUID->"5c6a8153-d1ca-4cae-a2c2-63f9d3c286f4"],
Cell[99615, 2907, 164, 3, 70, "label-formattedWL",ExpressionUUID->"6ec8f7b5-efb1-4c9c-b714-91ece553401f"],
Cell[99782, 2912, 157, 3, 70, "formattedWL",ExpressionUUID->"48aaefc2-17b2-421c-b0ce-07737c762573"],
Cell[99942, 2917, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"f8dc7eeb-3f21-4ba6-b585-9b6ee8e99151"],
Cell[100074, 2919, 1640, 45, 70, "linearizedWL",ExpressionUUID->"01a6b477-8736-4794-a7f0-3fb9fc86c11e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101751, 2969, 150, 4, 70, "Subsubsection",ExpressionUUID->"f2b3d0bf-56b3-4791-ac4e-f076fad15472"],
Cell[101904, 2975, 100, 0, 70, "arXivLabel",ExpressionUUID->"2198223e-95d3-48ec-808a-faa8c65b6823"],
Cell[102007, 2977, 344, 9, 70, "rawTeX",ExpressionUUID->"25982a1f-beb6-4dd8-8872-1cd09a832b28"],
Cell[102354, 2988, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"d3f6dfc1-6199-44c3-b35d-41845463612d"],
Cell[102474, 2990, 1525, 46, 70, "renderedTeX",ExpressionUUID->"46a6d5f5-b9c5-48dc-a94f-27ae0cf041ad"],
Cell[104002, 3038, 124, 0, 70, "label-llmComment",ExpressionUUID->"87e15e10-c394-4221-911a-ade593667b02"],
Cell[104129, 3040, 462, 7, 70, "LLMComment",ExpressionUUID->"adba5be0-dfee-45f9-929e-f4b48bd5a085"],
Cell[104594, 3049, 164, 3, 70, "label-formattedWL",ExpressionUUID->"f57faabf-3624-4d0d-bb05-5d63dc4656b4"],
Cell[104761, 3054, 1407, 43, 70, "formattedWL",ExpressionUUID->"cc73b2cf-f03b-4405-9a10-fa6d0292e5ee"],
Cell[106171, 3099, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"e0ab320e-0f46-4704-8f1a-d6f734bdaaa7"],
Cell[106303, 3101, 1513, 45, 70, "linearizedWL",ExpressionUUID->"0298194d-7462-4f8c-88e2-0fc59c260e8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107853, 3151, 155, 4, 70, "Subsubsection",ExpressionUUID->"ff4ed943-c7bd-49d7-9cae-55b1c3b21fb8"],
Cell[108011, 3157, 100, 0, 70, "arXivLabel",ExpressionUUID->"17ab180c-2b8d-4af5-a8ed-a33351cf07d2"],
Cell[108114, 3159, 579, 13, 70, "rawTeX",ExpressionUUID->"25e95662-59b4-4b7f-95b9-86d4405490e2"],
Cell[108696, 3174, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"c0ce0630-1802-4a50-b899-013291ae20d8"],
Cell[108816, 3176, 5699, 166, 70, "renderedTeX",ExpressionUUID->"df52a6a8-ff72-4604-a227-dfcb26463c78"],
Cell[114518, 3344, 124, 0, 70, "label-llmComment",ExpressionUUID->"23f77414-23f6-44b3-8f6e-310a16e4d04c"],
Cell[114645, 3346, 387, 5, 70, "LLMComment",ExpressionUUID->"dd838031-fc7e-4f7d-8614-5707044f02ca"],
Cell[115035, 3353, 164, 3, 70, "label-formattedWL",ExpressionUUID->"27d8e5a4-e09e-49a1-a4e8-84396d7ff917"],
Cell[115202, 3358, 2693, 88, 70, "formattedWL",ExpressionUUID->"4ba37b47-6bb6-4a13-8dc0-58165f2ed00e"],
Cell[117898, 3448, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"3b7869ab-33d0-49d2-92b8-9db0380e83f9"],
Cell[118030, 3450, 3405, 105, 70, "linearizedWL",ExpressionUUID->"2bab042f-ebe9-4fac-9171-c9d517c9ed27"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[121484, 3561, 153, 3, 70, "Subsection",ExpressionUUID->"281db5a7-0831-4e08-a398-97490728d093"],
Cell[CellGroupData[{
Cell[121662, 3568, 149, 4, 70, "Subsubsection",ExpressionUUID->"4705126e-c138-445a-824c-d0fd997d3545"],
Cell[121814, 3574, 100, 0, 70, "arXivLabel",ExpressionUUID->"94294cbf-813d-43b4-b866-3ac58e62c913"],
Cell[121917, 3576, 132, 4, 70, "rawTeX",ExpressionUUID->"d9bc71c5-4ea1-4123-8117-7d83802292b0"],
Cell[122052, 3582, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"115739ea-dae6-4e01-8be9-b1cdfc20ff71"],
Cell[122172, 3584, 93, 0, 70, "renderedTeX",ExpressionUUID->"82e99759-5876-406f-963c-03be4bdaafb9"],
Cell[122268, 3586, 124, 0, 70, "label-llmComment",ExpressionUUID->"97e0a2d9-822e-4c3e-b373-55541b4b55dd"],
Cell[122395, 3588, 336, 5, 70, "LLMComment",ExpressionUUID->"3996aaaa-7bd5-4547-a8bf-29f76ab6304c"],
Cell[122734, 3595, 164, 3, 70, "label-formattedWL",ExpressionUUID->"a1cc28e6-fd85-4d64-a429-07b3b961a70c"],
Cell[122901, 3600, 550, 16, 70, "formattedWL",ExpressionUUID->"17cae376-a589-4703-971e-0792bc725237"],
Cell[123454, 3618, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"4043b4b6-dda6-4cae-b9dc-a64e66aa8eb8"],
Cell[123586, 3620, 487, 16, 70, "linearizedWL",ExpressionUUID->"bd0b7c4e-c007-4dd5-b1f8-84084742019e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124110, 3641, 174, 4, 70, "Subsubsection",ExpressionUUID->"c5092507-ae8e-412d-8525-b7451b825b49"],
Cell[124287, 3647, 100, 0, 70, "arXivLabel",ExpressionUUID->"0e032746-a8b1-4bdc-8b1c-e7764bbbd2fe"],
Cell[124390, 3649, 131, 4, 70, "rawTeX",ExpressionUUID->"180e0649-53d5-4180-bfcd-1fab018ecfd2"],
Cell[124524, 3655, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"18b81855-d828-4b3e-82d3-33115c5a1cd0"],
Cell[124644, 3657, 93, 0, 70, "renderedTeX",ExpressionUUID->"98dfefa4-297d-4018-b769-d8201e48a6c4"],
Cell[124740, 3659, 124, 0, 70, "label-llmComment",ExpressionUUID->"111c0971-d689-4280-b09c-16986a1abd5f"],
Cell[124867, 3661, 377, 5, 70, "LLMComment",ExpressionUUID->"b4195cb0-d807-4b27-853d-d3d94856f521"],
Cell[125247, 3668, 164, 3, 70, "label-formattedWL",ExpressionUUID->"425b1324-6a43-4824-9a64-f99a2dd191cd"],
Cell[125414, 3673, 414, 12, 70, "formattedWL",ExpressionUUID->"213478bd-41ef-41e5-8078-ea18d016499b"],
Cell[125831, 3687, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"ae3837fc-b382-41ea-9fb8-bee92c94bb6f"],
Cell[125963, 3689, 537, 15, 70, "linearizedWL",ExpressionUUID->"07a172c7-8135-4363-861f-14e778eb90c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126537, 3709, 174, 4, 70, "Subsubsection",ExpressionUUID->"c99955f1-55ff-44c1-884f-26a1c0d53723"],
Cell[126714, 3715, 100, 0, 70, "arXivLabel",ExpressionUUID->"b712cea7-d1e3-46d5-90b1-ddb5022c7a63"],
Cell[126817, 3717, 136, 4, 70, "rawTeX",ExpressionUUID->"45720a33-9066-455d-8348-16af9b44911f"],
Cell[126956, 3723, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"56c21294-b6fc-4a98-bad5-4fcda6ed5bcf"],
Cell[127076, 3725, 93, 0, 70, "renderedTeX",ExpressionUUID->"6d8af150-9f1e-48e5-a66a-32e03a49e44d"],
Cell[127172, 3727, 124, 0, 70, "label-llmComment",ExpressionUUID->"70c435d6-6369-4926-a18e-21435201380f"],
Cell[127299, 3729, 261, 4, 70, "LLMComment",ExpressionUUID->"421ab56a-002f-4a11-bfc9-793faffe81d2"],
Cell[127563, 3735, 164, 3, 70, "label-formattedWL",ExpressionUUID->"a3b54f7c-0371-420a-b1e3-f05ab1646335"],
Cell[127730, 3740, 493, 14, 70, "formattedWL",ExpressionUUID->"0cb0f89b-a6e1-4069-bff3-b778e33b5409"],
Cell[128226, 3756, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"ac2884ba-cc4c-4db4-875b-5dc054ebc173"],
Cell[128358, 3758, 410, 12, 70, "linearizedWL",ExpressionUUID->"ad772533-f557-4804-961e-3c81accb853a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128805, 3775, 174, 4, 70, "Subsubsection",ExpressionUUID->"aa8096ec-61e6-4224-b92f-e04d768ef5de"],
Cell[128982, 3781, 100, 0, 70, "arXivLabel",ExpressionUUID->"22fb40fa-f721-4694-9a85-f76126cd3af5"],
Cell[129085, 3783, 134, 4, 70, "rawTeX",ExpressionUUID->"966e3edf-f37e-44b4-a031-1710520c4fa4"],
Cell[129222, 3789, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"fa4fd170-ebf8-4cd4-aab6-319f31cac7e5"],
Cell[129342, 3791, 93, 0, 70, "renderedTeX",ExpressionUUID->"19cc2089-f8e6-4a0f-b57e-6cfec683a003"],
Cell[129438, 3793, 124, 0, 70, "label-llmComment",ExpressionUUID->"cf64bc22-f9c2-41c7-803f-477773413235"],
Cell[129565, 3795, 304, 4, 70, "LLMComment",ExpressionUUID->"ff153cda-68c7-42f7-81c1-62d49a7348c6"],
Cell[129872, 3801, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e7f37b4d-c6b7-4226-9888-e7cfc5f3e677"],
Cell[130039, 3806, 492, 15, 70, "formattedWL",ExpressionUUID->"ee34a625-942a-4449-9ba6-55587fd818be"],
Cell[130534, 3823, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"a33e5528-957c-4c95-9d99-67886a9d59ed"],
Cell[130666, 3825, 634, 19, 70, "linearizedWL",ExpressionUUID->"87aab11c-b605-4f58-86b2-b4a49641731e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131337, 3849, 174, 4, 70, "Subsubsection",ExpressionUUID->"0853f6e6-d11f-46c6-9eb8-9d886390c036"],
Cell[131514, 3855, 100, 0, 70, "arXivLabel",ExpressionUUID->"d9db4626-92b9-4391-b025-5afd8f1a511e"],
Cell[131617, 3857, 140, 4, 70, "rawTeX",ExpressionUUID->"76706a47-5ec0-448c-897e-c457268ffee6"],
Cell[131760, 3863, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"9a14c40a-8f74-4bf3-bb17-994313506a01"],
Cell[131880, 3865, 93, 0, 70, "renderedTeX",ExpressionUUID->"90c72513-7209-492e-895b-aeaa6814a93f"],
Cell[131976, 3867, 124, 0, 70, "label-llmComment",ExpressionUUID->"25ac964a-9ad0-412f-89dd-5be023e7ec13"],
Cell[132103, 3869, 265, 4, 70, "LLMComment",ExpressionUUID->"6b3d1be6-68b1-4e0c-abd3-c9a4d71bab8a"],
Cell[132371, 3875, 164, 3, 70, "label-formattedWL",ExpressionUUID->"6e5e7fa9-6081-45f8-bfda-81eb4fc6ca35"],
Cell[132538, 3880, 465, 13, 70, "formattedWL",ExpressionUUID->"49eac14d-99df-4fb6-8e2b-fd07b394114e"],
Cell[133006, 3895, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"0157b9da-1ff0-4087-9f8e-8e2bd20195aa"],
Cell[133138, 3897, 393, 12, 70, "linearizedWL",ExpressionUUID->"7877efde-1168-4bf0-98ab-eff445a7e2ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133568, 3914, 174, 4, 70, "Subsubsection",ExpressionUUID->"86692853-c505-4993-99f1-20f5ba4c81ca"],
Cell[133745, 3920, 100, 0, 70, "arXivLabel",ExpressionUUID->"43a5acc6-f96d-4d6d-b942-599368166f1d"],
Cell[133848, 3922, 152, 4, 70, "rawTeX",ExpressionUUID->"ba6fe4ff-7407-4afb-9b08-55d853510923"],
Cell[134003, 3928, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"5c4f13c3-8d1e-4373-ac3e-17e2569dcf81"],
Cell[134123, 3930, 93, 0, 70, "renderedTeX",ExpressionUUID->"7c3bcc77-d51a-4744-89d6-cb803abf8bb5"],
Cell[134219, 3932, 124, 0, 70, "label-llmComment",ExpressionUUID->"c9145b65-20a8-4060-ab2f-2743e5888740"],
Cell[134346, 3934, 329, 5, 70, "LLMComment",ExpressionUUID->"f2753199-078d-430b-973c-72c2d333f3c8"],
Cell[134678, 3941, 164, 3, 70, "label-formattedWL",ExpressionUUID->"73a439ca-cf8c-4e2d-bcca-3ab6ecdb37de"],
Cell[134845, 3946, 514, 17, 70, "formattedWL",ExpressionUUID->"015075d8-7d8c-4eb7-85b8-cda119b007f0"],
Cell[135362, 3965, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"3d95ed06-3faf-4c4d-8585-bb81f9702253"],
Cell[135494, 3967, 733, 22, 70, "linearizedWL",ExpressionUUID->"efeb6d29-39f4-4cd4-b962-ad87f9560d63"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136264, 3994, 174, 4, 70, "Subsubsection",ExpressionUUID->"266a5a5a-50fa-448f-9a7e-646424310eb1"],
Cell[136441, 4000, 100, 0, 70, "arXivLabel",ExpressionUUID->"d7ddf624-2e6a-49d9-a3be-77ce54ac1953"],
Cell[136544, 4002, 140, 4, 70, "rawTeX",ExpressionUUID->"3dd82799-c426-4027-b5e0-71a3fb3fbb14"],
Cell[136687, 4008, 117, 0, 70, "label-renderedTeX",ExpressionUUID->"b15de39b-d879-4f0d-914e-89f86156ed23"],
Cell[136807, 4010, 93, 0, 70, "renderedTeX",ExpressionUUID->"fec238e5-2282-4dc1-875e-c4d6739d5cfe"],
Cell[136903, 4012, 124, 0, 70, "label-llmComment",ExpressionUUID->"816686db-3f81-466a-8e8f-76f975eee412"],
Cell[137030, 4014, 248, 4, 70, "LLMComment",ExpressionUUID->"69d15f10-0b55-425e-b341-0bf89c3e147e"],
Cell[137281, 4020, 164, 3, 70, "label-formattedWL",ExpressionUUID->"e8bd1dfa-ab06-4498-a73d-ed1c1ad1944e"],
Cell[137448, 4025, 261, 8, 70, "formattedWL",ExpressionUUID->"2e9c11c7-9667-4217-9c11-38ea9459366d"],
Cell[137712, 4035, 129, 0, 70, "label-linearizedWL",ExpressionUUID->"f3f1e9ac-badb-49e9-8e8b-1b0d03fb720c"],
Cell[137844, 4037, 354, 10, 70, "linearizedWL",ExpressionUUID->"0a605e5b-9b6b-4441-a868-f14e47d7a8ec"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

