(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Wolfram 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       154,          7]
NotebookDataLength[    169640,       3201]
NotebookOptionsPosition[    165208,       3112]
NotebookOutlinePosition[    165638,       3129]
CellTagsIndexPosition[    165595,       3126]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["ConvertArXivTeXSource tests", "Title",ExpressionUUID->"42bfb7a6-446e-42c4-8b7f-e8003ca4801e"],

Cell[CellGroupData[{

Cell["LLMSynthesize", "Section",ExpressionUUID->"3c21e806-2a68-43d9-bed5-6a1458441878"],

Cell["\<\
Make sure your set up your OpenAI API key and LLMSynthesize works for you \
first.\
\>", "Text",ExpressionUUID->"cc7ed157-e6ba-4b64-a789-b92f9c7c9eb7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SystemCredential", "[", "\"\<OPENAI_API_KEY\>\"", "]"}], "=", 
   "\"\<XXX\>\""}], ";"}]], "Input",ExpressionUUID->"ba8a1f25-b4a0-449d-9a43-\
7f375f47944b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LLMSynthesize", "[", "\"\<A short poem about panda\>\"", 
  "]"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"f2b0910b-cdd1-48fc-a6f5-94c44a6e250f"],

Cell[BoxData["\<\"In the bamboo grove, so lush and green,  \\nA panda roams, \
serene, unseen.  \\nWith gentle paws and a playful heart,  \\nNature's \
wonder, a living art.  \\n\\nBlack and white, in a soft embrace,  \\nA symbol \
of peace and gentle grace.  \\nAmidst the leaves, they nibble and rest,  \
\\nThese gentle giants, nature's guest.  \\n\\nA panda's life, a tranquil \
dream,  \\nFlowing like a gentle stream.  \\nIn their eyes, a quiet mirth,  \
\\nPandas remind us of Earth's true worth.\"\>"], "Output",
 CellLabel->"Out[17]=",ExpressionUUID->"85b491ad-7c13-4066-ac28-2c6180bbb1cf"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Paclet", "Section",ExpressionUUID->"ca3c6cd4-8041-4b59-a414-50929ca876ae"],

Cell[CellGroupData[{

Cell["\<\
https://resources.wolframcloud.com/PacletRepository/resources/MengLu/\
ConvertArXivTeXSource/\
\>", "Item",ExpressionUUID->"a55a4478-e8ad-43cd-ae23-cd2a5978d584"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PacletInstall", "[", "\"\<MengLu/ConvertArXivTeXSource\>\"", 
  "]"}]], "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"71d44486-f41c-4148-95ff-ce63162c68c0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["PacletObject",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{
              Thickness[0.0416667], {
               FaceForm[{
                 RGBColor[0.961, 0.961, 0.961], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454, 
                22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
               FaceForm[{
                 RGBColor[0.898, 0.898, 0.898], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                6.0399}, {7., 8.1169}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                4.1733}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 19.8602}, {
                6.875, 19.8602}, {6.875, 14.1392}, {1.952, 12.0742}, {2.048, 
                11.8432}, {7., 13.9202}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                11.9996, 21.4153}}}]}, {
               FaceForm[{
                 RGBColor[0.749, 0.749, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                 19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                 20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                 12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                 19.5274}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                 9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                 12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 10.1943}, {
                 15.707, 9.8613}, {16.5, 9.5283}, {16.5, 4.8083}, {16.5, 
                 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {17., 3.5143}, {
                 22.5, 5.8223}, {22.5, 12.2913}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                 11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                 7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                 10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                 1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                 4.0576}, {7.5, 4.3906}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                 19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                 10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                 15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                 15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                 18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                 11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                 17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                 19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                 11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 15.332}, {
                 16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {17., 
                 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                 2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                 2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                 7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995, 
                 8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                 10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                 1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
               FaceForm[{
                 RGBColor[0.965, 0.765, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                15.5856}}}]}, {
               FaceForm[{
                 RGBColor[0.91, 0.655, 0.635], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                17.048, 9.9757}, {12.125, 12.0407}}}]}, {
               FaceForm[{
                 RGBColor[0.867, 0.067, 0.], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                 16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                 8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                 14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                 18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                 17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
             Automatic, ImageSize -> {24., 24.}, 
             PlotRange -> {{0., 24.}, {0., 24.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                 "\"MengLu/ConvertArXivTeXSource\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"1.0.3\"", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{
              Thickness[0.0416667], {
               FaceForm[{
                 RGBColor[0.961, 0.961, 0.961], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454, 
                22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
               FaceForm[{
                 RGBColor[0.898, 0.898, 0.898], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                6.0399}, {7., 8.1169}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                4.1733}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 19.8602}, {
                6.875, 19.8602}, {6.875, 14.1392}, {1.952, 12.0742}, {2.048, 
                11.8432}, {7., 13.9202}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                11.9996, 21.4153}}}]}, {
               FaceForm[{
                 RGBColor[0.749, 0.749, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                 19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                 20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                 12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                 19.5274}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                 9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                 12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 10.1943}, {
                 15.707, 9.8613}, {16.5, 9.5283}, {16.5, 4.8083}, {16.5, 
                 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {17., 3.5143}, {
                 22.5, 5.8223}, {22.5, 12.2913}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                 11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                 7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                 10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                 1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                 4.0576}, {7.5, 4.3906}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                 19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                 10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                 15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                 15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                 18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                 11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                 17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                 19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                 11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 15.332}, {
                 16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {17., 
                 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                 2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                 2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                 7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995, 
                 8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                 10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                 1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
               FaceForm[{
                 RGBColor[0.965, 0.765, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                15.5856}}}]}, {
               FaceForm[{
                 RGBColor[0.91, 0.655, 0.635], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                17.048, 9.9757}, {12.125, 12.0407}}}]}, {
               FaceForm[{
                 RGBColor[0.867, 0.067, 0.], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                 16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                 8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                 14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                 18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                 17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
             Automatic, ImageSize -> {24., 24.}, 
             PlotRange -> {{0., 24.}, {0., 24.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                 "\"MengLu/ConvertArXivTeXSource\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"1.0.3\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Location: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                 "\"/Users/meng/Library/Wolfram/Paclets/Repository/MengLu__\
ConvertArXivTeXSource-1.0.3\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Description: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TagBox[
                  "\"Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM\"", Short], "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  PacletObject[<|
   "Name" -> "MengLu/ConvertArXivTeXSource", "Description" -> 
    "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Creator" -> "Meng Lu", "License" -> "MIT", 
    "PublisherID" -> "MengLu", "Version" -> "1.0.3", "WolframVersion" -> 
    "14.1+", "PrimaryContext" -> "MengLu`ConvertArXivTeXSource`", 
    "Extensions" -> {{
      "Kernel", "HiddenImport" -> False, "Root" -> "Kernel", 
       "Context" -> {"MengLu`ConvertArXivTeXSource`"}, 
       "Symbols" -> {
        "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
         "MengLu`ConvertArXivTeXSource`ArxivPaperData`ArxivPaperData"}}, {
      "Asset", "Root" -> "paper", 
       "Assets" -> {{
         "test arXiv preprint 2404.15210 TeX source file", 
          "2404.11685.tex"}, {
         "test arXiv preprint 2404.15210 PDF file", "2404.11685.pdf"}, {
         "test arXiv preprint 2402.09092 TeX source file", 
          "2402.09092.tex"}, {
         "test arXiv preprint 2402.09092 PDF file", "2402.09092.pdf"}}}}, 
    "Location" -> 
    "/Users/meng/Library/Wolfram/Paclets/Repository/MengLu__\
ConvertArXivTeXSource-1.0.3"|>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellLabel->"Out[6]=",ExpressionUUID->"877ac34d-f98f-4195-90ed-cf76a659587b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Finding its source files:", "Item",ExpressionUUID->"15941519-47be-4cc8-8d6c-2f4661916676"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PacletFind", "[", "\"\<MengLu/ConvertArXivTeXSource\>\"", 
  "]"}]], "Input",
 CellLabel->"In[18]:=",ExpressionUUID->"4eebad1b-58e3-4f0e-911b-1f01d9799617"],

Cell[BoxData[
 RowBox[{"{", 
  InterpretationBox[
   RowBox[{
    TagBox["PacletObject",
     "SummaryHead"], "[", 
    DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
     TemplateBox[{
       PaneSelectorBox[{False -> GridBox[{{
             PaneBox[
              ButtonBox[
               DynamicBox[
                FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
               ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
               BaseStyle -> {}, Evaluator -> Automatic, Method -> 
               "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}]], 
             GraphicsBox[{
               Thickness[0.0416667], {
                FaceForm[{
                  RGBColor[0.961, 0.961, 0.961], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454,
                  22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                 12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                 4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                 4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                 12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
                FaceForm[{
                  RGBColor[0.898, 0.898, 0.898], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                 14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                 8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                 6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                 6.0399}, {7., 8.1169}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                 3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                 4.1733}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                 19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                 13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 
                 19.8602}, {6.875, 19.8602}, {6.875, 14.1392}, {1.952, 
                 12.0742}, {2.048, 11.8432}, {7., 13.9202}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                 11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                 11.9996, 21.4153}}}]}, {
                FaceForm[{
                  RGBColor[0.749, 0.749, 0.749], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                  19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                  20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                  12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                  19.5274}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                 5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                  9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                  12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 
                  10.1943}, {15.707, 9.8613}, {16.5, 9.5283}, {16.5, 
                  4.8083}, {16.5, 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {
                  17., 3.5143}, {22.5, 5.8223}, {22.5, 12.2913}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                  11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                  7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                  10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                  1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                  4.0576}, {7.5, 4.3906}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                  19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                  10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                  15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                  15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                  18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                  11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                  17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                  19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                  11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 
                  15.332}, {16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {
                  17., 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                  2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                  2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                  7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995,
                   8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                  10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                  1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
                FaceForm[{
                  RGBColor[0.965, 0.765, 0.749], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                 9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                 15.5856}}}]}, {
                FaceForm[{
                  RGBColor[0.91, 0.655, 0.635], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                 17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                 9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                 17.048, 9.9757}, {12.125, 12.0407}}}]}, {
                FaceForm[{
                  RGBColor[0.867, 0.067, 0.], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                  16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                  8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                  14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                  18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                  17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
              Automatic, ImageSize -> {24., 24.}, 
              PlotRange -> {{0., 24.}, {0., 24.}}], 
             GridBox[{{
                RowBox[{
                  TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                  "\[InvisibleSpace]", 
                  TagBox[
                  "\"MengLu/ConvertArXivTeXSource\"", "SummaryItem"]}]}, {
                RowBox[{
                  TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                  "\[InvisibleSpace]", 
                  TagBox["\"1.0.3\"", "SummaryItem"]}]}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
              False, GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {
               "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> {
               ShowStringCharacters -> False, NumberMarks -> False, 
                PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           BaselinePosition -> {1, 1}], True -> GridBox[{{
             PaneBox[
              ButtonBox[
               DynamicBox[
                FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
               ButtonFunction :> (Typeset`open$$ = False), Appearance -> None,
                BaseStyle -> {}, Evaluator -> Automatic, Method -> 
               "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}]], 
             GraphicsBox[{
               Thickness[0.0416667], {
                FaceForm[{
                  RGBColor[0.961, 0.961, 0.961], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454,
                  22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                 12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                 4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                 4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                 12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
                FaceForm[{
                  RGBColor[0.898, 0.898, 0.898], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                 14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                 8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                 6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                 6.0399}, {7., 8.1169}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                 3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                 4.1733}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                 19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                 13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 
                 19.8602}, {6.875, 19.8602}, {6.875, 14.1392}, {1.952, 
                 12.0742}, {2.048, 11.8432}, {7., 13.9202}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                 11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                 11.9996, 21.4153}}}]}, {
                FaceForm[{
                  RGBColor[0.749, 0.749, 0.749], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                  19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                  20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                  12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                  19.5274}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                 5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                  9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                  12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 
                  10.1943}, {15.707, 9.8613}, {16.5, 9.5283}, {16.5, 
                  4.8083}, {16.5, 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {
                  17., 3.5143}, {22.5, 5.8223}, {22.5, 12.2913}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                  11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                  7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                  10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                  1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                  4.0576}, {7.5, 4.3906}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                  19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                  10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                  15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                  15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                  18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                  11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                  17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                  19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                  11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 
                  15.332}, {16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {
                  17., 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                  2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                  2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                  7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995,
                   8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                  10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                  1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
                FaceForm[{
                  RGBColor[0.965, 0.765, 0.749], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                 9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                 15.5856}}}]}, {
                FaceForm[{
                  RGBColor[0.91, 0.655, 0.635], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                 17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                 9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                 17.048, 9.9757}, {12.125, 12.0407}}}]}, {
                FaceForm[{
                  RGBColor[0.867, 0.067, 0.], 
                  Opacity[1.]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                  0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                  16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                  8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                  14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                  18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                  17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
              Automatic, ImageSize -> {24., 24.}, 
              PlotRange -> {{0., 24.}, {0., 24.}}], 
             GridBox[{{
                RowBox[{
                  TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                  "\[InvisibleSpace]", 
                  TagBox[
                  "\"MengLu/ConvertArXivTeXSource\"", "SummaryItem"]}]}, {
                RowBox[{
                  TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                  "\[InvisibleSpace]", 
                  TagBox["\"1.0.3\"", "SummaryItem"]}]}, {
                RowBox[{
                  TagBox["\"Location: \"", "SummaryItemAnnotation"], 
                  "\[InvisibleSpace]", 
                  TagBox[
                  "\"/Users/meng/Library/Wolfram/Paclets/Repository/MengLu__\
ConvertArXivTeXSource-1.0.3\"", "SummaryItem"]}]}, {
                RowBox[{
                  TagBox["\"Description: \"", "SummaryItemAnnotation"], 
                  "\[InvisibleSpace]", 
                  TagBox[
                   TagBox[
                   "\"Convert equations in an arXiv preprint from TeX to \
Wolfram Language expressions using LLM\"", Short], "SummaryItem"]}]}}, 
              GridBoxAlignment -> {
               "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
              False, GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {
               "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
              BaseStyle -> {
               ShowStringCharacters -> False, NumberMarks -> False, 
                PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
           AutoDelete -> False, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           BaselinePosition -> {1, 1}]}, 
        Dynamic[Typeset`open$$], ImageSize -> Automatic]},
      "SummaryPanel"],
     DynamicModuleValues:>{}], "]"}],
   PacletObject[<|
    "Name" -> "MengLu/ConvertArXivTeXSource", "Description" -> 
     "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions using LLM", "Creator" -> "Meng Lu", "License" -> "MIT", 
     "PublisherID" -> "MengLu", "Version" -> "1.0.3", "WolframVersion" -> 
     "14.1+", "PrimaryContext" -> "MengLu`ConvertArXivTeXSource`", 
     "Extensions" -> {{
       "Kernel", "HiddenImport" -> False, "Root" -> "Kernel", 
        "Context" -> {"MengLu`ConvertArXivTeXSource`"}, 
        "Symbols" -> {
         "MengLu`ConvertArXivTeXSource`ConvertArXivTeXSource", 
          "MengLu`ConvertArXivTeXSource`ArxivPaperData`ArxivPaperData"}}, {
       "Asset", "Root" -> "paper", 
        "Assets" -> {{
          "test arXiv preprint 2404.15210 TeX source file", 
           "2404.11685.tex"}, {
          "test arXiv preprint 2404.15210 PDF file", "2404.11685.pdf"}, {
          "test arXiv preprint 2402.09092 TeX source file", 
           "2402.09092.tex"}, {
          "test arXiv preprint 2402.09092 PDF file", "2402.09092.pdf"}}}}, 
     "Location" -> 
     "/Users/meng/Library/Wolfram/Paclets/Repository/MengLu__\
ConvertArXivTeXSource-1.0.3"|>],
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "}"}]], "Output",
 CellLabel->"Out[18]=",ExpressionUUID->"f133e2cc-3675-4ecb-a99f-8e6ca89b4dcd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "[", "\"\<Location\>\"", "]"}], "&"}], "/@", "%"}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"dd9e06e1-d110-4581-91f7-881e88470260"],

Cell[BoxData[
 RowBox[{"{", \
"\<\"/Users/meng/Library/Wolfram/Paclets/Repository/MengLu__\
ConvertArXivTeXSource-1.0.3\"\>", "}"}]], "Output",
 CellLabel->"Out[19]=",ExpressionUUID->"d2afb201-1ab6-4d97-a3c4-8699656b3b43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNames", "[", 
  RowBox[{"\"\<MengLu__ConvertArXivTeXSource*\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
      "$UserBaseDirectory", ",", "\"\<Paclets\>\"", ",", 
       "\"\<Repository\>\""}], "}"}], "]"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",ExpressionUUID->"017d7ce2-2ce2-4c01-ad4e-7ec26d044799"],

Cell[BoxData[
 RowBox[{"{", \
"\<\"/Users/meng/Library/Wolfram/Paclets/Repository/MengLu__\
ConvertArXivTeXSource-1.0.3\"\>", "}"}]], "Output",
 CellLabel->"Out[23]=",ExpressionUUID->"72a16d5b-5e86-4630-a884-ad17bf8309da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SystemOpen", "/@", "%"}]], "Input",
 CellLabel->"In[20]:=",ExpressionUUID->"04d1ab6e-7725-4076-aaab-18b933593e30"],

Cell[BoxData[
 RowBox[{"{", "Null", "}"}]], "Output",
 CellLabel->"Out[20]=",ExpressionUUID->"f70facc7-bf97-4078-a0e4-3548a8bdf9e1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test run", "Item",ExpressionUUID->"f856afc4-778f-4791-9182-6751fa88a3f2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MengLu`ConvertArXivTeXSource`\>\"", 
  "]"}]], "Input",
 CellLabel->"In[21]:=",ExpressionUUID->"98f03b9a-ea1b-469a-b5bb-78009f875f66"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$paperIDs", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\"\<2410.05895\>\"", ",", "\[IndentingNewLine]", "\"\<2410.03957\>\"", 
     ",", "\[IndentingNewLine]", "\"\<2410.01199\>\"", ",", 
     "\[IndentingNewLine]", "\"\<2410.01456\>\"", ",", "\[IndentingNewLine]", 
     "\"\<2410.01494\>\"", ",", "\[IndentingNewLine]", "\"\<2402.09092\>\""}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"~", "500"}], " ", "equations"}], " ", "*)"}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$testID", "=", 
   RowBox[{"$paperIDs", "[", 
    RowBox[{"[", "5", "]"}], "]"}]}], ";"}]}], "Input",
 CellLabel->"In[55]:=",ExpressionUUID->"5a792409-0c0e-4480-b6ea-9a993b31d8ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nb", "=", 
  RowBox[{"With", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dir", "=", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<example\>\""}], 
        "}"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"!", 
        RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
       RowBox[{"CreateDirectory", "[", 
        RowBox[{"dir", ",", 
         RowBox[{"CreateIntermediateDirectories", "->", "True"}]}], "]"}]}], 
      "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"ConvertArXivTeXSource", "[", 
      RowBox[{"$testID", ",", "All", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], " ", 
        "}"}], ",", "\"\<Notebook\>\"", ",", 
       RowBox[{"\"\<SaveFileQ\>\"", "->", "True"}], ",", 
       RowBox[{"\"\<ProjectBaseDirectory\>\"", "->", "dir"}], ",", 
       RowBox[{"\"\<ParallelQ\>\"", "->", "True"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",ExpressionUUID->"f5767338-02ac-\
4fb2-b275-f56ac7c0f655"],

Cell[BoxData[
 TemplateBox[<|
  "obj" -> NotebookObject[
    "b359d832-4aa3-443b-bed5-77919124465c", 
     "fcd2bd19-0d5c-4c9a-8605-01d79a7803bd"], "label" -> "\"2410.01494.nb\"", 
   "tooltip" -> 
   "\"/Users/meng/WorkSpace-meng2maclap/Wolfram/Stash/users/meng/\
ConvertArXivTeXSource/doc/talk/example/paper/2410.01494.nb\""|>,
  "NotebookObjectUUIDs"]], "Output",
 CellLabel->"Out[57]=",ExpressionUUID->"7fa0910b-c99a-428c-8bfa-8dd080f6886e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nb", "//", "NotebookDirectory"}]], "Input",
 CellLabel->"In[25]:=",ExpressionUUID->"cd09ece8-dbcd-4ae9-b0db-131ef48b219b"],

Cell[BoxData[
 TemplateBox[{
  "NotebookDirectory", "nosv", 
   "\"The notebook \\!\\(\\*TemplateBox[Association[RuleDelayed[\\\"obj\\\", \
NotebookObject[\\\"ac36fe02-5c26-4f79-9379-803d89915242\\\", \
\\\"8228827a-0550-492d-8531-abcf689b0869\\\"]], Rule[\\\"label\\\", \
\\\"\\\\\\\"ac36fe02-5c26-4f79-9379-803d89915242\\\\\\\"\\\"]], \
\\\"NotebookObjectUUIDsMissing\\\"]\\) is not saved.\"", 2, 25, 39, 
   29668067010545715335, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellLabel->
  "During evaluation of \
In[25]:=",ExpressionUUID->"02d00c1b-d1a2-4253-ab23-2aba679f09d2"],

Cell[BoxData["$Failed"], "Output",
 CellLabel->"Out[25]=",ExpressionUUID->"9a9f7b5d-caf5-4359-910c-bda7f7063fd8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MengLu`ConvertArXivTeXSource`LLMConfiguration`$\
LLMConfigurationOpenAIBase", "[", "\"\<Model\>\"", "]"}]], "Input",
 CellLabel->"In[62]:=",ExpressionUUID->"832227a2-295f-4168-b46c-c37acdcaf8da"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"Service\"\>", "\[Rule]", "\<\"OpenAI\"\>"}], ",", 
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"gpt-4-turbo\"\>"}]}], 
  "\[RightAssociation]"}]], "Output",
 CellLabel->"Out[62]=",ExpressionUUID->"bc836f85-1b6a-49fe-9322-c6cc8ff4d89b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nb", "=", 
  RowBox[{"With", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dir", "=", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<example\>\""}], 
        "}"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"!", 
        RowBox[{"DirectoryQ", "[", "dir", "]"}]}], ",", 
       RowBox[{"CreateDirectory", "[", 
        RowBox[{"dir", ",", 
         RowBox[{"CreateIntermediateDirectories", "->", "True"}]}], "]"}]}], 
      "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"ConvertArXivTeXSource", "[", 
      RowBox[{"\"\<2410.05895\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Section\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], " ", 
        "}"}], ",", "\"\<Dataset\>\"", ",", 
       RowBox[{"\"\<ProjectBaseDirectory\>\"", "->", "dir"}], ",", 
       RowBox[{"\"\<ParallelQ\>\"", "->", "True"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",ExpressionUUID->"d9d5a9cf-bfba-\
4da0-b500-88558cac4b15"],

Cell[BoxData[
 TagBox[
  TagBox[
   DynamicModuleBox[{TypeSystem`NestedGrid`PackagePrivate`$state$$ = <|
    "InitialData" -> <|
      "Introduction" -> {<|
         "Label" -> "1", "TexString" -> 
          "\n\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.\n",
           "WolframInputString" -> 
          "\nSech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == Sum[Subscript[E, n] \
t^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
          "The TeX expression for the hyperbolic secant function and its \
series expansion is directly converted to the Wolfram Language using built-in \
functions and notation for infinite series."|>, <|
         "Label" -> "2", "TexString" -> 
          "\ne^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}, \\quad(\\mathrm{see}\\ [13]). \n", "WolframInputString" -> 
          "\nE^(I x) == Cos[x] + I Sin[x]\n", "LLMConversionComment" -> 
          "Conversion uses the basic Euler's formula from TeX to Wolfram \
Language, recognizing complex exponential and trigonometric functions."|>, <|
         "Label" -> "3", "TexString" -> 
          "\n\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big), \\quad \
(\\mathrm{see}\\ [1-11,13]).\n", "WolframInputString" -> 
          "\nCos[x] == 1/2 (E^(I x) + E^(-I x))\n", "LLMConversionComment" -> 
          "The cosine function expressed as the sum of exponential functions \
is translated maintaining its structure in the Wolfram Language."|>, <|
         "Label" -> "4", "TexString" -> 
          "\n\\sec x & = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n\n", "WolframInputString" -> 
          "\nSec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
Subscript[E, n] x^n/n!, {n, 0, Infinity}]\n", "LLMConversionComment" -> 
          "The series expansion for the secant function, including complex \
components, is translated into Wolfram Language with all components properly \
accounted for."|>, <|
         "Label" -> "7", "TexString" -> 
          "\n\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} = (-1)^n \
\\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}=\\frac{1}{2} \\frac{|E_{2n}|} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1},\\, (\\mathrm{see}\\ [4]),\n", "WolframInputString" -> 
          "\nSum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == (-1)^n \
(1/2) Subscript[E, 2 n]/(2 n)! (Pi/2)^(2 n + 1) == (1/2) Abs[Subscript[E, 2 \
n]]/(2 n)! (Pi/2)^(2 n + 1)\n", "LLMConversionComment" -> 
          "Conversion from TeX to Wolfram Language includes the infinite sum, \
factorial notation, and the absolute value function, reflecting the precise \
mathematical equivalence between the expressions."|>, <|
         "Label" -> "8", "TexString" -> 
          "\n\\zeta(s) = \\sum_{n=1}^{\\infty} \\frac{1}{n^s},\\quad \
(\\mathrm{see}\\ [1-11,13]).\n", "WolframInputString" -> 
          "\nZeta[s] == Sum[1/n^s, {n, 1, Infinity}]\n", 
          "LLMConversionComment" -> 
          "The definition of the Riemann Zeta function is directly translated \
to its corresponding Wolfram Language function and infinite sum \
representation.\n\n\n```\n## [TeXSectionID]Conversion of TeX Equations to \
Wolfram Language Expressions[/TeXSectionID]\n```"|>, <|
         "Label" -> "11", "TexString" -> 
          "\nf_{X+Y}(a) = \\int_{-\\infty}^{\\infty} g(y) f(a-y) dy, \\quad (\
\\mathrm{see}\\ [10]).\n", "WolframInputString" -> 
          "\nf[Subscript[X + Y, a]] == Integrate[g[y] * f[a - y], {y, \
-Infinity, Infinity}]\n", "LLMConversionComment" -> 
          "The Tex equation represents the convolution of two functions, \
which is directly translated into an integral in the Wolfram Language."|>, <|
         "Label" -> "12", "TexString" -> 
          "\n\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} \\frac{1}{\\cosh x} \
dx = \\frac{2}{\\pi} \\int_{0}^{\\infty} \\frac{1}{\\cosh x} dx = \
\\frac{4}{\\pi} \\int_{0}^{\\infty} \\frac{1}{e^x(1+e^{-2x})} dx = \\frac{4}{\
\\pi} \\sum_{k=0}^{\\infty} (-1)^k \\int_{0}^{\\infty} e^{-(2k+1)x} dx = \
\\frac{4}{\\pi} \\sum_{k=0}^{\\infty} \\frac{(-1)^k} {2k+1} = \\frac{4}{\\pi} \
\\frac{\\pi}{4} = 1.\n", "WolframInputString" -> 
          
          "\n1/Pi * Integrate[Sech[x], {x, -Infinity, Infinity}] == 2/Pi * \
Integrate[Sech[x], {x, 0, Infinity}] == 4/Pi * Integrate[1/(Exp[x] (1 + \
Exp[-2 x])), {x, 0, Infinity}] == 4/Pi * Sum[(-1)^k * Integrate[Exp[-(2 k + \
1) x], {x, 0, Infinity}], {k, 0, Infinity}] == 4/Pi * Sum[(-1)^k/(2 k + 1), \
{k, 0, Infinity}] == 4/Pi * (Pi/4) == 1\n", "LLMConversionComment" -> 
          "Each part of the complex expression is translated to an equivalent \
Wolfram Language expression, using appropriate functions such as Sech and Exp \
and maintaining all operations and limits of integration."|>, <|
         "Label" -> "13", "TexString" -> 
          "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)), \\quad \
(\\mathrm{see}\\ [3]).\n", "WolframInputString" -> 
          "\nf[x_] := 1/Pi * Sech[x]\n", "LLMConversionComment" -> 
          "The TeX expression defines a function in terms of the hyperbolic \
secant; the conversion preserves the function definition and uses the Sech \
function in Wolfram Language."|>, <|
         "Label" -> "14", "TexString" -> 
          "\n\\Gamma(\\alpha) = \\int_{0}^{\\infty} e^{-t} t^{\\alpha-1} dt, \
\\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
          "\nGamma[\[Alpha]_] := Integrate[Exp[-t] t^(\[Alpha] - 1), {t, 0, \
Infinity}]\n", "LLMConversionComment" -> 
          "Direct translation of the gamma function definition into Wolfram \
Language using its integral representation."|>, <|
         "Label" -> "15", "TexString" -> 
          "\nB(\\alpha,\\beta) = \\int_{0}^{1} t^{\\alpha-1} (1-t)^{\\beta-1} \
dt, \\quad (\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
          "\nBeta[\[Alpha]_, \[Beta]_] := Integrate[t^(\[Alpha] - 1) (1 - \
t)^(\[Beta] - 1), {t, 0, 1}]\n", "LLMConversionComment" -> 
          "The Beta function definition is directly converted to its integral \
form in Wolfram Language."|>, <|
         "Label" -> "16", "TexString" -> 
          "\nB(\\alpha,\\beta) = \\frac{\\Gamma(\\alpha) \
\\Gamma(\\beta)}{\\Gamma(\\alpha + \\beta)}=\\int_{0}^{\\infty} \
\\frac{t^{\\beta-1}}{(1+t)^{\\alpha+\\beta}}dt, \\quad (\\mathrm{see}\\ \
[13]).\n", "WolframInputString" -> 
          "\nBeta[\[Alpha]_, \[Beta]_] == Gamma[\[Alpha]] \
Gamma[\[Beta]]/Gamma[\[Alpha] + \[Beta]] == Integrate[t^(\[Beta] - 1)/(1 + \
t)^(\[Alpha] + \[Beta]), {t, 0, Infinity}]\n", "LLMConversionComment" -> 
          "The Beta function relation with the Gamma function is preserved \
and extended with its integral representation, accurately converted to \
Wolfram Language syntax."|>, <|
         "Label" -> "17", "TexString" -> 
          "\n\\Gamma(t) \\Gamma(1-t) = \\frac{\\pi}{\\sin \\pi t}, \\quad \
(\\mathrm{see}\\ [13]).\n", "WolframInputString" -> 
          "\nGamma[t] Gamma[1 - t] == Pi/Sin[Pi t]\n", "LLMConversionComment" -> 
          "The reflection formula for the Gamma function is correctly \
translated into Wolfram Language, maintaining the functional \
relationship."|>}, 
       "Probabilistic proof of a summation formula" -> {<|
         "Label" -> "18", "TexString" -> 
          "\nf(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).\n", 
          "WolframInputString" -> "\nf[x_] := 1/Pi Sech[x]\n", 
          "LLMConversionComment" -> 
          "The TeX function using the hyperbolic secant (\\sech) is directly \
translated to its Wolfram Language equivalent (Sech). The division by Pi is \
also directly translated."|>, <|
         "Label" -> "19/20", "TexString" -> 
          "\nE[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n= \
\\frac{2}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{e^x + e^{-x}} dx\n\
= \\frac{2}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{e^{-x}}{e^{2x}+1} \
e^{2x} dx. \n= \\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \
\\frac{e^{-x}}{e^{2x}+1} 2 e^{2x}dx = \\frac{1}{\\pi} \\int_{0}^{\\infty} \
\\frac{y^{\\frac{t}{2} + \\frac{1}{2}-1}} {1+y} dy\n= \\frac{1}{\\pi} \
B\\bigg(\\frac{t}{2} + \\frac{1}{2}, 1-\\frac{t}{2} - \\frac{1}{2} \\bigg)   \
= \\frac{1}{\\pi} \\frac{\\Gamma(\\frac{t}{2} + \\frac{1}{2}) \
\\Gamma(1-\\frac{t}{2} - \\frac{1}{2})}{\\Gamma(1)}\n= \\frac{1}{\\pi} \
\\frac{\\pi}{\\sin(\\frac{t}{2} + \\frac{1}{2}) \\pi}= \\frac{1}{\\cos\\frac{\
\\pi t}{2}}. \n", "WolframInputString" -> 
          "\nE[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -Infinity, \
Infinity}] == 1/Pi Integrate[Exp[x t]/Cosh[x], {x, -Infinity, Infinity}] == \
1/Cos[Pi t/2]\n", "LLMConversionComment" -> 
          "The multiple integrals and intermediate expressions in TeX are \
simplified in the Wolfram Language to the final expression, as calculated \
from the steps shown in TeX. The integral of the MGF (Moment Generating \
Function) is computed and simplified to a functional form using Cos."|>, <|
         "Label" -> "21", "TexString" -> 
          "\n\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = E[e^{Xt}]  = \
\\frac{1}{\\cos\\frac{\\pi t}{2}}\n= \\frac{1}{\\cosh \\frac{\\pi i t}{2}}\n= \
\\sum_{n=0}^{\\infty} E_{2n}  \\big(\\frac{\\pi}{2}\\big)^{2n} (-1)^n \
\\frac{t^{2n}}{(2n)!}.\n", "WolframInputString" -> 
          "\nSum[E[X^n] t^n/n!, {n, 0, Infinity}] == E[Exp[X t]] == 1/Cos[Pi \
t/2] == 1/Cosh[Pi I t/2]\n", "LLMConversionComment" -> 
          "The series expansion and the equivalence of the exponential \
function to a trigonometric function (Cosine) are translated in the Wolfram \
Language using standard functions like Sum, Exp, and Cos."|>, <|
         "Label" -> "22", "TexString" -> 
          "\nE[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} (-1)^n,\n", 
          "WolframInputString" -> 
          "\nE[X^(2 n)] == E[2 n] (Pi/2)^(2 n) (-1)^n\n", 
          "LLMConversionComment" -> 
          "The mathematical expression for the expectation involving Euler \
numbers is directly converted to Wolfram Language syntax, using the power, \
multiplication, and Pi notation."|>, <|
         "Label" -> "23/23-1", "TexString" -> 
          "\n\\sigma^2 = E[\\big(X - E[X] \\big)^2] = E[X^2] - (E[X])^2.\n\
\\sigma^2 = E[X^2] - (E[X])^2 = \\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \
\\big(\\frac{\\pi}{2}\\big)^{2}, \\quad \\mu = E[X] = 0.\n", 
          "WolframInputString" -> 
          "\nsigma^2 == E[(X - E[X])^2] == E[X^2] - (E[X])^2\nsigma^2 == \
E[X^2] - E[X]^2 == (Pi/2)^2 (-1) E[2] == (Pi/2)^2; mu == E[X] == 0\n", 
          "LLMConversionComment" -> 
          "The variance formula and related expressions are translated \
keeping the same operations and structure. The variables sigma and mu are \
directly defined in the Wolfram Language code.\n\n\n## \
[TeXSectionID]Equations Conversion[/TeXSectionID]"|>, <|
         "Label" -> "25", "TexString" -> 
          "\n\\int_{0}^{\\infty} x^{2n} e^{-(2k+1)x} dx & =  \
\\bigg[-\\frac{e^{-(2k+1)x}}{2k+1} x^{2n} \\bigg]_{0}^{\\infty} + \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx  \\\\\n& = \
\\frac{2n}{2k+1} \\int_{0}^{\\infty} x^{2n-1} e^{-(2k+1)x} dx\n  = \
\\frac{2n(2n-1)}{(2k+1)^2} \\int_{0}^{\\infty} x^{2n-2} e^{-(2k+1)x} dx \\\\\n\
& = \\cdots \\\\\n& = \\frac{2n(2n-1) \\cdots 1}{(2k+1)^{2n}} \
\\int_{0}^{\\infty} e^{-(2k+1)x} dx = \\frac{(2n)!}{(2k+1)^{2n+1}}.\n", 
          "WolframInputString" -> 
          "\nIntegrate[x^(2 n) Exp[-(2 k + 1) x], {x, 0, Infinity}] == (2 \
n)!/(2 k + 1)^(2 n + 1)\n", "LLMConversionComment" -> 
          "The equation was converted by directly translating the TeX \
integral and function into Wolfram Language syntax. The factorial and power \
expressions are straightforward translations from TeX."|>, <|
         "Label" -> "26", "TexString" -> 
          "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} E_{2n} = \\frac{4}{\\pi} \
\\sum_{k=0}^{\\infty} \\frac{(-1)^k}{(2k+1)^{2n+1}} (2n)!.\n", 
          "WolframInputString" -> 
          "\n(-1)^n (Pi/2)^(2 n) Subscript[E, 2 n] == (4/Pi) Sum[(-1)^k/(2 k \
+ 1)^(2 n + 1), {k, 0, Infinity}] (2 n)!\n", "LLMConversionComment" -> 
          "In this equation, the Euler number E_{2n} was converted to \
`Subscript[E, 2n]` in Wolfram Language to properly represent the subscript \
notation."|>, <|
         "Label" -> "28", "TexString" -> 
          "\nf_{X+Y}(a) & =  \\int_{-\\infty}^{\\infty} \\frac{1}{\\pi} \
\\frac{1}{\\cosh(y)} \\frac{1}{\\pi} \\frac{1}{\\cosh(a-y)} dy \\\\\n& = \
\\frac{4}{\\pi^2} \\int_{-\\infty}^{\\infty} \\frac{1}{e^y + e^{-y}} \
\\frac{1}{e^{a-y} + e^{y-a}} dy \\\\\n& = \\frac{4}{\\pi^2} \
\\int_{-\\infty}^{\\infty} \\frac{e^y}{e^{2y}+1} \\frac{e^{-a+y}}{e^{-2a+2y} \
+ 1} dy.\n", "WolframInputString" -> 
          "\nf[Subscript[X, Y], a] == (4/Pi^2) Integrate[Exp[y]/(Exp[2 y] + \
1) Exp[-a + y]/(Exp[-2 a + 2 y] + 1), {y, -Infinity, Infinity}]\n", 
          "LLMConversionComment" -> 
          "The function f_{X+Y}(a) was represented as `f[Subscript[X, Y], a]` \
in Wolfram Language, using `Subscript` for proper indexing notation."|>, <|
         "Label" -> "30", "TexString" -> 
          "\nf_Z (a) = f_{X+Y} (a) = \\frac{4a}{\\pi^2 (e^a - e^{-a})}, \
\\quad (a \\in (-\\infty, \\infty)).\n", "WolframInputString" -> 
          "\nfZ[a_] := f[Subscript[X, Y], a] == (4 a)/(Pi^2 (Exp[a] - \
Exp[-a]))\n", "LLMConversionComment" -> 
          "The probability density function f_Z(a) was converted into a \
Wolfram Language function definition using `:=` to define the function. The \
exponential functions and constants are directly translated."|>, <|
         "Label" -> "31", "TexString" -> 
          "\nE[e^{t(X+Y)}]  = E[e^{tX}] E[e^{tY}] = \\frac{1}{\\cos \
\\frac{\\pi}{2} t} \\frac{1}{\\cos \\frac{\\pi}{2} t}.\n", 
          "WolframInputString" -> 
          "\nExpectation[Exp[t (X + Y)]] == Expectation[Exp[t X]] \
Expectation[Exp[t Y]] == 1/Cos[Pi/2 t]^2\n", "LLMConversionComment" -> 
          "The expectation functions and exponential terms are directly \
translated, and the cosine function is accurately represented with its \
argument in the correct format.\n\n\n## [TeXSectionID]Converted Equations \
from TeX to Wolfram Language[/TeXSectionID]"|>, <|
         "Label" -> "32", "TexString" -> 
          "\nE[e^{t(X+Y)}] & = \\sum_{m=0}^{\\infty} E_{2m}  \
\\big(\\frac{\\pi}{2}\\big)^{2m} (-1)^m \\frac{t^{2m}}{(2m)!} \
\\sum_{j=0}^{\\infty} E_{2j}  \\big(\\frac{\\pi}{2}\\big)^{2j} (-1)^j \
\\frac{t^{2j}}{(2j)!} \\\\\n& = \\sum_{n=0}^{\\infty} \\bigg( (-1)^n \
\\big(\\frac{\\pi}{2}\\big)^{2n} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l} \\bigg) \\frac{t^{2n}}{(2n)!}, \\quad \\nonumber\n", 
          "WolframInputString" -> 
          "\nExp[t (X + Y)] == Sum[Subsuperscript[E, 2 m, 2] (Pi/2)^(2 m) \
(-1)^m t^(2 m)/(2 m)!, {m, 0, Infinity}] Sum[Subsuperscript[E, 2 j, 2] \
(Pi/2)^(2 j) (-1)^j t^(2 j)/(2 j)!, {j, 0, Infinity}] == Sum[(-1)^n (Pi/2)^(2 \
n) Sum[Binomial[2 n, 2 l] Subsuperscript[E, 2 l, 2] Subsuperscript[E, 2 n - 2 \
l, 2], {l, 0, n}] t^(2 n)/(2 n)!, {n, 0, Infinity}]\n", 
          "LLMConversionComment" -> 
          "Converted the sums over infinite series and the products inside to \
their Wolfram Language equivalents using `Sum` and correctly denoting powers \
and factorials."|>, <|
         "Label" -> "35", "TexString" -> 
          "\n(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n} \\sum_{l=0}^{n} \
\\binom{2n}{2l} E_{2l}\nE_{2n-2l} = \\frac{8}{\\pi^2} (2n+1)! \
\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}}. \\label{35}\n", 
          "WolframInputString" -> 
          "\n(-1)^n (Pi/2)^(2 n) Sum[Binomial[2 n, 2 l] Subsuperscript[E, 2 \
l, 2] Subsuperscript[E, 2 n - 2 l, 2], {l, 0, n}] == 8/Pi^2 (2 n + 1)! \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}]\n", "LLMConversionComment" -> 
          "The sum formulas and the factorials are translated into their \
correct Wolfram Language expressions. The use of the Euler numbers is \
represented with subscript notation to ensure clarity."|>, <|
         "Label" -> "36", "TexString" -> 
          "\n\\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} & =  (-1)^n \
\\big(\\frac{\\pi}{2}\\big)^{2n} \\frac{\\pi^2}{8}\n\\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\nE_{2n-2l} \\label{36} \\\\\n& = \
(-1)^n \\big(\\frac{\\pi}{2}\\big)^{2n+2} \\frac{1}{2}\n\\frac{1}{(2n+1)!} \
\\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\nE_{2n-2l}.\\nonumber\n", 
          "WolframInputString" -> 
          "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (-1)^n (Pi/2)^(2 \
n) Pi^2/8 1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subsuperscript[E, 2 l, 2] \
Subsuperscript[E, 2 n - 2 l, 2], {l, 0, n}] == (-1)^n (Pi/2)^(2 n + 2) 1/2 \
1/(2 n + 1)! Sum[Binomial[2 n, 2 l] Subsuperscript[E, 2 l, 2] \
Subsuperscript[E, 2 n - 2 l, 2], {l, 0, n}]\n", "LLMConversionComment" -> 
          
          "Ensured that binomial coefficients, sums, and powers are correctly \
represented in Wolfram Language syntax, including the conversion of the \
product of sums using proper parentheses for clarity and correctness in \
computation.\n\n\n## [TeXSectionID]Conversion of Equations from TeX to \
Wolfram Language[/TeXSectionID]"|>, <|
         "Label" -> "37", "TexString" -> 
          "\n\\begin{align}\n\\zeta(2n+2) & =  \\sum_{k=1}^{\\infty} \
\\frac{1}{k^{2n+2}} \\label{37} \\\\\n& =  \\sum_{k=0}^{\\infty} \
\\frac{1}{(2k+1)^{2n+2}} + \\sum_{k=1}^{\\infty} \\frac{1}{(2k)^{2n+2}} \
\\nonumber \\\\\n& =  \\sum_{k=0}^{\\infty} \\frac{1}{(2k+1)^{2n+2}} + \
\\frac{1}{2^{2n+2}} \\zeta(2n+2).\\nonumber\n\\end{align}\n", 
          "WolframInputString" -> 
          "\nZeta[2 n + 2] == Sum[1/k^(2 n + 2), {k, 1, Infinity}] == \
Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] + Sum[1/(2 k)^(2 n + 2), {k, 1, \
Infinity}] == Sum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] + 1/2^(2 n + 2) \
Zeta[2 n + 2]\n", "LLMConversionComment" -> 
          "In this conversion, summations over infinite series are directly \
represented using the `Sum` function in Wolfram Language. The use of `Zeta` \
function in Wolfram Language directly corresponds to the Riemann Zeta \
function in the TeX code."|>, <|
         "Label" -> "38", "TexString" -> 
          "\n\\begin{equation}\n\\sum_{k=0}^{\\infty} \
\\frac{1}{(2k+1)^{2n+2}} = \\bigg( 1 - \\big(\\frac{1}{2}\\big)^{2n+2} \
\\bigg) \\zeta(2n+2). \\label{38}\n\\end{equation}\n", "WolframInputString" -> 
          "\nSum[1/(2 k + 1)^(2 n + 2), {k, 0, Infinity}] == (1 - 1/2^(2 n + \
2)) Zeta[2 n + 2]\n", "LLMConversionComment" -> 
          "The conversion represents the summation accurately using the `Sum` \
function and the Zeta function, showing the relationship between the \
summation and the Zeta value based on the formula given in the TeX \
source."|>, <|
         "Label" -> "40", "TexString" -> 
          "\n\\begin{equation}\n\\zeta(2n+2) = \\frac{(-1)^n} {\\bigg( 1 - \
\\big(\\frac{1}{2}\\big)^{2n+2} \\bigg) (2n+1)!} \\frac{1}{2} \
\\big(\\frac{\\pi}{2}\\big)^{2n+2} \\sum_{l=0}^{n} \\binom{2n}{2l} E_{2l}\n\
E_{2n-2l}. \\label{40}\n\\end{equation}\n", "WolframInputString" -> 
          "\nZeta[2 n + 2] == ((-1)^n/(1 - 1/2^(2 n + 2)) (2 n + 1)!) 1/2 \
(Pi/2)^(2 n + 2) Sum[Binomial[2 n, 2 l] Subscript[E, 2 l] Subscript[E, 2 n - \
2 l], {l, 0, n}]\n", "LLMConversionComment" -> 
          "This conversion includes Euler numbers represented as subscripted \
variables in Wolfram Language. The translation maintains the structure of the \
original formula, including the factorial, power, and summation \
operations."|>}, 
       "Further Remark" -> {<|
         "Label" -> "41", "TexString" -> 
          "\n\\begin{equation}\n\\sigma^2 = Var(X_i) = \
\\big(\\frac{\\pi}{2}\\big)^2, ~  \\mu = E[X_i] = 0, \\quad  \\label{41}\n\
\\end{equation}\n", "WolframInputString" -> 
          "\n{\[Sigma]^2 == Variance[X[i]] == (\[Pi]/2)^2, \[Mu] == \
Expectation[X[i]] == 0}\n", "LLMConversionComment" -> 
          "The variance and expectation are directly converted to `Variance` \
and `Expectation` respectively in WL. The symbol `\[Pi]` (pi) is used for \
clarity, and indices are represented normally without special formatting as \
the subscripting does not indicate tensorial or functional properties."|>, <|
         "Label" -> "42", "TexString" -> 
          "\n\\begin{equation}\nP\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\
\\pi}{2} \\sqrt{n}}\n\\le y \\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \
\\int_{-\\infty}^{y} e^{-\\frac{x^2}{2}} dx,\\label{42}\n\\end{equation}\n", 
          "WolframInputString" -> 
          "\nProbability[x <= y, x \\[Distributed] NormalDistribution[0, 1]] \
== 1/Sqrt[2 \[Pi]] Integrate[Exp[-x^2/2], {x, -\[Infinity], y}]\n", 
          "LLMConversionComment" -> 
          "Converted the probability statement into a WL `Probability` \
expression assuming a normal distribution. The integral is directly converted \
into `Integrate` format. Note the use of `\\[Distributed]` to assign the \
distribution."|>, <|
         "Label" -> "43", "TexString" -> 
          "\n\\begin{equation}\n\
\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\cdots+X_n}(\\frac{\\\
pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \
\\pi}}e^{-\\frac{x^2}{2}}dx, \\label{43}\n\\end{equation}\n", 
          "WolframInputString" -> 
          "\nIntegrate[(\[Pi]/2) Sqrt[n] f[Sum[X[i], {i, 1, n}], (\[Pi]/2) \
Sqrt[n] x], {x, -\[Infinity], y}] == Integrate[1/Sqrt[2 \[Pi]] Exp[-x^2/2], \
{x, -\[Infinity], y}]\n", "LLMConversionComment" -> 
          "The left-hand side of the equation shows an integral with a \
scaling factor `(\[Pi]/2) Sqrt[n]`. The function `f` here represents a \
probability density function (pdf) for the sum of n random variables, each \
represented as `X[i]`. On the right-hand side, this integral is translated to \
the integral of a normal distribution pdf, which converges as `n -> \
\[Infinity]`. This is reflected by the equality. Note that `Sum[X[i], {i, 1, \
n}]` correctly represents the sum of n terms in WL."|>}|>, "AllowEmbedding" -> 
     True, "InitialShape" -> 
     TypeSystem`PackageScope`HeaderShape[<|{All, All, 
          TypeSystem`PackageScope`KeyDummy[0]} -> 1, {All, All, "Label"} -> 
        1, {All, All, "TexString"} -> 1, {All, All, "WolframInputString"} -> 
        1, {All, All, "LLMConversionComment"} -> 1|>, 
       TypeSystem`PackageScope`Limited[
        TypeSystem`PackageScope`ColumnShape[
         TypeSystem`PackageScope`KeyValueShape[
          TypeSystem`PackageScope`AtomShape[441.], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`Limited[
             
             TypeSystem`PackageScope`RowShape[<|
              "Label" -> TypeSystem`PackageScope`AtomShape[56.00000000000001],
                "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
               "WolframInputString" -> 
               TypeSystem`PackageScope`AtomShape[560.], 
               "LLMConversionComment" -> 
               TypeSystem`PackageScope`AtomShape[560.]|>], 
             DirectedInfinity[1], 4, {All, All}]], 5, 
           DirectedInfinity[1], {All}]]], 3, 
        DirectedInfinity[1], {}]], "InitialType" -> TypeSystem`Assoc[
       TypeSystem`Atom[
        TypeSystem`Enumeration[
        "Further Remark", "Introduction", 
         "Probabilistic proof of a summation formula"]], 
       TypeSystem`Vector[
        TypeSystem`Struct[{
         "Label", "TexString", "WolframInputString", "LLMConversionComment"}, {
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], 
     "Meta" -> <||>, "RowTarget" -> 20, "ColumnTarget" -> 10, "Shape" -> 
     TypeSystem`PackageScope`HeaderShape[<|{All, All, 
          TypeSystem`PackageScope`KeyDummy[0]} -> 1, {All, All, "Label"} -> 
        1, {All, All, "TexString"} -> 1, {All, All, "WolframInputString"} -> 
        1, {All, All, "LLMConversionComment"} -> 1|>, 
       TypeSystem`PackageScope`Limited[
        TypeSystem`PackageScope`ColumnShape[
         TypeSystem`PackageScope`KeyValueShape[
          TypeSystem`PackageScope`AtomShape[441.], 
          TypeSystem`PackageScope`Limited[
           TypeSystem`PackageScope`ColumnShape[
            TypeSystem`PackageScope`Limited[
             
             TypeSystem`PackageScope`RowShape[<|
              "Label" -> TypeSystem`PackageScope`AtomShape[56.00000000000001],
                "TexString" -> TypeSystem`PackageScope`AtomShape[560.], 
               "WolframInputString" -> 
               TypeSystem`PackageScope`AtomShape[560.], 
               "LLMConversionComment" -> 
               TypeSystem`PackageScope`AtomShape[560.]|>], 
             DirectedInfinity[1], 4, {All, All}]], 5, 
           DirectedInfinity[1], {All}]]], 3, 
        DirectedInfinity[1], {}]], "Type" -> TypeSystem`Assoc[
       TypeSystem`Atom[
        TypeSystem`Enumeration[
        "Further Remark", "Introduction", 
         "Probabilistic proof of a summation formula"]], 
       TypeSystem`Vector[
        TypeSystem`Struct[{
         "Label", "TexString", "WolframInputString", "LLMConversionComment"}, {
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String], 
          TypeSystem`Atom[String]}], TypeSystem`AnyLength], 3], "Path" -> {}, 
     "DisplayedRowCount" -> 3, "DisplayedColumnCount" -> 4, "DataRowCount" -> 
     3, "DataColumnCount" -> 4, "SortPaths" -> {}, "SortDirections" -> {}, 
     "HiddenItemsMap" -> Null, "UpdateType" -> 1|>, 
    TypeSystem`NestedGrid`PackagePrivate`$outputID$$, 
    TypeSystem`NestedGrid`PackagePrivate`$path$$ = {}, 
    TypeSystem`NestedGrid`PackagePrivate`$vPos$$ = 1, 
    TypeSystem`NestedGrid`PackagePrivate`$hPos$$ = 1, 
    TypeSystem`NestedGrid`PackagePrivate`$grid$$ = 
    DynamicModule[{
     TypeSystem`NestedGrid`PackagePrivate`renderedGrid = Deploy[
        Style[
         Grid[{{
            Item[
             Pane[
              Annotation[
               Mouseover[
                
                Graphics[{}, ImageSize -> 6, BaselinePosition -> 
                 Scaled[-0.15]], 
                Graphics[{
                  GrayLevel[0.6], 
                  
                  Polygon[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
                    2^Rational[-1, 2], 2^
                    Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
                    Rational[-1, 2]}, {-2^Rational[-1, 2], -2^
                    Rational[-1, 2]}}]}, ImageSize -> 6, BaselinePosition -> 
                 Scaled[-0.15]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, Keys}, "KeyDummy", True], "Mouse"], 
              ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Label", 
                  Style[
                  "Label", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "Label"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "Label"}, "ColumnHeader", True], "Mouse"], 
              ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["TexString", 
                  Style[
                  "TexString", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "TexString"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "TexString"}, "ColumnHeader", True], "Mouse"], 
              ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["WolframInputString", 
                  Style[
                  "WolframInputString", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "WolframInputString"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "WolframInputString"}, "ColumnHeader", True], 
               "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["LLMConversionComment", 
                  Style[
                  "LLMConversionComment", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                   All, All, "LLMConversionComment"}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                All, All, "LLMConversionComment"}, "ColumnHeader", True], 
               "Mouse"], ImageSize -> {{1, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}]}, {
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Introduction", 
                  Style[
                  "Introduction", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"]}, "RowHeader", False], "Mouse"], 
              ImageSize -> {{441., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation["1", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sech x = \\frac{1}{\\cosh x} = \\frac{2}{e^x +e^{-x}} \
=\\sum_{n=0}^{\\infty} E_n \\frac{t^{n}}{n!},\\quad |x| < \\frac{\\pi}{2}.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Sech[x] == 1/Cosh[x] == 2/(E^x + E^(-x)) == Sum[Subscript[E, \
n] t^n/n!, {n, 0, Infinity}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The TeX expression for the hyperbolic secant function and its \
series expansion is directly converted to the Wolfram Language using built-in \
functions and notation for infinite series.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 1, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["2", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "e^{ix} = \\cos x + i \\sin x, \\quad \\mathrm{where} ~i \
=\\sqrt{-1}, \\quad(\\mathrm{see}\\ [13]). ", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation["E^(I x) == Cos[x] + I Sin[x]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Conversion uses the basic Euler's formula from TeX to Wolfram \
Language, recognizing complex exponential and trigonometric functions.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 2, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["3", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\cos x = \\frac{1}{2} \\big(e^{ix} + e^{-ix} \\big), \\quad (\
\\mathrm{see}\\ [1-11,13]).", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation["Cos[x] == 1/2 (E^(I x) + E^(-I x))", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The cosine function expressed as the sum of exponential \
functions is translated maintaining its structure in the Wolfram Language.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 3, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["4", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sec x & = \\frac{2}{e^{ix} +e^{-ix}} = \\sech (ix) = \
\\sum_{n=0}^{\\infty} \\frac{i^n E_n}{n!} x^n", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Sec[x] == 2/(E^(I x) + E^(-I x)) == Sech[I x] == Sum[I^n \
Subscript[E, n] x^n/n!, {n, 0, Infinity}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The series expansion for the secant function, including \
complex components, is translated into Wolfram Language with all components \
properly accounted for.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 4, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["7", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sum_{k=0}^{\\infty} \\frac{(-1)^{k}} {(2k+1)^{2n+1}} = \
(-1)^n \\frac{1}{2} \\frac{E_{2n}} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1}=\\frac{1}{2} \\frac{|E_{2n}|} {(2n)!} \\bigg(\\frac{\\pi}{2} \
\\bigg)^{2n+1},\\, (\\mathrm{see}\\ [4]),", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Sum[(-1)^k/(2 k + 1)^(2 n + 1), {k, 0, Infinity}] == (-1)^n \
(1/2) Subscript[E, 2 n]/(2 n)! (Pi/2)^(2 n + 1) == (1/2) Abs[Subscript[E, 2 \
n]]/(2 n)! (Pi/2)^(2 n + 1)", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Conversion from TeX to Wolfram Language includes the infinite \
sum, factorial notation, and the absolute value function, reflecting the \
precise mathematical equivalence between the expressions.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"], 5, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover[
                  Superscript["13 total \:203a ", ""], 
                  Style[
                   Superscript["13 total \:203a ", ""], FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Introduction"]}, 2]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Introduction"]}, "Item", False], "Mouse"], 
              ImageMargins -> {{5, 3}, {4, 5}}], BaseStyle -> {{
                RGBColor[
                0.5098039215686274, 0.5098039215686274, 0.5098039215686274], 
                8}, ContextMenu -> {
                 MenuItem["Show 1 More Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 More Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Show 1 Fewer Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 Fewer Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
             Background -> GrayLevel[0.98]], SpanFromLeft, SpanFromLeft, 
            SpanFromLeft}, {
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Probabilistic proof of a summation formula", 
                  Style[
                  "Probabilistic proof of a summation formula", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 1]]], 
               
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"]}, 
                "RowHeader", False], "Mouse"], 
              ImageSize -> {{441., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation["18", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "f(x) = \\frac{1}{\\pi} \\sech x = \\frac{1}{\\pi} \
\\frac{1}{\\cosh x}, \\quad (x \\in (-\\infty, \\infty)).", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation["f[x_] := 1/Pi Sech[x]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The TeX function using the hyperbolic secant (\\sech) is \
directly translated to its Wolfram Language equivalent (Sech). The division \
by Pi is also directly translated.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 1, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["19/20", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[e^{Xt}] = \\int_{-\\infty}^{\\infty} e^{xt} f(x) dx = \
\\frac{1}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{\\cosh x} dx\n= \
\\frac{2}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{1}{e^x + e^{-x}} dx\n\
= \\frac{2}{\\pi} \\int_{-\\infty}^{\\infty} e^{xt} \\frac{e^{-x}}{e^{2x}+1} \
e^{2x} dx.  \[DescendingEllipsis]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[Exp[X t]] == Integrate[Exp[x t] f[x], {x, -Infinity, \
Infinity}] == 1/Pi Integrate[Exp[x t]/Cosh[x], {x, -Infinity, Infinity}] == \
1/Cos[Pi t/2]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The multiple integrals and intermediate expressions in TeX are \
simplified in the Wolfram Language to the final expression, as calculated \
from the steps shown in TeX. The integral of the MGF (Moment Generating \
Function) is computed and simplified to a functional form using Cos.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 2, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["21", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sum_{n=0}^{\\infty} E[X^n] \\frac{t^{n}}{n!} = E[e^{Xt}]  = \
\\frac{1}{\\cos\\frac{\\pi t}{2}}\n= \\frac{1}{\\cosh \\frac{\\pi i t}{2}}\n= \
\\sum_{n=0}^{\\infty} E_{2n}  \\big(\\frac{\\pi}{2}\\big)^{2n} (-1)^n \
\\frac{t^{2n}}{(2n)!}.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Sum[E[X^n] t^n/n!, {n, 0, Infinity}] == E[Exp[X t]] == \
1/Cos[Pi t/2] == 1/Cosh[Pi I t/2]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The series expansion and the equivalence of the exponential \
function to a trigonometric function (Cosine) are translated in the Wolfram \
Language using standard functions like Sum, Exp, and Cos.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 3, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["22", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "E[X^{2n}] = E_{2n} \\big(\\frac{\\pi}{2}\\big)^{2n} (-1)^n,", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation["E[X^(2 n)] == E[2 n] (Pi/2)^(2 n) (-1)^n", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The mathematical expression for the expectation involving \
Euler numbers is directly converted to Wolfram Language syntax, using the \
power, multiplication, and Pi notation.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 4, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["23/23-1", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\sigma^2 = E[\\big(X - E[X] \\big)^2] = E[X^2] - (E[X])^2.\n\
\\sigma^2 = E[X^2] - (E[X])^2 = \\big(\\frac{\\pi}{2}\\big)^{2} E_2 (-1) = \
\\big(\\frac{\\pi}{2}\\big)^{2}, \\quad \\mu = E[X] = 0.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "sigma^2 == E[(X - E[X])^2] == E[X^2] - (E[X])^2\nsigma^2 == \
E[X^2] - E[X]^2 == (Pi/2)^2 (-1) E[2] == (Pi/2)^2; mu == E[X] == 0", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The variance formula and related expressions are translated \
keeping the same operations and structure. The variables sigma and mu are \
directly defined in the Wolfram Language code.\n\n \[DescendingEllipsis]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"], 5, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover[
                  Superscript["16 total \:203a ", ""], 
                  Style[
                   Superscript["16 total \:203a ", ""], FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Probabilistic proof of a summation formula"]}, 2]]], 
               
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Probabilistic proof of a summation formula"]}, "Item", 
                False], "Mouse"], ImageMargins -> {{5, 3}, {4, 5}}], 
             BaseStyle -> {{
                RGBColor[
                0.5098039215686274, 0.5098039215686274, 0.5098039215686274], 
                8}, ContextMenu -> {
                 MenuItem["Show 1 More Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    1]& , {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 More Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, 
                    5]& , {All}]], MenuEvaluator -> Automatic], Delimiter, 
                 MenuItem["Show 1 Fewer Row at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -1]& \
, {All}]], MenuEvaluator -> Automatic], 
                 MenuItem["Show 5 Fewer Rows at This Level", 
                  KernelExecute[
                   
                   TypeSystem`NestedGrid`PackagePrivate`adjustLimits[{
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]}, 
                    "Rows", 
                    TypeSystem`NestedGrid`PackagePrivate`adjustLimitBy[#, -5]& \
, {All}]], MenuEvaluator -> Automatic]}}, Alignment -> {Left, Baseline}, 
             Background -> GrayLevel[0.98]], SpanFromLeft, SpanFromLeft, 
            SpanFromLeft}, {
            Item[
             Pane[
              Annotation[
               EventHandler[
                MouseAppearance[
                 Mouseover["Further Remark", 
                  Style[
                  "Further Remark", FontColor -> 
                   RGBColor[
                    0.27450980392156865`, 0.5372549019607843, 
                    0.792156862745098]]], "LinkHand"], {"MouseClicked", 1} :> 
                If[
                  TypeSystem`NestedGrid`PackagePrivate`checkInteractivity[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                  TypeSystem`NestedGrid`PackagePrivate`updateState[
                  TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                   TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                   TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][{
                    Key["Further Remark"]}, 1]]], 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"]}, "RowHeader", False], "Mouse"], 
              ImageSize -> {{441., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], Background -> 
             GrayLevel[0.95], Alignment -> {Left, Baseline}], 
            Item[
             Pane[
              Annotation["41", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\begin{equation}\n\\sigma^2 = Var(X_i) = \
\\big(\\frac{\\pi}{2}\\big)^2, ~  \\mu = E[X_i] = 0, \\quad  \\label{41}\n\
\\end{equation}", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "{\[Sigma]^2 == Variance[X[i]] == (\[Pi]/2)^2, \[Mu] == \
Expectation[X[i]] == 0}", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The variance and expectation are directly converted to \
`Variance` and `Expectation` respectively in WL. The symbol `\[Pi]` (pi) is \
used for clarity, and indices are represented normally without special \
formatting as the subscripting does not indicate tensorial or functional \
properties.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 1, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["42", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\begin{equation}\n\
P\\bigg\\{\\frac{X_1+X_2+\\cdots+X_n}{\\frac{\\pi}{2} \\sqrt{n}}\n\\le y \
\\bigg\\} \\rightarrow \\frac{1}{\\sqrt{2\\pi}} \\int_{-\\infty}^{y} \
e^{-\\frac{x^2}{2}} dx,\\label{42} \[DescendingEllipsis]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Probability[x <= y, x \\[Distributed] NormalDistribution[0, \
1]] == 1/Sqrt[2 \[Pi]] Integrate[Exp[-x^2/2], {x, -\[Infinity], y}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Converted the probability statement into a WL `Probability` \
expression assuming a normal distribution. The integral is directly converted \
into `Integrate` format. Note the use of `\\[Distributed]` to assign the \
distribution.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 2, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}, {SpanFromAbove, 
            Item[
             Pane[
              Annotation["43", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["Label"]}, "Item", False], "Mouse"], 
              ImageSize -> {{56.00000000000001, Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "\\begin{equation}\n\
\\int_{-\\infty}^{y}\\frac{\\pi}{2}\\sqrt{n}f_{X_1+X_2+\\cdots+X_n}(\\frac{\\\
pi}{2}\\sqrt{n} \\,x) dx \\rightarrow \\int_{-\\infty}^{y} \\frac{1}{\\sqrt{2 \
\\pi}}e^{-\\frac{x^2}{2}}dx, \\label{43}\n\\end{equation}", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["TexString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "Integrate[(\[Pi]/2) Sqrt[n] f[Sum[X[i], {i, 1, n}], (\[Pi]/2) \
Sqrt[n] x], {x, -\[Infinity], y}] == Integrate[1/Sqrt[2 \[Pi]] Exp[-x^2/2], \
{x, -\[Infinity], y}]", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["WolframInputString"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}], 
            Item[
             Pane[
              Annotation[
              "The left-hand side of the equation shows an integral with a \
scaling factor `(\[Pi]/2) Sqrt[n]`. The function `f` here represents a \
probability density function (pdf) for the sum of n random variables, each \
represented as `X[i]`. On the right-hand side, this integral is translated to \
the integral of a normal distribution pdf, which converges as `n -> \
\[Infinity]`. This is reflected by the equality. Note that `Sum[X[i], {i, 1, \
n}]` correctly represents the sum of n terms in WL.", 
               TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][{
                 Key["Further Remark"], 3, 
                 Key["LLMConversionComment"]}, "Item", False], "Mouse"], 
              ImageSize -> {{560., Full}, Automatic}, 
              ImageMargins -> {{5, 3}, {4, 5}}], 
             ItemSize -> {Full, Automatic}]}}, 
          BaseStyle -> {
           ContextMenu -> 
            Dynamic[TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
              Which[TypeSystem`NestedGrid`PackagePrivate`$lastOutputID =!= 
                TypeSystem`NestedGrid`PackagePrivate`localHold[
                 TypeSystem`NestedGrid`PackagePrivate`$outputID$$], {}, 
                TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger === 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenuTrigger, 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu, True, 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenuTrigger = 
                 TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger; 
                TypeSystem`NestedGrid`PackagePrivate`$lastContextMenu = 
                 Block[{TypeSystem`NestedGrid`PackagePrivate`$globalScrollPos = \
{TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$}}, 
                   
                   With[{TypeSystem`NestedGrid`PackagePrivate`lastPath$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$ = 
                    TypeSystem`NestedGrid`PackagePrivate`$\
lastPathIsLeafHeader, TypeSystem`NestedGrid`PackagePrivate`headerHidden$ = And[
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`$lastPathType, 
                    Alternatives["RowHeader", "ColumnHeader"]], 
                    TypeSystem`NestedGrid`PackagePrivate`headerHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]], 
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`allHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`anyHidden$ = 
                    TypeSystem`NestedGrid`PackagePrivate`anyHiddenQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ = 
                    TypeSystem`NestedGrid`PackagePrivate`columnSortDirection[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortPaths"], 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$[
                    "SortDirections"]], 
                    TypeSystem`NestedGrid`PackagePrivate`haveData$ = Not[
                    FailureQ[
                    TypeSystem`NestedGrid`PackagePrivate`datasetInitialData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$]]], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$ = Not[
                    FreeQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, Keys]]}, 
                    Join[{
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    Not[TypeSystem`NestedGrid`PackagePrivate`anyHidden$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$], 
                    Nothing, 
                    MenuItem[
                    "Show " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "remove"]], MenuEvaluator -> Automatic]], 
                    If[
                    Or[
                    Not[TypeSystem`NestedGrid`PackagePrivate`haveData$], 
                    TypeSystem`NestedGrid`PackagePrivate`pathEmptyQ[
                    TypeSystem`NestedGrid`PackagePrivate`$lastPath, 
                    TypeSystem`NestedGrid`PackagePrivate`$state$$], 
                    TypeSystem`NestedGrid`PackagePrivate`isKeyDummy$, 
                    And[
                    TypeSystem`NestedGrid`PackagePrivate`allHidden$, 
                    TypeSystem`NestedGrid`PackagePrivate`headerHidden$]], 
                    Nothing, 
                    MenuItem[
                    "Hide " <> 
                    Which[TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "Item", "", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "RowHeader", "Row", 
                    TypeSystem`NestedGrid`PackagePrivate`lastPathType$ == 
                    "ColumnHeader", "Column", True, ""], 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateHiddenItems[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, "add"]], 
                    MenuEvaluator -> Automatic]], Delimiter}, 
                    If[
                    And[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MatchQ[TypeSystem`NestedGrid`PackagePrivate`lastPathType$, 
                    Alternatives["ColumnHeader", "KeyDummy"]], 
                    TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
                    Not[TypeSystem`NestedGrid`PackagePrivate`allHidden$]], {
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Ascending", 
                    MenuItem["Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Ascending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    "Descending", 
                    MenuItem["Reverse Sort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, 
                    "Descending"]], MenuEvaluator -> Automatic], Nothing], 
                    If[
                    TypeSystem`NestedGrid`PackagePrivate`sortDirection$ =!= 
                    None, 
                    MenuItem["Unsort", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`updateSort[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$path$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
                    TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
                    TypeSystem`NestedGrid`PackagePrivate`localHold[
                    TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
                    TypeSystem`NestedGrid`PackagePrivate`lastPath$, None]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter}, {}], {
                    MenuItem["Copy Position to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Copy Data to Clipboard", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`copyClip]], 
                    MenuEvaluator -> Automatic], Nothing], Delimiter, 
                    MenuItem["Paste Position in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentPosition[
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], 
                    If[TypeSystem`NestedGrid`PackagePrivate`haveData$, 
                    MenuItem["Paste Data in New Cell", 
                    KernelExecute[
                    TypeSystem`NestedGrid`PackagePrivate`toCurrentData[
                    TypeSystem`NestedGrid`PackagePrivate`$state$$, 
                    TypeSystem`NestedGrid`PackagePrivate`cellPaste]], 
                    MenuEvaluator -> Automatic], Nothing]}]]]]], FontFamily -> 
            "Source Sans Pro", FontSize -> 14, FontWeight -> Plain}, Dividers -> 
          All, FrameStyle -> GrayLevel[0.7490196078431373], 
          Spacings -> {0, 0}, Alignment -> Left, 
          BaseStyle -> {
           FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
            Plain}], LineBreakWithin -> False, ContextMenu -> {}, NumberMarks -> 
         False, ShowAutoStyles -> False]], 
      TypeSystem`NestedGrid`PackagePrivate`initialQ = True}, 
     Dynamic[
      TypeSystem`NestedGrid`PackagePrivate`setupViewPath[
      TypeSystem`NestedGrid`PackagePrivate`$path$$, If[
         Not[TypeSystem`NestedGrid`PackagePrivate`initialQ], 
         Module[{
          TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = $Failed, 
           TypeSystem`NestedGrid`PackagePrivate`tmpData$ = 
           TypeSystem`NestedGrid`PackagePrivate`datasetData[
            TypeSystem`NestedGrid`PackagePrivate`$state$$]}, 
          TypeSystem`NestedGrid`PackagePrivate`tmpGrid$ = If[
             FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpData$], 
             TypeSystem`NestedGrid`PackagePrivate`renderedGrid, 
             TypeSystem`NestedGrid`PackagePrivate`renderGrid[
             TypeSystem`NestedGrid`PackagePrivate`$state$$, 
              TypeSystem`NestedGrid`PackagePrivate`$path$$, 
              TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
              TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
              TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
              TypeSystem`NestedGrid`PackagePrivate`localHold[
              TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
             TypeSystem`NestedGrid`PackagePrivate`tmpData$]]; If[
            Not[
             FailureQ[TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]], 
            TypeSystem`NestedGrid`PackagePrivate`renderedGrid = 
            TypeSystem`NestedGrid`PackagePrivate`tmpGrid$]; Null]]; 
       TypeSystem`NestedGrid`PackagePrivate`initialQ = False; 
       TypeSystem`NestedGrid`PackagePrivate`$vPos$$; 
       TypeSystem`NestedGrid`PackagePrivate`$hPos$$; If[
         FailureQ[TypeSystem`NestedGrid`PackagePrivate`renderedGrid], 
         TypeSystem`SparseGrid[
          TypeSystem`H["(data no longer present)"]], 
         TypeSystem`NestedGrid`PackagePrivate`renderedGrid]], 
      TrackedSymbols :> {
       TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
        TypeSystem`NestedGrid`PackagePrivate`$hPos$$}], 
     DynamicModuleValues :> {}], 
    TypeSystem`NestedGrid`PackagePrivate`$topBar$$ = Dynamic[
     TypeSystem`NestedGrid`PackagePrivate`makeFramedBar[
      TypeSystem`PackageScope`SubViewPathbar[
      TypeSystem`NestedGrid`PackagePrivate`$path$$, 
       TypeSystem`NestedGrid`PackagePrivate`updateState[
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$path$$, 
        TypeSystem`NestedGrid`PackagePrivate`$vPos$$, 
        TypeSystem`NestedGrid`PackagePrivate`$hPos$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$, 
        TypeSystem`NestedGrid`PackagePrivate`localHold[
        TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]]], 
     TrackedSymbols :> {TypeSystem`NestedGrid`PackagePrivate`$path$$}], 
    TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$ = Dynamic[
     Replace[
      Replace[
      TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$, {
       TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
          TypeSystem`NestedGrid`PackagePrivate`localHold[
          TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][Null, 
          Blank[]] -> "", TypeSystem`NestedGrid`PackagePrivate`$SliceMarker[
          TypeSystem`NestedGrid`PackagePrivate`localHold[
          TypeSystem`NestedGrid`PackagePrivate`$outputID$$]][
          Pattern[TypeSystem`NestedGrid`PackagePrivate`path$, 
           Blank[]], 
          Pattern[TypeSystem`NestedGrid`PackagePrivate`pathType$, 
           Blank[]], 
          Pattern[TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$, 
           Blank[]]] :> (
         Increment[TypeSystem`NestedGrid`PackagePrivate`$contextMenuTrigger]; 
         TypeSystem`NestedGrid`PackagePrivate`$lastPath = 
          TypeSystem`NestedGrid`PackagePrivate`path$; 
         TypeSystem`NestedGrid`PackagePrivate`$lastPathType = 
          TypeSystem`NestedGrid`PackagePrivate`pathType$; 
         TypeSystem`NestedGrid`PackagePrivate`$lastPathIsLeafHeader = 
          TypeSystem`NestedGrid`PackagePrivate`isLeafHeader$; 
         TypeSystem`NestedGrid`PackagePrivate`$lastOutputID = 
          TypeSystem`NestedGrid`PackagePrivate`localHold[
           TypeSystem`NestedGrid`PackagePrivate`$outputID$$]; 
         TypeSystem`NestedGrid`PackagePrivate`makePathTrail[
          TypeSystem`NestedGrid`PackagePrivate`path$, 
           TypeSystem`NestedGrid`PackagePrivate`makePathElements]), Null :> 
        Spacer[10], Blank[] :> Spacer[10]}], 
      Pattern[TypeSystem`NestedGrid`PackagePrivate`bar, 
        Except[
         Alternatives[
          Blank[Spacer], ""]]] :> 
      TypeSystem`NestedGrid`PackagePrivate`makeFramedPathbar[
       TypeSystem`NestedGrid`PackagePrivate`bar]], 
     TrackedSymbols :> {
      TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$}], 
    TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = Null}, 
    DynamicWrapperBox[
     DynamicBox[ToBoxes[
       Dataset`DatasetContent[
       2, "Path" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$path$$], 
        "Grid" -> Hold[TypeSystem`NestedGrid`PackagePrivate`$grid$$], "State" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$state$$], "VPos" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$vPos$$], "HPos" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$hPos$$], "TopBar" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$topBar$$], "BottomBar" -> 
        Hold[TypeSystem`NestedGrid`PackagePrivate`$bottomBar$$], "OutputID" -> 
        Hold[
          TypeSystem`NestedGrid`PackagePrivate`localHold[
          TypeSystem`NestedGrid`PackagePrivate`$outputID$$]]], StandardForm],
      ImageSizeCache->{
       4167.1506152343745`, {418.5732650756836, 425.7381820678711}},
      TrackedSymbols:>{
       TypeSystem`NestedGrid`PackagePrivate`$state$$, 
        TypeSystem`NestedGrid`PackagePrivate`$grid$$}], 
     TypeSystem`NestedGrid`PackagePrivate`mouseAnnotation$$ = 
     MouseAnnotation[],
     ImageSizeCache->{
      4167.1506152343745`, {418.5732650756836, 425.7381820678711}}],
    BaseStyle->{LineBreakWithin -> False},
    DynamicModuleValues:>{},
    Initialization:>(TypeSystem`NestedGrid`PackagePrivate`$outputID$$ = 
     CreateUUID[]),
    UnsavedVariables:>{TypeSystem`NestedGrid`PackagePrivate`$outputID$$}],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Dataset`InterpretDataset[1],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellLabel->"Out[27]=",ExpressionUUID->"f4b8805a-3700-4400-b7be-599ef91e7e4a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"PacletUninstall", "[", "\"\<MengLu/ConvertArXivTeXSource\>\"", 
  "]"}]], "Input",ExpressionUUID->"7bef8a39-4dbf-4762-9fba-7b6adf09a07a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resource function", "Section",ExpressionUUID->"58d12705-08c6-485f-a26b-35b417f84dc2"],

Cell[CellGroupData[{

Cell["\<\
https://resources.wolframcloud.com/FunctionRepository/resources/\
ConvertArXivTeXSource/\
\>", "Item",ExpressionUUID->"35b219ed-b7f7-4a21-b960-e827ae9fc8a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ResourceFunction", "[", "\"\<ConvertArXivTeXSource\>\"", 
  "]"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"44153b2c-2a5c-40ae-8ba5-11acd57d22aa"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[
    PaneBox[GridBox[{
       {
        StyleBox[
         StyleBox[
          AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
           BoxBaselineShift->-0.25,
           BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
          FontColor->GrayLevel[0.45]],
         ShowStringCharacters->False,
         FontFamily->"Source Sans Pro Black",
         FontSize->0.65 Inherited,
         FontWeight->"Heavy",
         PrivateFontOptions->{"OperatorSubstitution"->False}], 
        StyleBox[
         RowBox[{
          StyleBox["\<\"ConvertArXivTeXSource\"\>", "ResourceFunctionLabel"], 
          " "}],
         ShowAutoStyles->False,
         ShowStringCharacters->False,
         FontSize->0.9 Inherited,
         FontColor->GrayLevel[0.1]]}
      },
      GridBoxSpacings->{"Columns" -> {{0.25}}}],
     Alignment->Left,
     BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
     BaselinePosition->Baseline,
     FrameMargins->{{3, 0}, {0, 0}}],
    Background->RGBColor[0.968627, 0.976471, 0.984314],
    BaselinePosition->Baseline,
    DefaultBaseStyle->{},
    FrameMargins->{{0, 0}, {1, 1}},
    FrameStyle->RGBColor[0.831373, 0.847059, 0.85098],
    RoundingRadius->4],
   {"FunctionResourceBox", 
    GrayLevel[0.45], "\"ConvertArXivTeXSource\""},
   TagBoxNote->"FunctionResourceBox"],
  ResourceFunction[
   ResourceObject[<|
    "Name" -> "ConvertArXivTeXSource", "ShortName" -> "ConvertArXivTeXSource",
      "UUID" -> "6dc024c4-b90c-4aa7-84d8-b7ea06fb45a6", "ResourceType" -> 
     "Function", "Version" -> None, "Description" -> 
     "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions", "SymbolName" -> 
     "FunctionRepository`$6dc024c4b90c4aa784d8b7ea06fb45a6`\
ConvertArXivTeXSource", "FunctionLocation" -> 
     LocalObject[
      "file:///Users/meng/Library/Wolfram/Objects/Resources/6dc/6dc024c4-b90c-\
4aa7-84d8-b7ea06fb45a6/download/DefinitionData"]|>, ResourceSystemBase -> 
    Automatic]],
  Selectable->False]], "Output",
 CellLabel->"Out[2]=",ExpressionUUID->"c08767bd-764b-4836-9c69-3620304715ad"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   TagBox[
    FrameBox[
     PaneBox[GridBox[{
        {
         StyleBox[
          StyleBox[
           AdjustmentBox["\<\"[\[FilledSmallSquare]]\"\>",
            BoxBaselineShift->-0.25,
            BoxMargins->{{0, 0}, {-1, -1}}], "ResourceFunctionIcon",
           FontColor->GrayLevel[0.45]],
          ShowStringCharacters->False,
          FontFamily->"Source Sans Pro Black",
          FontSize->0.65 Inherited,
          FontWeight->"Heavy",
          PrivateFontOptions->{"OperatorSubstitution"->False}], 
         StyleBox[
          RowBox[{
           StyleBox["\<\"ConvertArXivTeXSource\"\>", "ResourceFunctionLabel"],
            " "}],
          ShowAutoStyles->False,
          ShowStringCharacters->False,
          FontSize->0.9 Inherited,
          FontColor->GrayLevel[0.1]]}
       },
       GridBoxSpacings->{"Columns" -> {{0.25}}}],
      Alignment->Left,
      BaseStyle->{LineSpacing -> {0, 0}, LineBreakWithin -> False},
      BaselinePosition->Baseline,
      FrameMargins->{{3, 0}, {0, 0}}],
     Background->RGBColor[0.968627, 0.976471, 0.984314],
     BaselinePosition->Baseline,
     DefaultBaseStyle->{},
     FrameMargins->{{0, 0}, {1, 1}},
     FrameStyle->RGBColor[0.831373, 0.847059, 0.85098],
     RoundingRadius->4],
    {"FunctionResourceBox", 
     GrayLevel[0.45], "\"ConvertArXivTeXSource\""},
    TagBoxNote->"FunctionResourceBox"],
   ResourceFunction[
    ResourceObject[<|
     "Name" -> "ConvertArXivTeXSource", "ShortName" -> 
      "ConvertArXivTeXSource", "UUID" -> 
      "6dc024c4-b90c-4aa7-84d8-b7ea06fb45a6", "ResourceType" -> "Function", 
      "Version" -> None, "Description" -> 
      "Convert equations in an arXiv preprint from TeX to Wolfram Language \
expressions", "SymbolName" -> 
      "FunctionRepository`$6dc024c4b90c4aa784d8b7ea06fb45a6`\
ConvertArXivTeXSource", "FunctionLocation" -> 
      LocalObject[
       "file:///Users/meng/Library/Wolfram/Objects/Resources/6dc/6dc024c4-\
b90c-4aa7-84d8-b7ea06fb45a6/download/DefinitionData"]|>, ResourceSystemBase -> 
     Automatic]],
   Selectable->False], "[", 
  RowBox[{"\"\<2404.11685\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Section\>\"", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<ConvertArXivTeXSource\>\"", ",", "\"\<EquationList\>\""}], 
    " ", "}"}], ",", "\"\<Notebook\>\""}], "]"}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"24fc7d2c-4447-44bc-8e3c-cbda78ce5611"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 1662},
WindowMargins->{{Automatic, -1440}, {Automatic, 845}},
Magnification:>1.25 Inherited,
FrontEndVersion->"14.1 for Mac OS X x86 (64-bit) (July 16, 2024)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"26365b1e-bf67-410f-9e11-ae1373f78b9e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[576, 22, 99, 0, 120, "Title",ExpressionUUID->"42bfb7a6-446e-42c4-8b7f-e8003ca4801e"],
Cell[CellGroupData[{
Cell[700, 26, 87, 0, 82, "Section",ExpressionUUID->"3c21e806-2a68-43d9-bed5-6a1458441878"],
Cell[790, 28, 161, 3, 42, "Text",ExpressionUUID->"cc7ed157-e6ba-4b64-a789-b92f9c7c9eb7"],
Cell[954, 33, 203, 5, 36, "Input",ExpressionUUID->"ba8a1f25-b4a0-449d-9a43-7f375f47944b"],
Cell[CellGroupData[{
Cell[1182, 42, 179, 3, 36, "Input",ExpressionUUID->"f2b0910b-cdd1-48fc-a6f5-94c44a6e250f"],
Cell[1364, 47, 599, 7, 373, "Output",ExpressionUUID->"85b491ad-7c13-4066-ac28-2c6180bbb1cf"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2012, 60, 80, 0, 82, "Section",ExpressionUUID->"ca3c6cd4-8041-4b59-a414-50929ca876ae"],
Cell[CellGroupData[{
Cell[2117, 64, 172, 3, 38, "Item",ExpressionUUID->"a55a4478-e8ad-43cd-ae23-cd2a5978d584"],
Cell[CellGroupData[{
Cell[2314, 71, 182, 3, 36, "Input",ExpressionUUID->"71d44486-f41c-4148-95ff-ce63162c68c0"],
Cell[2499, 76, 23197, 410, 72, "Output",ExpressionUUID->"877ac34d-f98f-4195-90ed-cf76a659587b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25745, 492, 96, 0, 38, "Item",ExpressionUUID->"15941519-47be-4cc8-8d6c-2f4661916676"],
Cell[CellGroupData[{
Cell[25866, 496, 180, 3, 36, "Input",ExpressionUUID->"4eebad1b-58e3-4f0e-911b-1f01d9799617"],
Cell[26049, 501, 23668, 413, 72, "Output",ExpressionUUID->"f133e2cc-3675-4ecb-a99f-8e6ca89b4dcd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49754, 919, 191, 4, 36, "Input",ExpressionUUID->"dd9e06e1-d110-4581-91f7-881e88470260"],
Cell[49948, 925, 222, 4, 41, "Output",ExpressionUUID->"d2afb201-1ab6-4d97-a3c4-8699656b3b43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50207, 934, 392, 9, 36, "Input",ExpressionUUID->"017d7ce2-2ce2-4c01-ad4e-7ec26d044799"],
Cell[50602, 945, 222, 4, 41, "Output",ExpressionUUID->"72a16d5b-5e86-4630-a884-ad17bf8309da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50861, 954, 138, 2, 36, "Input",ExpressionUUID->"04d1ab6e-7725-4076-aaab-18b933593e30"],
Cell[51002, 958, 132, 2, 41, "Output",ExpressionUUID->"f70facc7-bf97-4078-a0e4-3548a8bdf9e1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51183, 966, 79, 0, 38, "Item",ExpressionUUID->"f856afc4-778f-4791-9182-6751fa88a3f2"],
Cell[51265, 968, 176, 3, 36, "Input",ExpressionUUID->"98f03b9a-ea1b-469a-b5bb-78009f875f66"],
Cell[51444, 973, 772, 17, 240, "Input",ExpressionUUID->"5a792409-0c0e-4480-b6ea-9a993b31d8ff"],
Cell[CellGroupData[{
Cell[52241, 994, 1188, 30, 164, "Input",ExpressionUUID->"f5767338-02ac-4fb2-b275-f56ac7c0f655"],
Cell[53432, 1026, 445, 9, 49, "Output",ExpressionUUID->"7fa0910b-c99a-428c-8bfa-8dd080f6886e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53914, 1040, 146, 2, 36, "Input",ExpressionUUID->"cd09ece8-dbcd-4ae9-b0db-131ef48b219b"],
Cell[54063, 1044, 588, 12, 36, "Message",ExpressionUUID->"02d00c1b-d1a2-4253-ab23-2aba679f09d2"],
Cell[54654, 1058, 113, 1, 41, "Output",ExpressionUUID->"9a9f7b5d-caf5-4359-910c-bda7f7063fd8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54804, 1064, 219, 3, 36, "Input",ExpressionUUID->"832227a2-295f-4168-b46c-c37acdcaf8da"],
Cell[55026, 1069, 306, 6, 57, "Output",ExpressionUUID->"bc836f85-1b6a-49fe-9322-c6cc8ff4d89b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55369, 1080, 1270, 33, 164, "Input",ExpressionUUID->"d9d5a9cf-bfba-4da0-b500-88558cac4b15"],
Cell[56642, 1115, 103188, 1846, 865, "Output",ExpressionUUID->"f4b8805a-3700-4400-b7be-599ef91e7e4a"]
}, Open  ]],
Cell[159845, 2964, 161, 2, 36, "Input",ExpressionUUID->"7bef8a39-4dbf-4762-9fba-7b6adf09a07a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[160055, 2972, 91, 0, 82, "Section",ExpressionUUID->"58d12705-08c6-485f-a26b-35b417f84dc2"],
Cell[CellGroupData[{
Cell[160171, 2976, 167, 3, 38, "Item",ExpressionUUID->"35b219ed-b7f7-4a21-b960-e827ae9fc8a1"],
Cell[CellGroupData[{
Cell[160363, 2983, 178, 3, 36, "Input",ExpressionUUID->"44153b2c-2a5c-40ae-8ba5-11acd57d22aa"],
Cell[160544, 2988, 2141, 54, 46, "Output",ExpressionUUID->"c08767bd-764b-4836-9c69-3620304715ad"]
}, Open  ]],
Cell[162700, 3045, 2468, 62, 41, "Input",ExpressionUUID->"24fc7d2c-4447-44bc-8e3c-cbda78ce5611"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

